SUFFERING THE WICKED

WHEN TAKING UP the task of judging
the Brethren or lesser members of the
Church, there are four basic principles T use:

First, all sin. While God cannot look upon
sin with the least degree of allowance, he is
able Lo use men and women in spite of their
sins. However, no one should be [ooled into
believing that a particular package of sins is
more acceptable than another.

Second, il God can turn the works of evil
people to do his will, then he should also be
able to turn the acts of his servants to bring
about his will. The Old Testament reveals
numerous examples of God working with
prophets and judges with gross sins.

Third, in taking offense with those God
calls to leadership or whom God accepts into
his church, one is taking offense at God’s
decisions and choices and rejecting his ser-
vants. Since God counsels us to be patient
and to avoid taking offense, we are left with-
out excuse when our actions reject God.

Fourth, God is greater than the world.
Either God rules or anything can be had for
money, Il God rules, he can author our salva-
tion, work perfect judgment, and “judge be-
tween me and thee.” If money and the world
rule, then we all die and our judgments are
futile as well as puerile.

1t is easy to find fault with the weak and
foolish. God has promised us leaders who are
not [rom the wise and the learned, but who
are of the same flesh and weaknesses as we
are. Given that our leaders live up to those
descriptions, will we still look to the author
and finisher of our faith? Will the weak
things become strong unto us, or will the
servants ol Christ turn into stumbling blocks
and rocks of offense? Titus 1:15 warns how
our judgments reflect back on us.

As Peter said, “We must bear wicked men
with patience, brethren, knowing that God
who could easily wipe them out, suffers them
to carry on to the appointed day in which the
deeds of all shall be judged. Wherefore
should we not then sulfer whom God suf-
fers?” (in Clementine Recognitions 111, 49).

STEPHEN R. MARSH
Wichita Falls, TX

HONEST ACCOUNTS

A FEW MONTHS ago, President Gor-
don B. Hinckley came to a multiregional
conference in Lansing, Michigan. In the Sat-

urday afternoon leadership meeting he took
questions. Being in attendance as an assistant
ward clerk, I stood quivering in my shoes to
ask: “Why don't the general authorities today
speak openly about their remarkable spiri-
tual experiences in the way that Joseph did?”
President Hinckley answered my ques-
tion at length, saying that the Church leaders
do have many important spiritual experi-
ences. He mentioned revelations on family
home evening, extending the priesthood to
all worthy men, and instituting the new bud-
get policy. He pointed to the tremendous
growth of the Church, suggesting that it
would not have been possible without divine
guidance. What he did not do, which [ hun-
gered [or, was give a description of what it
was like to receive those revelations on mat-
ters of Church administration. If accounts of
angels are now too sacred to reveal, then I
would like to hear of a burning in the bosom
in response to the Spirit. If their experiences
as general authorities are to be kept secret,
then [ would like to hear, in their own words,
in full honesty, how they gained a testimony
when young and kept it through the inevita-
ble vicissitudes of life. Such honest, unvar-
nished, personal testimonies in conference
talks strengthen our faith more than doctrinal
restatements or second-hand anecdotes.
With some exceptions, it seems that mod-
ern Church leaders make no direct public
claim to spiritual gifts other than enhanced
judgment in Church administration. There is
a greal enough dearth of accounts of spiritual
manifestations among recent Church leaders
that several of my Mormon friends have been
led to wonder whether the general authori-
ties have any. Believing our leaders have
many spiritual manifestations even now, 1
found mysell asking why they are so reticent
about the spiritual experiences they do have.
One ol my friends pointed out that the
precedent set by Joseph Smith was to talk
openly about at least a subset of his spiritual
experiences. Though he did not speak much
of the First Vision until many years after-
ward, he spoke early and often of the visits of
the Angel Moroni. Joseph Smith let neither
fear of a disbelieving world—already stocked
with hostile journalists—nor a view of the
inhabitants of the United States as swine to
be kept from pearls prevent his proclama-
tions of the truth of the divine and angelic
restoration of the gospel.
Several possible explanations for the cur-
rent reticence about spiritual experiences
come to mind. Perhaps the decline of the
nineteenth-century “magic world view,” writ-
ten about by D. Michael Quinn, has made it
uncomfortable Lo speak publicly of powerful
spiritual experiences. Perhaps the tendency
to portray general authorities as superhuman
has made them ashamed of seemingly small
but powerful experiences. Perhaps God re-
strains them from sharing things because we
are not ready for more. Perhaps the decline
in accounts of spiritual experiences from our
leaders is largely accidental. Since new gen-
eral authorities follow the teaching and
preaching style of those more senior, a grad-
ual drift away from speaking about spiritual
experiences and toward an emphasis on ra-
tional understanding and harmonization of
existing scripture, nudged along, perhaps, by
sociological forces about which we can only
guess, took place without anyone intending
such a shift to occur.

In my own ward, | have seen the power of
honest accounts of the spiritual experiences,
growth, and troubles in individuals' lives.
Inspired in part by Orson Scott Card’s notion
of a Speaker for the Dead who gives an hon-
est account of someone’s life as that life ap-
peared to the one who lived it, sharing
honest accounts of our own spiritual lives

_
—
l AS REXLEE WoUD
SAY.. MY REASONS
ARE: ONY ACADENIC.

while we are still alive can increase the depth
of spirituality and community in our wards
and stakes, “Pillars ol My Faith™ at Sunstone
symposiums encourages such honest spiri-
tual autobiographies, but there is time for
only a few to participate directly in such a
large gathering. Testimony meetings give the
opportunity for such sharing, but only if we
take that opportunity and push back the
boundaries of what people feel comfortable
in saying in those meetings to allow the tell-
ing ol the difficult spiritual experiences that
almost always stand in counterpoint to posi-
tive spiritual experiences.

I recently taught Helaman chapters 4 and
5 in the gospel doctrine class. In Helaman 4
we read of pride, riches, oppression of the
poor, “making a mock ol that which was
sacred, denying the spirit of prophecy and
revelation,” and various other crimes causing
the Nephites to be “leflt in their own strength”
(4:12, 13) and so to a great defleat at the
hands of the Lamanites. In Helaman 5, we
read of fire encircling the formerly wicked
but repentant Lamanites and the sharing of
that remarkable experience converting so
many Lamanites that they returned the land
they had conquered to the Nephites. We
discussed “the spirit of prophecy and revela-

tion,” and while various members of the class
shared their spiritual experiences, 1 had a
small spiritual experience mysell. It occurred
to me as a flash of insight and seemed em-
phasized to me by the Spirit, that when it
speaks of “making a mock of that which was
sacred” (4:9), the verse can be likened unto
us as a warning against making light of each
other’s spiritual experiences. It can often be
appropriate to soberly discuss the boundary
between natural and divine in someone else’s
experience, but we should never ridicule an
experience so close to someone else’s heart.
Only if we respect and honor one anothers
spiritual experiences, as honestly told in
human weakness, will we [eel [ully [ree to
share those experiences with each other.
MILES SPENCER KIMBALL
Ann Arbor, MI

WHAT IS MAN?

I WAS SURPRISED at the space allotted
David Knowltons jejune and aphotic “On
Mormon Masculinity” (SUNSTONE 16:2).
Consisting ol unsupported assumptions,
mushy logic, and fashionable platitudes, it is
typical of contemporary social science dis-
course. lis fear-of-women, [ear-of-sex clichés

DAD, LNEED
MORE MONEY..
WHYS...ITS

\TSl.lTS
were almost unbearable, its preening [illips at
Church culture embarrassingly trite, and its
trendy nostrums for Mormon male angst de-
void of substance.

Torn between the Church’s emphasis on
sexual restraint and American culture’s em-
phasis on sexual performance, the traditional
Mormon male is, in Knowlton’ view, a bag of
pathologies. Knowlton is not surprised,
therefore, to find anecdotal evidence of fear
ol physical contact between the sexes and
sexual dysfunction in marriage among Mor-
mons. In fact, Knowlton finds pretty much
whatever he is looking [or; thus, for instance,
“it should not surprise us” that the Church
office building is, in fact, a phallic symbol
representing male dominance. From the out-
set we are expected Lo lake as axiomatic the
view that masculinity has litle biological
basis, but is, rather, dependent upon the
public display of masculine acts: “One is only
as much a man as one’s last male act.”

May the merciful heavens save us from
that which follows: “Women also represent to
men their own potential impotency . . . as
exacerbated by their attempts Lo repress and
control their libidos. Simply put,” gushes
Knowlton, “Mormon women represent (o
Mormon men a threat of emasculation.”
Moreover, Mormonism’ lack of emphasis on
the doctrine of a Heavenly Mother is due, not
to a lack of scriptural information, but
“because she implies a threat . . . to the indi-
vidual Mormon male’s sense of sell as man.”
What is more, “Mormonism is a religion ob-
sessed with masculinity.” Proof of this may be
found in the Church’ “attempts to socialize
its youth into the yoke of priesthood. . . . "

What would our expositor have us do for
this writhing, groping creature, the naked
Mormon male, so depicted in illustrations
that accompany the article? “We should re-
consider masculinity using the textured ad-
vances of feminist theory to explore the
nuances ol gender,” says Knowlton. Risking
knee injury with such politically correct gen-
uflections, this smarm of psychobabble and
feminist theory will likely offend even those
males who have already received the enlight-

£ Pontius’ Puddle

enment of said theory, for it suggests that
men are, or ought to be, a bunch of submis-
sive lapdogs waiting for Mormon [eminists to
descend upon them en masse to correct their
gender disligurements.
Nevertheless, 1 personally tingle as [ await
my own eminent reconfiguration.
TrHoMAS J. QUINLAN
Salt Lake City

WHAT'S IN A NAME?

EGAD. I AM bothered, boggled, and
bewildered, and worse, apparently, teetering
on the verge of apostasy because of my paper
presented at the 1992 Sunstone Symposium
in Salt Lake City, “The Second Coming? Wait
a Second. What Day and What Hour?" In it
quoted from the History of the Church, where
on 14 February 1835 Joseph Smith exhorted
the members of Zion's Camp to “go forth to
prune the vineyard for the last time, [or the
coming of the Lord—even [ifty-six years
should wind up the scene.” On that day
Lyman E. Johnson and Heber C. Kimball
were promised that they should witness the
Second Coming. The next day Orson Hyde,
David W, Patton, William McLellin, John E
Boynton, and William Smith were all assured
that they would live “until the Lord comes”
(DHC 2:181-91).

[ pointed out that the Second Coming had
been expected ever since the First Coming.
The New Testament wasn't written until
some seventy years after the death of Jesus,
because he was expected to return any day.

Little did 1 realize the danger of such
statements until the Salt Lake Tribune pub-
lished a chilling article on 2 December 1992
headlined, “Mormons’ End-of-World Talk
Could End LDS Membership.” Ronald Garf,
who had been selling tapes called “Today
through Armageddon,” was warned by
Church authorities in Salt Lake to cease and
desist or [ace excommunication. Avraham
Gileadi also faced the axe for his writings and
lectures on the subject. Several people have
already been consigned to the bulfetings of
Satan for latter-day talk.

T JUST GOT OFF THE PHONE WITH CHURCH
LEADERS IN THE THIRD WORLD. WE AGREED
THAT A SPIRITOALLY STRONG SOCIETY SHOOLD
HELP OUT A SPIRITOALLY STROGGLING ONE.

SOME MISSIONARIES

THEY'RE SENDING US
RIGHT AWAY.
My paper stated that the Nauvoo Temple
was believed to be more than the house of the
Lord; it was to be his actual residence at the
Second Coming.

“The history of the Mormons since
Nauvoo has been a veritable litany of signs
that the Advent was near,” I said. “As T write
this, just two weeks ago the priesthood les-
son was devoted to a discussion of the many
signs of the Last Judgment which already
have come to pass, and the very lew remain-
ing.” However, il the Brethren have had later
and different information, so be it, and let me
repent fast.

1l we can no longer believe or talk about
such things while remaining in good stand-
ing, vital changes are essential in order to
conform to the new policy. First, we should
immediately recall the seven volumes of the
History of the Church, which are rife with
predictions of the imminent Advent. Second,
the name of the Church is an anachronism. 1f
we are no longer the Latter-day Saints, here
are some suggestions to update our name in
accordance with the new policy: Former-day
Saints (were [irst); Former-Latter-day Saints;
Present-day Saints; Ladder-day Saints (up-
ward and onward); Everlasting Saints (not to
be confused with Everlast boxing gloves,
though we are smiting Satan hip and thigh).

SAMUEL W, TAYLOR
Redwood City, CA

FUNDAMENTALS

RECENTLY 1 READ “Changed Faces:
The Official LDs Position on Polygamy, 1890-
1990” by Martha Bradley (SUNSTONE 14:1).
One year ago my husband, our eldest daugh-
ter, and | were rebaptized. We recommitted
ourselves to the Church—as Fundamen-
talists. Since then, two more of our children
have done the same.

1 want to correct Bradley’s erroneous con-
clusion that polygamy is on its way to be-
coming a “curious historical relic.” The
doctrine is alive and flourishing.

The Church has been successful in con-
vincing people that fundamentalists are a
wild-eyed, weirdly dressed, fanatical [ringe
group. We are Latter-day Saints who love the
Church, sustain the prophet, as far as he
sustains the Lords commandments, and [ol-
low the teachings of the Prophet Joseph.

Our group includes a registered nurse,
two teachers, a college sports coach, a dental
assistant, a construction engineer, a rancher,
a legal secretary, two military members, and
a physicist. We are intelligent, articulate
members of society. Most importantly, we are
or were all active, temple-going, tithe-paying
members of the Church who read and prayed
for light and truth, and got it!

ARcHER and SANDRA FORD

Azalea, OR

REDEMPTION POLITICS

I WAS STRUCK by Gerry Enselys letter
that posed the rhetorical question about
“why, il traditional Christianity is correct,
God doesn't simply forgive sin in the first
place without the ritual immorality of pun-
ishing a totally innocent third party in the
process” (SUNSTONE 16:3).

While TIreneaus, as quoted by Ensely,
comes closer than apostate Christianity to a
reasoned response, | was disappointed that
there was no citation ol President John
Taylor's Mediation and Atonement, which for-
mulates in somewhat poetic, but persua-
sively argued terms, a more complete
Restoration view ol why Jesus had to die.

President Taylor, heroically anticipating
the contributions of Heisenbergs Uncer-

tainty Principle, contemporary Chaos The-
ory, and Bell's Theorem, saw reality as pro-
balistic, i.e. choice determined, rather than
based on Newtonian determinism, which
still rules some backwaters of science (pri-
marily the social sciences).

Taylor drew upon the peculiarly Mormon
notion of a finite God existing in the same
universe with other uncreated intelligences
ol Nature—stars, mountains, seas, and gar-
dens—which were organized into higher
forms by him. In their more evolved states
these intelligences may become human and
creatures. These intelligences are coeval with
God, not his creations (*Man also was in the
beginning with God. Intelligence, or the light
of truth was not created or made, neither
indeed can be" [D&C 93:29]). God is thus the
Great Catalyst, speeding up the evolution of
natural processes rather than causing them.
The great purpose of creation: “Men [in the
form of highly organized intelligence] are,
that they might have joy” (2 Nephi 2:25).

Taylor went on to argue that Nature,

“Mommy, can we get Superman baptized for the dead?”
which following the initial creative act had
been in full harmony with God’s will and
purposes, reverted to quasi-chaos when
Adam and Eve, Gods elect children, deliber-
ately broke his law. By this act, death—chaos
in slow process—came into the world, re-
quiring a voluntary act by one “like unto
God,” willing to sacrifice himsell, though
himsell without sin, to redeem his sinful
brothers and sisters.

Only thus could the rebellious Intelligent
Matter of Nature be persuaded to trust God
once again, realigning itsell with his pur-
poses—the rebellious elements of which
post-Adamic man now consists agreeing
with man’s imperfect spirit to permit a glori-
ous resurrection.

Thus, viewed in John Taylor’s terms, Jesus
did not die to satisfy an arbitrary concept of
justice, but as a calculated and unavoidable
strategy of remediation, bringing rebellious
nature back into a compact with God and his
fallen children, as outlined above. Compare
this to the traditional story of the politics
behind the War in Heaven.

Projected into the experience of the mate-
rial world, redemption is thus seen as more
politics, albeit a curiously Mormon material-
ist, quasi-pantheistic politics, than as primi-
tive magic, or even the doctrinal “mystery”
acceptable to traditional Protestant or Catho-
lic theology.

While some may argue that theres more
poetry than mathematics in President
Taylor’s formulation, it is nevertheless miles
ahead of Irenaeus in giving intellectual con-
tent to the Atonement, and light years ahead
of traditional Christianity.

D. B. TiMming

BOB JONES OF THE WEST

A.’S A FORMER non-Catholic student at
the University of Notre Dame and a recent
non-Mormon student at Brigham Young Uni-
versity, 1 read your report “BYU Memo High-
lights Academic Freedom Issue” (SUNSTONE
16:1) with great interest.

To compare the two schools, as the BYU
Daily Universe and many within the LDS
community do, is problematic when all that is
compared are the similarities. The differences
must also be noted. On the surface, the two
institutions clo bear certain similarities—both
are in the mainstream of current academia.
Both have acquired outside accreditation with
its mandate for academic [reedom. However,
BYU, unlike ND, is outside current mainline
academic practice with respect to its Religious
Education faculty and its position on aca-
demic [reedom.

BYU is different. I learned this rapidly and
with great surprise. It was hard for me to
conceive that any university would take such
things as hair length and the length of shorts
as serious issues of academic quality. At
Notre Dame | was never required o sign a
form abrogating certain of my rights of [ree-
dom of speech and expression. Rather, the
[reedom to choose was left to individual stu-
“Have you ever wondered, where did I come from? why am I here?
and where am I going after this life is over?”
dents. At ND, [reedom of speech was taken
seriously. Mario Cuomo, the Catholic gover-
nor of New York, spoke on campus and
defended his pro-choice stance, a position at
odds with the Catholic hierarchy and ND
president Father Theodore Hesbergh. Catho-
lic theologian and controversial critic Hans
Kiing had earlier spoken on campus. These
occurrences are akin to BYU inviting Mormon
scholar Sterling McMurrin to speak on why
he doesn't think there were gold plates.

Most impressive was the religious diver-
sity of the Notre Dame [aculty. Despite hav-
ing a student population that was over 90
percent Catholic, ND had a varied faculty
throughout all of its colleges, including the-
ology. For instance, Stanley Hauerwas, a
major Methodist theologian, and John How-
ard Yoder, a Mennonite theologian, were
both on the divinity faculty. Such a state of
alfairs rellects a religious university strong in
its faith and trusting of its students to intelli-
gently and faithfully deal with all issues rele-
vant to a Catholic faith.

On the other hand, BYU wants simulta-
neously to inculcate the doctrines of the “one
true Church” thereby limiting freedom of
speech, while also being a university of out-
standing academic qualities—the “Harvard ol
the West"—with the necessity to be an arena
of open intellectual inquiry. Mormen culture
and society is caught simultaneously between
the Charybdis of Mormon distinctiveness and
the siren of worldly secularization. These cur-
rents lead to the controversies over issues of
what to teach and how to teach it.

Perhaps the most tragic aspect of this con-
troversy is the elfect it has had and will have
on the quality of academic programs at BYU.

What 8YU is, what its mission is, is un-
clear. It is incumbent on a university that
purports to be a religious institution Lo make
clear its mission. Does BYU want Lo be a
university like Notre Dame, a religious uni-
versity able to accept accreditation from sec-
ular organizations and still remain faithful to
its religious roots and to freedom of speech
and [reedom of expression? Or does it wish
to reject accreditation and stress that it is like
Bob Jones—a school for a specific body of
saints that expects obedience to its dogmas?
The choice must be made, and made in an
honest, straightforward, and clear way.

RoN G. HELFRICH
Provo, UT

THE SEPARATION OF
CHURCH AND SCHOOL

QUESTIONING IS A legitimate tool of
academia, but it is not necessarily a legiti-
mate tool of religion. When the resurrected
Christ came to the Americas, he chastised the
Saints for their debate on baptism. He gave
them the manner that they should baptize
and then told them to cease their disputa-
tions concerning the points ol his doctrine.

Religious questioning is not detrimental if
it is tempered with “not my will but thine.”
But when questioning leads to criticism, it is
often followed by apostasy.

The Lord has said that his thoughts are
not our thoughts and his ways are not our
ways. Questioning and criticism are aca-
demic tools, but they are not the Lord’s way.
Il the Lord is upset with a doctrine or prac-
tice, he will change it through his prophets,
not through his scholars.

One of the differences between a univer-
sity and a church is the acceptance or rejec-
tion of questioning and criticism. To a
university, questioning and criticism are fun-
damental rights; to religion, such scrutiny is
discouraged.

Many people see BYU prolessors as quasi-
general authorities. BYU should be run like a
university rather than an arm of the Church.
Give BYU professors academic freedom; give
the Church allegiance; but give up the con-
cept that BYU is the Lord’s university.

GEORGE FAIRBANKS
Mesquite, TX

A 24-HOUR SEMINARY

SCOTT ABBOTT seems to be confused
and conlflicted about an important concept in
his essay “One Lord, One Faith, Two Univer-
sities: Tensions between ‘Religion’ and
‘Thought’ at BYU” (SUNSTONE 16:3). The
concept is “exclusion.” Generally in this
essay where he defends the importance of
reason and the intellect, Abbott condemns
exclusionary thought and practices, specific-
ally criticizing leaders of the Church or BYU.
He asks why the BYU board of trustees has the
need to “assert exclusive control” over school
policy (emphasis added here and below). He
also [ears that the word Mormon will “evoke
bigotry, exclusion, narrowness, and sectarian-
ism in nonmembers’ minds.

However, in other places Abbott seems
fond of exclusivity: In the first paragraph, he
tells his readers about his tenure “at an exclu-
sive university” in Tennessee where he taught
before coming to the Y. (He also mentions
Princeton three times in quick succession to
make sure we don't miss the time he spent
there.) And in explaining his current pride
about being on the Y’s faculty, he tells us that
some of the Y’s “most exclusive scholarships”
are now going Lo women.
How do we make sense ol Abbott’s con-
tracictory use of this concept? Is he for exclu-
sion or not? Although Abbott professes to be
against exclusionary thought and practices in
general, he appears to like being part of ex-
clusive groups on a personal level. Il he’s part
ol an exclusionary group, he supports exclu-
sion; il hes not, heks opposed to it.

I appreciate Abbotts defense of intellect
and rationality and their importance to reli-
gious faith. I decided not to accept a scholar-
ship to BYU back in 1962 because | was alraid
the Y would be like seminary, twenty-four
hours a day. But although I chose not to
attend the Y, I've always respected the [act
that it is a school with a difference. And |
admire and appreciate Church authorities—
whether in Provo, Salt Lake, or wherever—
who try to help us find the balance between
faith and reason. Finding this balance neces-
sarily requires discriminating, even exclu-
sionary, thought and practices. We make
choices every day about how we lead our
lives and what thoughts we think. We neces-
sarily must exclude some activities and some
thoughts. Even il it were good to do so, there
simply isn't time enough to do or think ev-
erything, and I appreciate the Church’s guid-
ance in these matters.

Rather than condemn our leaders as
flawed and inadequate, as Abbott does, they
should be applauded for attempting to do
something that many universities hold in
contempt. Despite his varied educational ex-
periences, Abbott seems surprisingly paro-

@

chial, even naive, about American education
today. Most universities don't even try to
reconcile [aith and reason. Faith is not in-
vited on campus, but is told to stay [ar away.
I have two children attending colleges in the
East and Midwest, and I've decided that
twenty-four-hour-a-day seminary is much
preferable to the twenty-four-hour “sex,
drugs, and rock and roll” scene on many
campuses. Sadly for the nation, many stu-
dents are demoralized at college, in all senses
of the word, before they begin their adult
lives.
CATHERINE HAMMON SUNDWALL
Silver Spring, MD

IS WRIGHT WRONG?

DAVID P WRIGHT'S article (“Historical
Criticism: A Necessary Element in the Search
[or Religious Truth,” SUNSTONE 16:3) in Old
Testament studies illustrates the heavy price
paid by self-absorbed intellectual provincial-
ism in religious lile. He writes with self-righ-
teous indignation, as though he himself
discovered all of the main scholarly achieve-
ments of Old Testament scholarship over the
past two hundred years. Without the self-cel-
ebratory “I,” he could not have written a line
about what are, in fact, perfectly standard
and broadly accepted positions in that [ield.
But he does not merely reinvent the wheel. In
his remarkable exemplification of the costs of
ego-centrism in scholarship—which by defi-
nition demands humility to learn both from

.. I... I think of all the Ffrenssh ch-chocolates, I like the ones

in the sh-shhhiny foil the best . . . (hic).”

PAGE 7



others and [rom one’s own limitations and
mistakes—he ignores the vast literature of
theology devoted to the very problem that
concerns him. That Van Harveys classic The
Historian and the Believer, in print for decades
now, might have helped him in his perfectly
reasonable reflections on the conflict be-
tween theological truth and historical [act,
Wright seems simply not to know. His article
is merely naive.
Jacos NEUSNER
Tampa, FL

THE WRIGHT DIRECTION

I CAN ATTEST to the process of conver-
sion David P Wright mentions.

1 joined the Church in my mid-teens. It
appealed to a nascent conservatism that also
led me to volunteer as a precinct worker for
Barry Goldwater’s presidential candidacy. In
my subsequent studies of the scriptures and
Church history, my natural inclination was
toward the traditionalist view. My conversion
to the historical-critical orientation was tor-
tuous and painful. I resisted stoutly for some
time. But, slowly, I was forced to admit that
the evidence was overwhelmingly on the side
of the critical approach.

The critical mode is considered humanis-
tic and those who adhere to it are presumed
to be liberals. But, it doesn't have to be that
way. It is not necessarily the road to alien-
ation, inactivity, and apostasy. My outlook
remains conservative. I'm still a Republican
Party activist. In the Church, 1 would be

TELESTIAL KINGDOM
(detail)
considered mainstream. | taught early-morn-
ing seminary for fifteen years. | have served
in four bishoprics and have filled two mis-
sions. My wile doesn't work out of the home,
and 1 have four over-achieving children. My
eldest son is on a mission in France. | have a
testimony. 1 have spiritual experiences. | get
answers Lo my prayers.

There is no reason why the traditionalist
view should prevail in the Church. It is a
mistake that it does. Our objective is to find
the truth, yet LDS biblical scholarship is es-
sentially stuck in the nineteenth century. The
Prophet Joseph recognized there were prob-
lems with the Bible. We should be confront-
ing those problems with the best scholarly
tools available 1o us.

No one expects our scientists to do their
research using century-old methods, yet we
expect our biblical scholars to work under
just such a restraint. Wright’s article was a
good step in the right direction. I hope to see
more scholars explore other critical studies.

MICHAEL RAYBACK
Boulder, CO

MODEST PROPOSALS

I HAVE BEEN a SUNSTONE reader for
several years and compliment your generally
good scholarship and interesting articles,
However, a recent issue (16:3), illustrated
two small but pervasive problems.

PROBLEM 1—SOLUTIONS. | enjoyed the
[ine and fascinating analysis by Martha Brad-
ley, “The Mormon Steeple: A Symbol of

What?” Her article, though, is an example ol
what 1 often find in SUNSTONE articles: su-
perb analysis; weak solutions. In her case,
the solutions are not just weak, they are
non-existent. Her thesis was beautifully de-
veloped and documented. Indeed, the Mor-
mon steeple is void of any symbolic worship
value. But what's the answer? Does she have
an idea for a new steeple that could embody
and perhaps refocus the Mormon chapel as a
House of God and not a “house of commu-
nity, social, and administrative life”? Can
such a design meet the difficult resource al-
location decisions that must happen in a
growing global church where the tradeolls
are not carpet versus steeple, but education
versus missionary work versus non-U.S. de-
velopment where needs are four walls and a
roof?

As a leader in a Fortune 10 company, I
have come to appreciate that there are many
who can analyze a problem and tell me the
four thousand things wrong. But few can
perform the analysis and with vision carve
out meaningful and lasting solutions. Sadly,
academia has the same problem. This is an
area where SUNSTONE could improve.

Other articles in the same issue perform
just as badly. Paul Polleis “The Decline of
Music in Mormon Culture” is an interesting
and accurate portrayal of the state of music
in the Church. Suggestions, Paul? Nope. 1
did count one regarding expanding BYU' an-
nual workshop for Church musicians. A
weak solution: how will that reach us out
here in Wisconsin and beyond? Proposals,
SUNSTONE, please!

On the bright side, Lisa Bolin Hawkins’s
“Life Is Too Full of Surprises,” concerning
those dreaded, suspenseful “please call Pres-
ident So-and-So” (where So-and-So is a stake
president, bishop, or whatever), is not just
good analysis, but offers several insightful
and—more importantly—actionable solu-
tions. This is the kind of work in which
SUNSTONE should be engaged.

PROBLEM 2—NOTES. Excuse me for being
a student of Miss Thistlebottom, but we have
to improve the way we use [ootnotes. The
footnote is supposed to provide reference
material or slight expansions or relinements
in definitions. The way the footnote is used
in much of Mormon scholarship, and partic-
ularly in SUNSTONE, is unacceptable. Any
more it seems that core ideas and evidence
are not in the text but in the notes.

Consider David P Wright’s fine paper.
There are many poor endnote usages in this
paper. The first occurs with endnote 4. The
note is hardly referential; worse, it is te-
diously long. It talks through the problem of
the “spiritual mode as an avenue of historical
understanding”—frankly, a paper within a
paper. The note has little to do with Wrights
main thesis. It is distracting at best; at worst,
it is a private little argument. The bottom
line? Fit it into the article or eliminate it.

In note 12, Wright commits another note-
worthy sin. The discussion in the text deals
with why baptism could not have been a rite
de passage in the Old Testament. Wrights
excellent point is that the historical and tex-
tual evidence does not support the tradi-
tional Mormon view. However, rather than
address the pitfalls of blaming these kinds of
things on the lost “plain and precious parts”
in the body of his argumeni—certainly a
critical argument to a Mormon audience—
Wright relegates it to a short note. As an
example of his thesis that critical historical
analysis can add value to our understanding
of the LDS canon, this seems like a key exam-
ple that ought to belong in the text.

Perhaps the gravest error of all in Mormon
footnoting, and certainly present in Wright’s
article, is the number and degree of cheap
shots that take place in the notes. Do SUN-
STONE and Mormon writers have Lo resort 1o
such cowardly approaches as burying schol-
arly insults in their endnotes? Consider note
59. In the body of the article Wright is telling
us what the Book of Mormon teaches about
Native American skin color. The note gives a
few scriptural references as a good note
should, but then Wright relers to John
Sorenson’s Ancient Setting and informs us that
Sorenson’s “partially critical attempt” to re-
solve these issues “cannot be accepted.”
Wright may be correct but (a) the least he can
do is give us the evidence (like we good
skeptical SUNSTONE readers are going to take
his undocumenied opinion for anything!)
and (b) please keep the scholarly bickering
out of the notes.

Come on, SUNSTONE scholars and edi-
tors, give us better writing!

Dow R. WiLsON
Elm Grove, WI

ANTI-MORMON AUTHORS

I AM OPEN minded about the Church,
and have been a subscriber to SUNSTONE for
some time. Although there have been many
faith-weakening articles, 1 have put up with
these because of a general interest in the
intellectual and practical side of the Church.

However, there are limits to my tolerance,
and SUNSTONE has now exceeded them.
Your September issue contains a letter by
Deborah Austin Stolworthy, that contains
comments about Joseph Smith that can only
promote apostasy: “I[ a man can so lie to and
humiliate his ‘elect lady' [Emma Smith] what
other lies would he tell? . . . Joseph Smith’s
grand tradition of lying for the Lord has
flourished in the Church ever since. . .~
(“Mercy, Mercy,” SUNSTONE 16:3).

These comments are not only [aith-weak-
ening, they are intended to be [aith-destroy-
ing. How can anyone who believes as she
does continue, or want to continue, to be a
member of the Church? If Joseph Smith was
nothing but a liar, and il the Church leaders
now continue this “grand tradition” of lying,
then Joseph Smith was no prophet and nei-
ther are they. And this means neither the
Book of Mormon nor the Church can be true.

Lest anyone miss this point, it is stated
explicitly in David P. Wrights article. Ignor-
ing all the other extremely persuasive evi-
dence for the historical authenticity ol the
Book of Mormon, he cites such things as the
supposed division of Isaiah into three au-
thors as proofl that the Book of Mormon
cannol be true, and invites the reader to
share his conclusion that “A critical study of
the Book of Mormon, as | have indicated,
shows that Joseph Smith was its author.”

What is going on here? This is the kind of
stuff T would expect to read in avowedly
anti-Mormon literature, unabashedly aimed
at persuading the reader to leave the Church,
Undoubtedly it will be gleefully quoted by
them in support of their purpose.

The Brethren really do know what they
are talking about. One seriously risks losing
his or her testimony by getting mixed up
with SUNSTONE. How else can I protest?
Please cancel my subscription.

FRrank. ]. Jornson
Potomac, MD

Note: See the Give and Take column on page 11

Jor further discussion of David Wright’s article.

SUNSTONE ENCOURAGES CORRES-
PONDENCE. ADDRESS LETTERS FOR
PUBLICATION TO “READERS FORUM"
(FAX: 801/355-4043). WE EDIT LETTERS
FOR CLARITY AND TONE AND CUT
THEM FOR SPACE, DUPLICATION, AND
VERBOSITY. LETTERS ADDRESSED TO
AUTHORS WILL BE FORWARDED UN-
OPENED TO THEM. &
FROM THE EDITOR

METAPHORS OF MY FAITH

By Elbert Eugene Peck

R.ECENTLY, ALAN CANFIELD and 1
were discussing the traditional symposium
session Pillars of My Faith where panelists
share their spiritual journeys. Some call it an
intellectual testimony meeting, others raw
soul bearing. When Peggy Fletcher Stack
originally conceived the panel in 1983, she
hoped it would be a theological and philo-
sophical exploration of the core tenets that
support one’s belief, that animate one’ life
and theology. Some speakers have fulfilled
this analytical task with distinction, such as
BYU philosopher Chauncey Riddle’s “What a
Privilege to Believe!” (SUNSTONE 12:3) in
which he systematically outlined his beliefs
in an inspiring and obviously life-long inte-
gration of his heart and mind.

More often the Friday evening session
results in weaving belief-changing experi-
ences into spiritual journeys. I find solace,
hope, and company that, at core, our intel-
lectual religious deliberations are rooted in
individual religious experiences.

For some, the pillars metaphor proves
helpful. Kathleen Flake explored which of
her beliefs were merely ornamental pillars
and which were the load-bearing ones that
supported her faith (SUNSTONE 13:5). Oth-
ers supplant the pillars. Mary Bradford ex-
plored the “pillows” of her faith on which she
rests her head (in Leaving Home [Signature
Books, 1987], 59). Elouise Bell preferred
feminine “arches” (SUNSTONE 15:5). Faith
for Emma Lou Thayne is a “great sea” of
[riends, family, and Church that buoy her up
(SUNSTONE 16:2). A natural, diverse meadow
structures Lavina Fielding Andersons faith
(SUNSTONE 14:5).

“What metaphor best depicts your faith?”
Alan asked, dragging our heretofore com-
fortable, abstract conversation into the irk-
somely personal. But, as males, we avoided
sell-revelation with playful nominations for
each other—the gargoyles of my faith, the
traffic jams of my [aith, the black holes, the
hormones, the pinball games, [ast foods, sit-
coms, bulletin boards, CD players. . . . Yet his
question stuck with me, and this spring as I
walked to work I searched for metaphors to
convey my beliefs. That task is difficult, re-
vealing, and rewarding. What image illumi-
nates my relationship with Christ, my social
spirituality, the quiet, on-going dialogue be-
tween my lived life and God, the moments of
ecstacy, and the fluctuating framework of
theological construction?

‘For example, prompted by sun-lit sprays
from the Church Office Building fountain,
one day I meditated upon the rainbow—a
radiant, transcendent, ephemeral event that
retains its brilliance even as a memory. In
some ways, my faith is like that: technicolor
shimmers of spirit that sustain me through
longer black-and-white stretches. But that
image apprehended only one small feature of
my belief, so 1 kept searching.

One metaphor 1 kept returning to was
that of a river. My faith is like the course of a
river, sometimes surging, other times slow
but deep. At times my river of beliefs snakes
freely through a flat meadow, its unbounded,
meandering path constantly changing.
Other times it cascades through layered,
grand canyons carved by countless genera-
tions before. Deep in those set canyons of
tradition my faith follows the awesome
routes saints and pilgrims pioneered. Some-
times I am grateful [or the hard cutting al-
ready done, other times 1 cut against the
restrictive cliffs in eroding dissent. Still other
times my faith is but a shallow summer riv-
ulet haunted by the towering traditions that

determine my feeble flow. Then there are the
horseshoe river bends now abandoned by
new, shorter routes, permanent reminders of
where my faith-river once coursed but no
longer does. My river of faith continues
through impotent nights and indulgent days,
colored by the moods of spring, summer,
winter, and fall but at root independent of
them. Nourished by others’ streams and by
God’s rain, my faith also nourishes others. 1
enjoy exploring this metaphor because it cel-
ebrates the journey (another favorite meta-
phor) and the diversity of my experiences. It
allows me to revisit and incorporate many
aspects of my life into one rich image. Still,
this metaphor does not completely satisfy. It
is too passive and doesn® reflect back my
passionate quest for God and religious com-
munity, two crucial pillars of my faith.

“Hikes of my faith” profitably explores the
deliberate and taxing journey aspects of belief,
and, if the mountain climb is with a group, it
incorporates the individual vs. community dy-
namic. Like Parley Pratts, my faith is also like
the breaking sunrise, whose brilliant light gives
shadowy objects clear definition, and through
the sun (Son) I see and experience life.

Countless other images, large and small,
came to mind while sauntering through the
streets of Salt Lake: My faith is like unto a
growing tree with spreading branches and
deepening roots (thank you Alma and, yes,
Barbara Walters). With banyon or quaking
aspen trees our interconnected social spiritu-
ality is included. There is also the tapestry of
my faith, and the mural of my faith.

I am vulnerably aware how these meta-
phors, although illuminating, neglect many
of the load-bearing pillars disclosed by this
venture, and even together they portray in-
correctly my complicated faith. Ultimately
all metaphors and language are incomplete.
But 1 have been blessed by this exploration
and invite interested readers to join the quest
and share their metaphors of faith in letters
to the magazine.

Robert Frost said all language and think-
ing is metaphorical. His favorites were natural
images—trees, snow, walls, night. I'll con-
tinue my ponderings. Each new image crafted
to celebrate one aspect of my faith will distill
yet another I had missed, prompting yet one
more quest. Similarly, Jesus reeled off a suc-
cession of metaphors to describe different
aspects of the kingdom of heaven—sown
seeds, mustard grains, hidden treasures, pearl
searches, netted fish (see Matthew 13). The
examined religious life is a life of continual
redefinition, of failed but fruitful attempts to
capture in words and images that elusive but
real something only our hearts know. g
GIVE AND TAKE

THE FINAL STEP

By William J. Hamblin

DAVID P. WRIGHT'S essay (“Historical
Criticism: A Necessary Element in the Search
for Religious Truth,” SUNSTONE 16:3) raises
two sets of important issues: one set is meth-
odological; the second, literary and histori-
cal. This essay will examine only the
methodological questions.

A disturbing aspect of Wright's essay is his
condescending and inaccurate portrayal of
the dilferences between the so-called
“traditionalist” and “historical-critical” ap-
proaches to scripture. To me this is a false
dichotomy. The correct dichotomy is be-
tween people operating under secularist or
supernaturalist assumptions. The secularist
metaphysic usually denies the existence of
God altogether. “Solt” secularists, while ad-
mitting that God exists, refuse to allow him
to intervene in the world in any meaningful
way. The result is that in analyzing historical
events or texts, one can effectively dismiss
God as a causal factor. Thus, Wright’s state-
ment that “the main theoretical recommen-
dation for the critical mode is that it is
consistent: it treats all media of human dis-
course—secular and holy—in the same way”
(29b) is another way of saying that Wrights
“critical mode” denies God’s meaningful in-
tervention in history; all texts are therefore
made by humans, with no authentic (i.e.
propositional) revelation from God. If the
existence of authentic revelation is denied,
then revelation can be redefined so as to be
reduced to states of mind that can be dis-
missed as internally induced by hard secu-
larists. God’s permitted behavior is limited to
creating some vague emotion that is psycho-
logically indistinguishable from creative ge-
nius, imagination, feeling good, or falling in
love. Supernaturalists, on the other hand,
allow God to do whatsoever he pleases. 1f he
wants to perform a miracle, predict the fu-
ture, appear to a young farm-boy, or reveal
truth, he is perlectly free to do so.

WILLIAM HAMBLIN is an associate professor of
History at Brigham Young University.
The dillerences in assumptions and ap-
proaches are thus not between the open-
minded “critical” thinkers and the dogmatic
“traditionalists” as Wright would have us be-
lieve. Instead, within both the secularist and
supernaturalist paradigms, there are critical
thinkers and dogmatists. Wrights attempt to
equate all supernaturalists with dogmatic su-
pernaturalists is highly misleading. While
there certainly are dogmatic supernaturalists
who enter into “little review of what qualifies
for evidence in historical study ™-assuming,
of course, that we can come to an agreement
on what is evidence—and whose “conclu-
sions in many respects are predetermined”
(29b) there are precisely the same types of
people operating within the secularist para-
digm. Anyone who has had any contact with
the secularized academy must be aware that
it is no haven of open-mindedness and ratio-
nality. One need only go to a national con-
vention of the American Academy of
Religion and the Society of Biblical Literature
to discover numerous ideologically-based
presentations lacking the slightest trace of
“critical” thought. The tyranny of dogmatism
and political correctness among the secular-
ists is just as pervasive and damaging as it is
among supernaturalists,

Thus, the real issue should be: is there a
“critical” supernaturalist paradigm that uti-
lizes all the tools ol rational discourse to
interpret scripture and religious tradition? 1
believe there is; if so, then Wright's critique
of all “traditionalists” as dogmatists is misdi-
rected and irrelevant. Many supernaturalists
(such as myself) accept and use the critical
historical methods (there are many, not one
as Wright implies) as useful tools, while re-
jecting some secularist assumptions about
the texts, methods, and causality. For exam-
ple, the basic methodology of scholars work-
ing with the Foundation for Ancient
Research and Mormon Studies centers on
careful and critical analysis ol scripture and
history. They make no attempt to “immunize
scripture or claims about historical aspects of

scripture from critical study,” as Wright as-
serts (29b). They may disagree with Wrights
conclusions, but is not creative disagreement
part of the critical endeavor? If so, why are
they excluded by Wright from the commu-
nity of critical scholars?

Wright lauds what he calls “open-ended
inquiry” where “no conclusion is immune
from revision.” But does this apply only to
conclusions that fall outside the secularist
paradigm? Are the assumptions and conclu-
sions within the secularist paradigm also
open to question, or must we abandon
Wright's “willingness on the part of the re-
searcher to acknowledge the possibility that
historical matters may be different [rom what
is claimed by a text and the tradition sur-
rounding it” (29a)? This dialectical sword
cuts both ways: il we are able to criticize the
secularist paradigm, then may we not, with
our critical and rational credentials intact,
determine alter careful study of the evidence
that Wright is wrong?

1 find it most disturbing that Wright and -
other secularists are unwilling to admit that
it is possible to examine precisely the same
evidence that they have seen, using precisely
the same rigorous methods of inquiry, and
yel come to honest, rational, and defensible
conclusions concerning the historical ques-
tions surrounding the documents that differ
from theirs. Yet this is what Wright seems to
be doing when he writes that “Any operation
that does not have the critical element [read
secularist paradigm] is not historical” (29b).
To me, Wright is saying that if you don't
come to the conclusions derived from the
secularist paradigm, you are not a “real”
scholar.

Wright's claim that “the main objection of
the traditionalists to the critical mode is that
it requires denying supernatural elements
and discounting the evidential value of mys-
tical and emotive-spiritual experience” (29b)
shows a remarkable misunderstanding on
his part. The main objection is that the secu-
larist paradigm reduces all revelation, and all
forms of God’s intervention in history, to only
“mystical and emotive-spiritual experience.”
For the supernaturalist, God’s intervention
in history—the resurrection of Christ or
Joseph’s First Vision, for example—is just as
real an historical event as the assassination of
Julius Caesar or the battle of Waterloo. God’s
intervention in history cannot be trans-
formed in a reductionist fashion into mere
“mystical and emotive-spiritual experience.”
Il God really did appear to Joseph Smith, or
if Jesus really was resurrected from the dead,
then it is the secularists—despite all their
claims of superior critical analysis and
method-who are ignoring the evidence and
whose conclusions are predetermined. If
Wright will not allow lor the possibility of
authentic prophecy because some biblical
texts can be interpreted as not being authentic
prophecy, then whose conclusions are based
on “preexisting ideas” (29a)?

It should be emphasized that most peo-
ple, secularist or supernaturalist, base their
conclusions about scripture and history not
on a first-hand knowledge of the evidence or
analysis, but on authority. How many of the
readers of SUNSTONE who have accepted po-
sitions similar to Wright's can read the He-
brew texts in the original and make a
judgment on these literary or historical is-
sues for themselves? The vast majority can-
not and have simply accepted the position of
the secularists based fundamentally on their
authority. In this they differ little from the
Latter-day Saints who accept the authenticity
ol the Book of Mormon on the authority of
prophets or Latter-day Saint scholars. Of
those Latter-day Saints who can read Hebrew
and Greek, and can therefore engage the
material critically, some take positions sim-
ilar to Wright’s, but many others do not. On
the other hand, within the secularized aca-
demic community there is absolutely no
consensus on most of the issues discussed by
Wright-all they agree on is that the supernat-
uralists are wrong, If the secularists cannot
agree among themselves, why should the
supernaturalists jettison their interpretation
lor “clear conclusions and evidence generated
[by the critical method],” which Wright
claims exists, but whose existence he has by
no means conclusively demonstrated.

Wright's discussion ol prophecy is inter-
esting in that it highlights his refusal to make
explicit the logical implications of his posi-
tion. 'm sure that Wright must be aware that
Korithor and Sherem the anti-Christs
preached that “no man can know of anything
which is to come” (Alma 30:13; cl. Jacob 7),
clearly implying to me that such an assump-
tion is antithetical to the gospel. What are we
to do with Josephs vision when Moroni
clearly stated that ancient prophecies were
about to be fulfilled and indeed uttered new
prophecies about Joseph Smith (Joseph
Smith—History 1:33-41)? Since according
to Wright there can be no prophecy, what
really happened in this vision? Was Joseph
lying about what Moroni said? Was it a hal-
lucination? Did Moroni purposefully deceive
Joseph? Or was Joseph simply making the
whole thing up? It seems to me that accept-
ing the secularist assumption that there can
be no prophecy logically requires one to
conclude that Joseph Smith was not a
prophet, or to redefine the term prophet so
as to make it cognitively meaningless (sha-
man, mystic, and religious genius are some
of the alternative terms that I've seen). Is
Wright willing to take this logical [inal step?

Wright would have us believe that the
Book of Mormon is a nineteenth-century
document, but nonetheless contains pro-
found truths as “a window to the religious
soul of Joseph Smith” (32). This is a rather
ambiguous statement since even Fawn Bro-
die and the most radical anti-Mormons
would agree that the book is a “window to
the soul of Joseph Smith.” The question is:
what is the nature of the soul we perceive
through this window? Is it the soul of a
prophet, lunatic, or con-man?

And what does one do with the golden
plates? If there were no Nephites, there were
no plates and no angel Moroni. What, then,
of Josephs claims to have seen and spoken
with Moroni on numerous occasions? Hallu-
cinations or lies? 1f the golden plates existed,
who made them? I[ not, why does Joseph
repeatedly claim to have possessed and trans-
lated them? How did he convince the eleven
witnesses to say they saw the nonexistent
plates? 1 have never seen cogent and rational
answers (o these questions from secularized
Mormons. The only consistent explanations [
can conceive of is that if there were no plates,
Joseph was a fraud or a lunatic. 1f this is the
case, why follow him at all?

Applying precisely the same assumptions
and methods to New Testament studies as
those discussed by Wright concerning Old
Testament studies, secularists have come Lo
the conclusion that the gospels are all
pseudepigraphical documents written after
A.D.70, which bear only a “mythical” relation
to the “historical Jesus.” Therefore, Jesus did
not perform miracles or prophesy. His sulfer-

ing and death atoned for nothing. He was
not resurrected, and he is the Son of God
only in a vague metaphorical way. Does
Wright accept these conclusions of scholars
operating under his secularized “critical
mode”? I not, is he not guilty of selectively
applying the “critical mode” when conve-
nient, precisely as he accuses his traditional-
ists? I[ Wright accepts the secularist
assumptions here, what is left of the gospel?
But if one is free to reject secularist conclu-
sions concerning Christ, why are we not [ree
to reject their conclusions concerning
prophecy, the authorship of Isaiah, or the
historicity of the Book of Mormon? Indeed,
from the secularist perspective, the historical
reality of the resurrection is [ar more absurd
than the trivial literary questions such as
how many people wrote Isaiah.

The very unremarkable conclusion 1
come lo is that il one accepts secularist as-
sumptions, one naturally comes to secularist
conclusions. Wrights atlempt at creating a
“post-critical apologetic” becomes a some-
what pathetic effort to retain the form of
religion while denying the power thereol (cf.
Joseph Smith—History 1:19). Thus, whereas
Wright maintains that he is boldly going
wherever the “truth” takes him, in reality he
is simply coming to the logical conclusions
that naturally derive from his acceptance of
secularist assumptions, a path down which
many belore him have trod. Unlike most who
walk this path, however, Wright is unwilling
to take the final step and admit that il his
secularist assumptions are correct, the gospel
must be simply untrue. Fortunately, as the
ongoing research by many Latter-day Saints
demonstrates, there are alternative perspec-
tives that can successfully combine the tools
of the historical-critical methods with super-
naturalist assumptions, g

THE CONTINUING JOURNEY

By David P. Wright

THE ARGUMENT OF my paper, “His-
torical Criticism: A Necessary Element in the
Search for Religious Truth” (SUNSTONE 16:3,
28), is that there are alternative interpreta-

tions of certain historical matters regarding
Mormon scripture that cannot be ignored,
that these interpretations get closer to what
actually happened in history, and that it is
consequently necessary for those in Mormon
tradition to formulate responses that ac-
knowledge these conclusions and yet culti-
vate [aith. With this—and in view ol the
concomitant implication that traditional
sources of knowledge are not sure sources of
historical knowledge—I1 argued that Mor-
monism should be willing to entertain the
historical critical approach to scripture
which, despite its limitations, allows for
striving toward a clearer understanding of
history. Admittedly, these critical conclu-
sions and approach are more secular or hu-
manistic in character than traditional views
and approaches. This disturbs William Ham-
blin and constitutes the focus of his re-
sponse. A [ew points of counter-response are
in order here.

(1) Hamblin tried to describe historical
criticism as operating by secularist presup-
positions in which the supernatural is ex-
cluded. My basic definition, it should be
noted, did not require this. The delinition
was based on James Barr’s, which should be
[ully cited here. He takes up separately each
of the terms in “historical criticism” and says:

Historical reading ol a text means a read-
ing which aims at the reconstruction of
spatial-temporal events in the past: it asks
what was the actual sequence of events to
which the text refers, or what was the
sequence of events by which the text
came into existence. . . . Such historical
reading is, I would [urther say, “critical”in
this sense, that it accepts the possibility
that events were not in fact as they are
described in the text: that things hap-
pened differently, or that the text was
written at a different time, or by a differ-
ent person. No operation is genuinely
historical if it does not accept this critical
component: in other words, being
“critical” is analytically involved in being
historical."
On the basis of this 1 observed in my article
that the key marker of the critical method is
“a willingness on the part of the researcher to
acknowledge the possibility that historical
matters may be different from what is claimed
by a text and the tradition surrounding it”
(29a). To this T added two other defining
elements: an open-endedness with respect to
conclusions and prioritization of the evidence
of contextual study over surface claims by a
text and over external traditional claims
about a text. Nothing in this definition re-
quires the rejection of the supernatural.

(2) But with this said, a potential secular-
izing element may be seen in historical criti-
cism as | have defined it. To be willing to
entertain dilferent solutions and to be open
to revision of views means that one must
seriously consider secularist explanations.
Such open consideration compromises con-
viction that should prevail, it is thought,
around Mormon traditional or supernatural-
ist views. The critical approach may be also
considered secularizing because of the plura-
lism in views that it allows. This is antitheti-
cal to the unity that is usually expected in
religious tradition.

(3) In view of these difficulties, one with
traditional convictions might not be willing
to adopt criticism as 1 have defined it and
argue instead (a) that criticism should not be
defined so as to entail a willingness 1o change
and revise views, (b) that criticism does not
require a willingness to open up all views to
revision, or (c) that criticism is not an ap-
proach and ideal to be sought alter.
Hamblin’s response seems to accept the sec-
ond option. He adopts criticism to an extent
but, as his discussion appears 1o indicate,
would leave certain issues outside ol critical
review. I[ [ have judged his position correctly,
then questions of consistency and seculariza-
tion arise even for him. Take the Book of
Mormon, for example. There is a range of
views that recognize it as an inspired book
but judge its translation dilferently. These
include the views that (a) it is a literal trans-
lation, much like the King James version is a
close translation ol Hebrew, Aramaic, and
Greek biblical texts; (b) it is a rather literal
translation but that Joseph Smith has used
some of his own idioms in expressing the
ideas behind the text and that he has occa-
sionally added glosses explaining unclear
terms or ideas; (c) it has an ancient core but
has been substantially added to by Joseph
Smith (well articulated by Blake Ostler; see
my note 57); (d) the book is scriptural but is
wholly a composition of Joseph Smith. Ham-
blin does not tell us where he stands on this
issue, but his stern rejection of my view (d),
his citing of the Foundation for Ancient Re-
search and Mormon Studies (EA.R.M.S.) as
an example of the type of scriptural scholar-
ship he idealizes, and his rejection of being
identified as a “dogmatic supernaturalist” in-
dicate that he may have a position somewhat
like (b). This view ol the Book ol Mormon
sees certain elements as anachronistic and
therefore coming [rom Joseph Smith. It does
not ascribe them to supernatural revelation
to the ancient inhabitants of America. Thus
it adopts aspects of secularist explanations.
This may seem like quibbling—what is the
elfective dillerence between view (b) and (a)
for the Church? 1 did, however, hear Profes-
sor Robert Millet of Brigham Young Univer-
sity in a Religious Education faculty seminar

on 21 November 1986 say that “he finds
saying that there is slight updating in the
Book of Mormon more devious than saying
it is all modern [i.e., a nineteenth century
composition].” His reason for saying this
was that the latter view could be easily rec-
ognized as wrong, while the former could
not and therefore might be attractive and be
accepled. Thus, a view as seemingly innocu-
ous as (b) is felt by some to be quite threat-
ening to pure supernaturalist [aith,

Another example of a tendency toward
secularism is found in a work published by
EA.R.M.S., again, the organization whose re-
search Hamblin prizes: John Sorensons An
Ancient American Setting for the Book of Mor-
mon. Sorenson argues for a limited Central
American geography for the Book of Mor-
mon. This contradicts some of the state-
ments of early members of the Church and
even Joseph Smith about the geographical
setting for the Book of Mormon stories.
While Sorenson questions some of the evi-
dence that makes it seem as il Joseph had a
specific view about the book’s geography, he
is forced to say that “ideas he later expressed
about the location of events reported in the
book apparently reflected his own best
thinking.” That is, Sorenson and his read-
ers need not put much stock in Josephs
views about geography: a prophets words
that tradition values are set aside with rela-
live ease.

These are just two examples of many
that could be raised. They make it clear
that even Hamblin's * ‘critical” supernatu-
ralist paradigm”—if [ have approximated
correctly any of the views he shares—al-
ready contains secularist tendencies. The
questions to be asked here are: What are
the secular limits of the * ‘critical’ super-
naturalist paradigm” How does one de-
termine which supernatural beliefs are
amendable and alterable and which are
not? Who is to make up this list? What is
the evidence that will clearly determine
what is to be included among unrevisable
beliefs?

(4) Hamblin portrays conclusions as
being almost a mechanistic function of pre-
suppositions, Yes, presuppositions have a lot
to do with conclusions, but there is much
more to the thinking and evaluation experi-
ence. If it were merely this then there would
be no movement from one paradigm to an-
other. It is better to think of thinking not as
a linear movement from premises to conclu-
sion but as a play between various possibili-
ties with the thinker choosing in the end that
which makes the best sense to her. In this
entertainment of possibilities, various op-
tions may play on stage in one mind and
compete with each other. To say that conclu-
sions follow simply from presuppositions
tends to distract attention [rom the historical
evidence that must be considered.

(5) Observation (3), above, suggests that
the supernaturalist-secularist ~ dichotomy
proposed by Hamblin may not be proper
and true. Another consideration bears this
out. His category of secularism is not as
descriptive as it is polemical. In this category
he effectively places those who maintain be-
lief in the divine, though not in the specific
or extensive supernaturalist manner that he
argues is suitable, by his disparaging discus-
sion of their misrepresented faith. In this he
implicitly defines quality of religious belief
being commensurate with the quantity of
supernaturalism it fosters or allows. Reli-
gious belief that, for good reason, is cautious
about accepting traditional or superficial
claims about the acts of God is characterized
as deficient, lacking, wanting. The fact of the
matter is that while critical historical study
can lead to reservations about the manifesta-
tion of the supernatural in various matters,
the faith and hope of a historical critic grows
and blossoms in other ways. New and, to
him, invigorating understandings of the div-
ine take root which are just as meaningful
and motivating as traditional supernaturalist
perceptions. The holy is real to him and his
love for humanity and creation develops and
bears fruit. I would be wary of approximat-
ing this secularism and judging it inferior to
supernaturalism from a religiously experi-
mental point of view.

(6) The unfortunate thing in regard to the
[oregoing is that in our religious community
there is yet little tolerance [or a historical
critic’s faith. Faith needs support, but there is
really none of this officially for students who
approach historical questions openly and yet
seek to assert faith. Many who might have
flourished in a more magnanimous and en-
couraging community have been pressed so-
cially and emotionally to take the “final step”
that Hamblin seems to recommend to me
here. [ am worried that alienating critical
scholars who would constructively imagine
new avenues of faith will leave the Church
unprepared to deal elfectively with critical
conclusions like those described in my paper
as they urge themselves more and more on
the community. =]

NOTES

1. James Barr, The Scope and Authority of the Bible (Philadel-
phia: Westminster Press, 1980), 30-31

2, My summary of his statememnt recorded in my journal on
that day:

3. John Sorenson. An Ancient Setting for the Book of Marmon
(Salt Lake City: Deseret Book: Provo: EA.R.M.S., 1983) |
PATRICK CAMPRELL

TURNING THE TIME OVER TO . . .

Paul Nibley

HOwW MORMONS SEE
THEMSELVES IN FILM

Where are our Woody Allens and our Mel Brookses?
To see ourselves as a Brady Bunch family, where
parents always know best and there are always happy
endings, keeps us from examining the real conflicts
in our lives and finding solutions for them.

IN 1968 1 was dating a daughter of a
stake president in the San Francisco Bay
area. General authorities usually stayed in
their home during stake conference visits,
and 1 was always invited to dinner on Sun-
day alternoon between sessions. One confer-
ence visitor was Elder S. Dilworth Young, a
fine Mormon poet and a man ol great taste.
During dinner he asked me what I was going
to do with my life when I got out of the
military. [ said that I wanted to make movies.
He asked me what kind of films I wanted to

PAUL NIBLEY is a film maker and summer
workshop art dirctor for the Sundance Institute.
This paper was presented at the 1991 Sunstone
Symposium in Salt Lake City.

make. Like many young dreamers who want
to make movies, 1 had not thought much
about what I would put into them. 1 said, “1
want to make films that will help the
Church—Tlike the one we saw last night
about working in the Sunday School.” Elder
Young pointed his fork at me and said,
“Dont you ever make a film like that.” He
told me that no matter how clean and won-
derful it made us feel, the [ilm was a disser-
vice to the Church.

Elder Young felt that the Mormon com-
munity was a wonderful source of dramatic
material because of those very conflicts that
embarrass more defensive Mormons. He
wanted to see movies about dramatic conflict
and humor unique to Mormon culture—
movies about Mormons that would succeed
in Hollywood. He never got to see one; as [ar
as | know, one has not been made. 1 have
concluded that this is because Mormons are
uncomfortable with the requirements of suc-
cessful storytelling.

ONE of the least understood human
experiences is dreaming. We all dream, but
all we really know about dreaming is that it
is an important biological or spiritual func-
tion of the brain. People deprived of dream-
ing go insane.

Storytelling augments our need to dream.
When the listeners or readers become in-
volved in the story, they exercise their emo-
tions, just as they do when they dream. A
good storyteller tries to make the experi-
ences in the story as vivid and realistic as
possible; thus the audience’s involvement
becomes more dreamlike. In a dream we
experience a strange separation of sell that
does not happen in waking life. We are in the
dream: talking, running, fighting, happy,
sad, or confused; but at the same time we are
outside the dream: witnessing it and seeing
ourselves [rom all sides. In a well-crafted
story a similar separation takes place—we
identify with the protagonist and [eel her
emotions. At the same time we are outside
watching, and we can see things she can't see
and know things she can't know.

In a sophisticated form of storytelling—a
play—characters act out the story in a con-
trolled setting to intensify audience involve-
ment. Anciently, temples were the finest
storytelling facilities, and the modern theater
descends from them. At present, film is our
most sophisticated form of storytelling. In a
dark theater people forget where they are
and become totally involved in the story on
the screen. They can move through space
and time just like they do when they dream.
I can't tell you what the rest of the audience
was doing the first time 1 saw Rocky because
[ was too involved in the story mysell. [ went
a second time to watch the audience instead
of the film. During the fight scenes at the
end, I saw people jerking and twitching like
dreaming dogs as Rocky danced and
punched. Not being a critic, | can't address
the artistic value of Rocky; but as a filmma-
ker, T can say that it is storytelling at its best.

I've always wanted to be involved in the
kind ol storytelling that approaches the
dream experience. 1 want to successfully tell
stories about Mormons. I want to tell about
the people I know and the relationships 1
have witnessed or experienced—exciting,
passionate stories. However, based on my
own and others’ experiences, | think the
Mormon community resists such storytelling
because they [eel the stories might damage
the Church’simage. “We don't want to air our
dirty linen in public” is a common cliché
they use.

By comparison, there are many movies
about Jewish [aith and culture, but that has
not always been the case. When there were
[ewer Jews than Mormons in the United
States, the studios that still dominate the
motion picture industry today were built by
a handful of Jewish immigrants from Ger-
many and Eastern Europe. These men re-
sisted making films about Jews in the same
way that most Mormons resist making mov-
ies about Mormons. They tried to remain
ethnically anonymous and produced movies
about their ideas of a perfect Protestant
American community. But some courageous
Jewish directors insisted on making movies
aboul the people they knew best. In 1929 the
first movie with synchronized sound, The
Jazz Singer, portrayed a Jewish cantors son
who breaks his [athers heart by singing jazz
instead of canting in the synagogue. It en-
joyed huge success even though virtually no
one in the audiences, outside of New York
and Los Angeles, knew what a cantor was, or
anything else about contemporary Jewish
culture, In spite of The Jazz Singer’s success,
Jewish writers and directors still met resis-
tance [rom the Jewish studio heads when
they tried to make movies about their own
culture. But they persisted.

In the 1940s, when anti-semitism was
growing in America as well as in the rest of
the world, the Jewish film moguls got to-
gether and discussed the idea of flighting
back with [ilms that would show what was
happening. Several projects were started, but
most of them were eventually scrapped. One
completed project, Gentleman’s Agreement,
starred Gregory Peck as a reporter who
posed as a Jew to write about anti-semitism.
Gentleman’s Agreement broke through the
Jewish community’s wall of resistance about
“airing dirty linen in public.” After this film
it became more acceptable for Jews to make
movies about themselves. In the sixties a
floodgate opened, and a lot of Jewish dirty
linen was aired, along with some very
bleached linen. Directors like Woody Allen
and Sydney Lumet started opening up the
Jewish community for the world to see.

I think Mormons can learn from Jewish
filmmaking experiences, but there are obvi-
ous diflerences between the two groups. The
Mormons are a proselyting people trying to
share their message to the entire world; the
Jews are a closed society, difficult to join
even through marriage. Ironically, one would

think that a closed society would remain
secret, while a proselyting society would be-
come well known; but that is not the case.
Many non-Jews have some idea of what a bar
mitzvah is and know that the bride and
groom stomp on wine glasses and say
mazeltov at the end of the wedding cere-
mony. But how many non-Mormons know
what happens when a boy becomes a dea-
con, or understand the phrase “for time and
all eternity”? Everyone knows about the Hol-
ocaust, but how many know that the gover-
nor ol Missouri once ordered genocide
against the Mormons? Elder S. Dilworth
Young dreamed of people knowing about
LDS culture the same way they know Jewish
culture. He wanted Mormons to tell stories
about Mormons to the world. It wasn't hap-
pening in the sixties; it5 not happening in
the nineties.

ABOUT twenty years after getting ca-
reer advice from Elder Young, [ was teaching
screenwriting at BYU. One of my students
wrote a charming story about a young Mor-
mon couple: The husband works at the Mis-
sion Training Center, and his wife is
expecting their first child. When the woman
goes into labor early, the doctor prescribes an
ounce of vodka every thirty minutes until the
labor stops. The young man’s challenge was
to get vodka in Provo on Saturday evening
and then to get his wife to drink it. It was
folksy and Mormon and funny. 1 was very
proud that it came out of one of my classes.

I related the screenplay to some high-
powered [ilmmakers at the Sundance work-
shop for independent filmmakers the
following summer. Jessica Tandy and Hume
Cronyn loved the story, and Ring Lardner Jr.,
a Jewish screenwriter, thought it was delight-
ful.

The next school year the student began
production on the film. Unfortunately, he
had talked to someone during the summer
who had convinced him to eliminate all ref-
erences to Mormons. The logic was that no
one would understand words like priesthood
and home teacher or conversations about mis-
sionaries. Because the characters were origi-
nally Mormons, and received most of their
motivations from that fact, eliminating their
Mormonness reduced them to one-dimen-
sional characters. Not surprisingly, the story
fell flat.

Regretfully, this was not an isolated inci-
dent. 1 had trouble getting any student to
write about Mormons at all. Almost every
student script was full of people who drank,
smoked, had coffee for breakfast, worked as
bartenders, slept around, or dealt with
drugs. The characters were suspiciously flat
and, when questioned, the students admit-
ted their characters were inspired [rom mov-
ies or television shows. Ironically, they
actually knew real people they could have
used as models [or these characters, but they
relused to use them. I might ask, “Do you
know anyone who actually sleeps around?”
“Yes. A guy [ went to high school with.” 1
would ask for a description of the person,
and then ask the class to respond. Invariably
they would feel that the real character was
much more interesting than the fictional
one. “Why don't you use the real characterin
your story?” “I tried, but it just [elt wrong."

WHY WE CAN'T MAKE
FILMS ABOUT OURSELVES

WHY are LDS students unable to write
screenplays about Mormons? We have all
had the experience of seeing a photograph or
videotape ol ourselves that we [elt did not
represent us [airly. When we hear our own
voices on a recording or see ourselves in
photographs, we are surprised at what we
hear or see; we experience an embarrassed,
uncomlortable feeling. This is usually a per-
sonal experience, but in the case of ethnic or
religious minorities, seeing a [ilm about
themselves can become a group experience.
The documentary film Sherman’s March pro-
vides some useful examples. The [ollowing
descriptions will not have the power of view-
ing the film, but I hope they will adequately
convey the scenes. To experience the scenes’
impact to the fullest, of course, they should

be seen in context during a screening of the
entire [ilm, which is now available on video.
I recommend watching it with a group of
people for reasons that will become clear.

Sherman’s March was made by a [ilmma-
ker who received a grant to make a docu-
mentary on General William T. Sherman’s
march through the South during the Civil
War. As filmmaker Ross McElwee started
production, he kept digressing to film his
own personal life. He is an admittedly neu-
rotic man concerned about his relations with
women and obsessed with the possibility of
a nuclear holocaust. Though he occasionally
shares something about Sherman, most of
the film follows McElwee through one rela-
tionship alter another and through his search
[or ways to survive a nuclear war.

The first example occurs in the first half
ol the film. In this sequence, Claudia, his
fundamentalist Baptist  girllriend, takes
McElwee to a secret survivalist hideout in the
mountains. He is allowed to [ilm the sur-
vivalists only alter promising not to reveal
their names or the location of their settle-
ment. At the beginning of the sequence, the
survivalists talk rationally about gathering
doctors, dentists, and skilled workers to-
gether to have a balanced community in case
ol a nuclear holocaust; but as the sequence
continues, they appear more and more para-
noid. They wear guns and use sticks ol dyna-
mite for target practice. They speak ol the
government as their “mortal enemy” and ul-
timately appear so extreme that they elicit
laughter from the audience.

FAMILIES ARE HOW LONG?
What the audience sees is McElwees im-
pression of the people he visited. He talked to
the people and filmed them, and then put
together bits and pieces of the two days he
spent with them. The audience doesn't expe-
rience the survivalists the same way he did
because in the editing he eliminated a lot of
boring conversation, bad camera work, etc.
To make his points clear, when he edited the
material, he exaggerated his feelings and
made things seem more extreme than they
were in the actual experience. For example,
when Claudia shows him where the sur-
vivalists plan to build some tennis courts for
the settlement, McElwee asks her if they are
going to play tennis during a nuclear attack.
Immediately alter that question there is a cut
in the film—an edit. Her answer is a quick,
confident, yes. The audience laughs because
it appears that she has entirely missed the
irony of playing tennis while atomic bombs
are falling. What appears to be her answer is
actually an answer to a different question,
which has been seamlessly cut out, along
with her real response to the tennis question.

AL first glance this kind of [ilmmaking
seems unfair and dishonest. If the filmmaker
is in the business ol propaganda or news
gathering, it is unfair and dishonest; but
most [ilmmakers are not making propaganda
films. McElwee is telling the story of his own
personal fears and nightmares—to get us to
feel what he felt. He tries to give us that
dreamlike experience of participating and
watching at the same time. He wants us (o
identify with the protagonist—himself—
and experience his emotions. For most view-
ers that is exactly what happens, but a
problem arises for those viewers who are
closely aligned with the other characters in
the film. Instead of identifying with the pro-
tagonist, they identify with the people he
observes. The result is a confusing mixture of
emotions. The [undamentalist Baptist isola-
tionists in the audience will probably [eel
uncomfortable during the sequence on sur-
vivalists and experience defensiveness. On
the one hand, the people in the film seem
ridiculous and the rest of the audience
laughs at them. But on the other hand, what
the survivalists say is correct and makes per-
fect sense to a [undamentalist isolationist.
Thus, isolationists will feel some discomfort
and conflict.

1 have observed that such defensive feel-
ings are not only the fault of the film, but
they result from the makeup of the audience
as well. If, for example, the above sequence
were screened at a meeting of the Aryan
Nation or some other isolationist group, the
reaction might be one of admiration for the
men in the film and extreme interest in the
success of their settlement. It might be fol-
lowed by a question-and-answer period
where people would seriously consider fol-
lowing the example of the people in the film
and plan their own community. Possibly,
they would feel little if any defensiveness. If,
on the other hand, the same individuals were
mixed with a larger, politically liberal audi-
ence, and heard chuckles and laughter from
people who did not share their beliefs, the
Aryan Nation members might feel uncom-
fortable and offended.

The next sequence from the film takes
place about a year later in McElwees life. He
has left Claudia and gone through two other
women in his search for security and a rela-
tionship. An old friend comes 1o his rescue
and helps him find a woman who will share
his views on survival and make him happy.
She introduces him to Dede, a beautiful
woman who teaches at a girls’ school. Being
a good sport, McElwee goes out with Dede
and discusses, as usual, his personal fears
about a nuclear holocaust. She informs him
that she and her family have foreseen such a
disaster and have prepared for it. She shows
him where she and her mother have stored
food and water in their house, and tells him
that they have more dehydrated food in a
storage unit. Eventually it comes out that her
preparedness is part of her religion—she is
a Mormon.

The first time 1 saw this film it was with a
non-Mormon audience in a theater, and my
emotional reaction was very strong. 1 began
to suspect that Dede was a Mormon when 1
saw the powdered milk in her house, but 1
dismissed it. When [ found out that she
didn't drink Coke, I was sure that she was a
Mormon. When she actually said she was “a
member of The Church of Jesus Christ of
Latter-day Saints—a Mormon,”  was embar-
rassed, groaned out loud, and sank down
into my seat. When she talked about Joseph
Smith, 1 cringed at every cliché that 1 had
used so often myself. 1 didn't understand my
embarrassment, and [ didn't consider [or an
instant that the rest of the audience didnl
[eel exactly like 1 did.

Since that first viewing, 1 have screened
the [ilm many times with [riends and with
classes at BYU. During those screenings I
have monitored the reactions of [irst-time
viewers. During this sequence, ethnic Mor-
mons (as opposed to converts) usually expe-
rience uncomfortable emotions, as [ did.
Some cover their [aces with their hands.
Others scrunch down in their seats, and
there is often a groan of embarrassment
when Dede says that she is a Mormon. Non-
Mormon audience members, however, show
amusement, but no signs of discomfort. Re-
cent converts, for whom the clichés have
more meaning, often feel pride in Dedes
courage, along with some delight that the
joke is on McElwee and his matchmaking
friend. The strong, negative feelings that
Mormons experience when they see this
scene come [rom the same confusion of iden-
tities that happens when we hear our voices
on recordings or look at pictures on our
drivers licenses, and say, “That’s not me!”

Ross McElwee has given us the best ver-
sion of his experience that he can put to-
gether from the material he has shot, and he
structured the story to make the viewer iden-
tify with him. Even though in some shots the
sound and picture are quite poor, he in-
cluded them because they were essential in
relating his experience, Most viewers do
identify with McElwee and, like him, find
what Dede says quite interesting. Mormon
viewers, however, are too close to Dede and
identily with her as well as with McElwee.
The confusion of emotions [rom playing two
parts at once produces a kind of stage [right
in Mormons, and they [ear that Dede is say-
ing the wrong thing. They react to the situa-
tion as though they are in Dedes place
undergoing an interrogation on some kind of
member-missionary hot-seat. The fact that
she is well prepared and handles the situa-
tion nicely is of little comfort.

In my experience, most Mormon viewers
are so involved with Dede and their own
confused emotions that they [ail to under-
stand how McElwee [eels about Dede. In the
subsequent scene he describes his feelings,
but the confusion lingers long enough to
make Mormons miss what he says. There is
absolutely no reason for Mormons to feel
embarrassed or delensive. McElwee de-
scribes Dede as an angel and a woman of
“purity, strength, and conviction.” He rejects
the peace of mind that her religion gives her
just as he rejects solutions to his problems
every lime they are offered to him through-
out the [ilm. This [ilm is not about solutions;
it is about neurotic sell-absorption. Non-
Mormon viewers quickly recognize that, of
all the women that McElwee becomes in-
volved with, Dede is the easiest for him to
reject because she is the closest to what he
claims to be seeking. I he were to continue
his relationship with Dede, he would lind
actual solutions and no longer be able to
wallow in the self pity that he seems to enjoy
so much. When 1 poll audiences about
McElwee’s description of Dede, Mormons al-
most never remember it; non-Mormons al-
most always do.

THE kind of emotional roller coaster
that happens when we Mormons see our-
selves in films is not pleasant for most of us.
Rather than personally experiencing that
ride, we tend to trust our public image to
advertising people who can make us [eel
comlortable. To be sure, the Church needs
good publicity, and 1 have no quarrel with
the official Church image. But where are our
Woody Allens and our Mel Brookses? The
official image of what we should be, and
wish we were, is not what we are. To see
ourselves as a Brady Bunch family, where
parents always know best and there are al-
ways happy endings, keeps us from examin-
ing the real conflicts in our lives and finding
solutions [or them. And this practice pres-
ents a sterile, one-dimensional view of Mor-
mons to the world, and to ourselves.

Storytelling and dreaming are closely
connected. Perhaps storytelling is a kind of
social dreaming. Individuals deprived of un-
restricted dreaming don't function normally,
and eventually go insane. What will become
of a culture deprived of healthy storytelling?
When the angel sounds his trumpet and
reveals all “the secret acts of men, and the
thoughts and intents of their hearts” (D&C
88:109), only those who have never shared
their secrets will be truly embarrassed and
ashamed. We have a chance to prepare for
that angel by telling our stories before he
comes. 1 hope the Mormon Gentleman’s
Agreement or Fiddler on the Roof will soon be
made, and the world will have the privilege
of knowing about our unique culture, and
we will become a healthier, more functional
culture at the same time, =

ECLIPSE

I 1 break off the cusp

of this sharp night, it will be
smooth, holy, like a unicorn’s

horn or a Chinese vase

of cloisonne. Something tries

to invade me and I just

swallow it up, bruised a bit but still
smiling. The shards of the window
open like petals in the middle

of the living room floor.

—HoLLy WELKER

PAGE 17



S UN 5T O N E

Joseph Smith’s inspired expansion on the narratives of the
Last Supper radically shifts LDS sacramental memorial from Christ’s
death to his life and identifies the present-day partakers of the ritual meal
with those disciples who actually associated with Christ before and after his
death and resurrection. In doing so, it gives particular meaning to the LDS
sacrament as a covenant of discipleship and as a promise of intimate
association with the Lord. When appreciated independent of other LDS
ordinances, the sacrament can instruct us in and give us access to a life
of discipleship to Jesus Christ. Understood within the whole that constitutes
the fullness of the ordinances of the restored gospel, the LDS sacrament
integrates LDS doctrines of salvation and exaltation in the weekly liturgy of
the Church and in the daily lives of the Saints.

SUPPING WITH THE LORD:
A LITURGICAL THEOLOGY
OF THE LDS SACRAMENT

By Kathleen Flake

FOR TWO MILLENNIA CHRISTIANS HAVE GATHERED
each week, even every day in some eras, and always every
spring, to remember Jesus Christ by reenacting his last meal
with his disciples. Why did they, and why do we still, do this?
Because, of course, he asked us to:

And when the hour was come, he sat down, and the
twelve apostles with him. And he said unto them,
With desire 1 have desired to eat this passover with
you before I suffer. . . . And he took bread, and gave
thanks, and brake it, and gave unto them, saying, This
is my body which is given for you: this do in remem-
brance of me. (Luke 22:14-15,19.)
As one scholar has observed: “Was ever another command so
obeyed? For century after century, spreading slowly to every
continent and country and among every race on earth, this
action has been done. . . . "' It is, indeed, extraordinary how

KATHLEEN FLAKE, an attorney in Washington, D.C., is studying
liturgy at The Catholic University of America. Versions of this paper
were presented at the Sunstone symposiums in Salt Lake City (1992)
and Washington, D.C. (1993).
many generations have reenacted the Last Supper as the defin-
itive expression of their Christianity and their hope of salvation
in Jesus Christ. Both the enormity of this tradition and our
radical departure from it invites us as Latter-day Saints to
consider the role of the sacrament of the Lord’s Supper in our
own theology of salvation.

Is the sacrament merely what we do to redo what we have
already done at baptism? Though not inaccurate, I suggest
that this is a too narrow understanding of the role of the
sacrament in our theology.

The LDS sacrament liturgy is a profound example of the
restorative work of the prophet Joseph Smith. It evidences
revelation of both form and content that had been obscured by
layers of sacrificial theology and passive memorial. In Joseph’s
work on the sacrament of the Lord’s Supper, no less than with
the other ordinances of the Church, we can see—ifl we will
look—restoration of truths that are “plain and most precious”
(1 Nephi 13:26). These truths deserve our attention. I ask you
to look again at our sacrament by considering three questions.
First, what are Latter-day Saints remembering when we “do this
in remembrance™ (Luke 22:19). Second, what is it we do
when we “do this™? And, finally, why do we “do this™? What
promise do we obtain by remembering him this way?

WHAT ARE WE REMEMBERING
WHEN WE TAKE THE SACRAMENT?
Added insights from the Restoration forcefully redirect one’s
attention from Christ’s suffering and death on the cross
to “this hour” when he was with them.

ALTHOUGH one can say that all Christians are remem-
bering Jesus Christ when they reenact the Last Supper, their
ways of remembering him vary greatly as does their under-
standing of him and the way in which he redeems them. Such
great differences in eucharistic theology and practice notwith-
standing, Catholic and Protestant liturgies have an identical
focus. They do not so much recall the events of the Last Supper
as the events that followed it, namely, Christ’s suffering and
death on the cross. The same cannot be said of the Latter-day
Saints.

To appreciate the extent to which LDS sacramental memo-
rial diverges in content and, therefore, meaning from that of
other Christian traditions, one must first realize that Latter-day
Saints do not rely exclusively upon the New Testament to
understand Christs command to remember him by breaking
bread and sharing the cup. Rather, the LDS obligation to
remember Christ derives from two accounts of this ritualized
meal: the one in the East on the eve of his death and the other
in the West after his resurrection. In adding this second narra-
tive as a basis for the LDS sacrament, Joseph Smith forever
separated us from traditional Christian understandings of the
Lords Supper. Moreover, the theology expressed in what we
must now call the “second” meal results in a subtle, but radical,
shift of focus from the circumstances of Christ’s death to the
events of the meal itself.” In Third Nephi, we read:

And when the multitude had eaten and were filled, he
said unto the disciples: . . . this shall ye always ob-
serve to do, even as | have done, even as [ have broken
bread and blessed it and given it unto you. And this
shall ye do in remembrance of my body, which I have
shown unto you. And it shall be a testimony unto the
Father that ye do always remember me. And if ye do
always remember me ye shall have my Spirit to be
with you. . . . [Alnd they [the twelve disciples] gave
unto the multitude, and they did drink, and they were
filled. (3 Nephi 18: 5, 6-7, 9, emphasis added.)
Thus, while LDS theology retains the context of the Christian
sacrament as a meal (“and they were filled”), the meal no
longer memorializes one event that occurred immediately
prior to Christ’s passion. Rather, the LDS sacrament includes in
its tradition a second meal occurring in the West after his
resurrection. Christian tradition is further altered by the sec-
ond meal’s definition of “this body” as “my body, which I have
shown unto you.” What the Nephites were being shown and
commanded to remember was, of course, the resurrected body
of Christ, not the body about to be sacrificed on the cross.
Hence, when Latter-day Saints gather at the table each Sunday,
we have this second meal’s post-passion context as a part of our
understanding of what is to be remembered when we “do this
in remembrance” of Jesus Christ.

How, then, is this second meal to be reconciled with what
we must now call the “earlier” meal in Jerusalem? Joseph
Smith’s extensive elaboration upon the New Testament text is
instructive. The Joseph Smith Translation of Mark’s Supper
narrative reads:

And as they did eat, Jesus took bread and blessed it,
and brake . . ., and gave to them, and said, Take it and
eat. Behold, this is for you to do in remembrance of my
body; for as oft as ye do this ye will remember this hour
that I was with you. And he took the cup, and when he
had given thanks, he gave it to them; and they all
drank of it. And he said unto them, This is in remem-
brance of my blood which is shed for many, and the new
testament which I give unto you; for of me ye shall bear
record unto all the world. And as oft as ye do this ordi-
nance, ye will remember me in this hour that I was with
you and drank with you of this cup, even the last time in
my ministry. (JST Mark 14:22-24, ialics are Joseph's
additions or changes.)

In this expanded text, Jesus refers to his body as emblematic
of “this hour that I was with you” and, by implication, not
emblematic of his imminent suffering and death. With respect
to partaking of the cup as well, it is understood as memorial-
izing “this hour that [ was with you and drank with you . . .
even this last time in my ministry.” In this way, JST Mark places
the entire ordinance in the context of remembering “this hour.”
Hence, both Third Nephi and JST Mark emphasize the imme-
diacy of the disciples’ experience with Christ in time. This
constitutes a theologizing on the sacrament that forcefully
redirects one’s attention from Christ’s suffering and death on
the cross to “this hour” when he was with them. This is a
unique theology of the Last Supper and deserves our attention
if we would participate meaningfully in the sacrament.

What is it about “this hour” that makes it worthy of being
the singular memorial of Jesus’ ministry in the East and the
West and his continuing power as our Redeemer? The nature
of the audience provides the first clue to the significance of
“this hour.” In the East, the intimacy of the gathering is unmis-
takable. Even in Third Nephi, though the numbers are greater,
those invited to partake are a select group (3 Nephi 9:13) and
are prepared (3 Nephi 11-17) before the twelve disciples are
sent for the bread and wine for the meal. Possibly because the
numbers are larger, the text is explicit about the exclusivity of
those who may share in this meal:

And now behold, this is the commandment which 1
give unto you, that ye shall not suffer any one know-
ingly to partake of my flesh and blood unworthily,
when ye shall minister it; . . . if ye know that a man is
unworthy to eat and drink of my flesh and blood ye
shall forbid him. Nevertheless, ye shall not cast him
out from among you, but ye shall minister unto him
and shall pray for him unto the Father, in my name;
and if it so be that he repenteth and is baptized in my
name, then shall ye receive him, and shall minister
unto him of my flesh and blood. But if he repent not
he shall not be numbered among my people, that he
may not destroy my people, for behold I know my
sheep, and they are numbered. (3 Nephi 18:28-31,
emphasis added)

From this passage we understand that only disciples, or true
followers of Christ, were present at the first meals, and that
only disciples may partake in future meals as well. While the
unrepentant are welcome to commune with Christ’s disciples
(“ye shall minister unto him and pray for him”), only true
disciples may partake of the ritual meal emblematic of Christ’s
communion with them. This creates an intimate and separate
group. They are known and numbered. Hence, one of the
things we learn from this second meal is that those who come
to the table must come as disciples.

This, then, is the beginning of the answer to our first
question. Latter-day Saints come to the sacrament table to
remember Christ as he was in “this hour” when he was with
his disciples. They do not “do this in remembrance of” him
only on the cross or even at Gethsemane, but in the context of
these two accounts of meal fellowship with his most devoted
followers. Though this should alert us to the fact that the table
differs from the baptismal “gate by which ye should enter” (2
Nephi 31:17), the significance of “this hour” is not in who is
invited, but rather in what he did. In the East, immediately
after the institution of the sacrament, he washes the disciples’
feet and admonishes:

Ye call me Master and Lord: and ye say well; for so 1
am. If then, your Lord and Master, have washed your
feet; ye also ought to wash one another’s feet. For 1
have given you an example, that ye should do as 1
have done to you. Verily, verily, I say unto you, The
servant is not greater than his lord; neither he that is
sent greater than he that sent him. (John 13:13-16.)

In “this hour” in the West, he heals and sanctifies the
multitudes (3 Nephi 17, 19) and, immediately after the insti-
tution of the sacrament, he admonishes: “Behold I am the light
which ye shall hold up—that which ye have seen me do . . .
even so shall ye do unto the world” (3 Nephi 18:24-25). These
actions inform our sacramental memorial. We remember him
in “this hour” as he explicitly models the life to which each
disciple is called. In this way, the sacrament ritualizes the
identity of the LDS community, defining its internal cohe-
siveness and its external boundaries primarily in terms of
discipleship to Christ, not communion with each other.

Finally, and possibly most importantly, in “this hour” the
Lord makes the promises by which we are enabled to live the
life he modeled. John’s record is the most complete expression
of them:

*  Let not your heart be troubled: . . . I will come again, and
receive you unto myself; that where 1 am, there ye may be
also. (John 14:1, 3.)

«  And whatsoever ye shall ask in my name, that will I do,
... If ye shall ask any thing in my name, I will do it. (John
14:13, 14.)
¢ Keep my commandments. And 1 will pray to the Father,
and he shall give you another Comforter, that he may
abide with you for ever; . . . T will not leave you comfort-
less: 1 will come to you. (John 14:15, 16, 18.)

*  He that loveth me shall be loved of my Father, and I will
love him, and will manifest myself to him . . . and we will
come unto him, and make our abode with him. . . . Peace
[ leave with you, my peace I give unto you. . . . Let not
your heart be troubled, neither let it be afraid. (John
14:21, 23, 27.)

Asthe Father hath loved me, so have I loved you: continue
ye in my love. If ye keep my commandments, ye shall
abide in my love; even as I have kept my Father’s com-
mandments, and abide in his love. These things have [
spoken unto you, that my joy might remain in you, and
that your joy might be full. (John 15:9-11.)

In these promises of future intimacy spoken on the eve of
separation, we find the meaning of our LDS sacrament memo-
rial: “And if ye do always remember me ye shall have my Spirit
to be with you” (3 Nephi 18: 7, 11).

To share a meal is to share a life, it is sometimes said. When
we gather to the table to share this meal we call “the sacra-
ment,” we come as disciples who would share in Christ’s life
and, hence, seek fulfillment of the promise of association
symbolized by the table. Though he had to die to obtain this
promise for us, we do not believe that it is in his death on the
cross that it is fulfilled. As Paul reminds the earlier Saints: “For
if, when we were enemies [or, in our sins without benefit of
Christ’s atoning sacrifice], we were reconciled to God by the
death of his Son, much more, being reconciled, we shall be
saved by his life” (Romans 5:10). In other words, the LDS
sacrament illustrates the promise of a shared life with Jesus
Christ—"this hour that 1 was with you”—as opposed to
baptism’s promise of a shared death and rising from the dead
with Christ.

In baptism, particularly 1LDS theology of baptism for the
dead, we have the expression of our belief in the universality
of the salvation offered by the death of Christ on the cross. This
is a doctrine of salvation through the grace of Christ: “For all
the rest [excepting those who chose a second death] shall be
brought forth by the resurrection of the dead, through the
triumph and the glory of the Lamb, who was slain. . . . That
through him all might be saved. . .” (D&C 76:39, 42). We also
believe, however, that “this is life eternal, that they might know
thee the only true God, and Jesus Christ, whom thou hast sent”
(John 17:3; see also D&C 20:30-31). The promises Christ
made to his disciples, when he taught them the sacrament
before and after his death, pertain to exaltation not merely
salvation. They hold out the possibility of intimate association
with him—an association imaged for us in a ritualized meal
patterned after his Last Supper with those whom he loved and
who loved him. Those who would be his disciples today are
likewise invited to the table to obtain these promises. But, we
must now ask, how can these ancient promises be realized by
us? How does our partaking in the ritualized meal offer the
promise made to others so long ago at the actual meal?
WHAT WE DO WHEN WE “DO THIS IN REMEMBRANCE”
The sacrament prayers direct our action over the bread and
cup to explicate a theologically whole—works and grace—

response to the memory of Christ.

AGAIN, because our soteriologies differ, Christians do
not have the same answer to this question. Not only do we
differ in what we remember, we differ in what we do when we
remember. For Catholics, the Eucharist has traditionally been
a dual action of sacrifice. First, the communicants bring to an
altar a sacrifice of the fruits of the earth: bread and wine.
Second, in the transubstantiation of these elements by priestly
mediation, Christ’s sacrifice is reenacted. The promise of the
Eucharist as understood in Catholicism, namely, becoming the
body of Christ, is obtained by receiving the bread and wine
which have become the body and blood of Christ.

This great emphasis on sacrifice and real presence in the
Eucharist led to a number of devotional practices and theolog-
ical positions that figured prominently in the causes of the
Reformation. The Reformers, however, protested themselves
into an opposite extreme: the sacrament is not necessary for
salvation. Because of their theology of salvation by grace, the
Protestant liturgy constitutes a memorial to Christs having
already done his saving work, a work that was fully accom-
plished on the cross. Therefore, Protestants come to the sacra-
mental table to praise, not petition with priestly sacrifice.
Latter-day Saints do neither. We believe that there are promises
yet to be obtained through the sacrament, and we believe we
obtain them by ourselves making promises at the table and
then keeping them in our daily lives. For us, then, the sacra-
ment is most essentially a covenant-making activity. The thing
that we do when we “do this in remembrance” is to covenant,
not sacrifice or even praise.

The role of covenanting in Christian liturgy is an old debate
of increasing interest to modern scholarship. As begrudgingly
stated by one scholar, “No one can deny that ‘covenant’ is a
prominent theme in connection with the Lord’s Supper, or at
least the Greek term usually translated as‘covenant.’ *> While
“no one would deny” prominence of covenant in the sacra-
ment, most have questioned its meaning and relevance. The
central issue in this debate is the question of mutuality in the
covenant relationship. For some it challenges the core beliel in
salvation by grace alone or unconditional election. For others,
it unacceptably implies limits on God’s omnipotence or pre-
sumes a reciprocity per se incompatible with divinity. LDS
theology finds neither concern an impediment:

Ancient and modern scriptures also teach the
unconditional and universal gift of the resurrection,
while at the same time indicating qualitative distinc-
tions, for there is a higher “resurrection of life” (John
5:29), and there is the “first resurrection” of the faithful
before all the rest are called up (Revelation 20:5). God
reserves his greatest blessings not for those professing,
but for those obeying (Matthew 7:21-23). . . . Here [in
Exodus 195 account of the Sinai covenant] are mutual
promises, and it is irrelevant that this is not an agreement
between equals. Of course God’s majesty and glory are
on one side, and Israels fallible abilities on the other.
Nevertheless, the covenant is contingent.*

Notwithstanding our emphasis on covenant theology, it is
important to note that the LDS sacrament prayers allow for the
traditional distinction between covenant, with its implication
of reciprocal promises, and testament, as in “last will and
testament” and, therefore, a one-sided action.” The prayers
make this distinction in the different covenants associated with
the bread and water, respectively. The prayer over the bread
balances the three-fold requirements—remembering, taking
the name of, and obeying Christ—against the promised bless-
ing of the Spirit and is in the model of Sinai covenanting. The
blessing over the water, however, requires only that the par-
taker “always remember him [the Son]” in return for the Spirit.
This is more akin to the one-sided action of “testament” or gift.
To consider this difference a rhetorical device to avoid redun-
dancy in composition is to ignore the decision to employ two
prayers. If convenience were the only goal, then one prayer
would have achieved it. Stronger evidence than structure exists
for concluding that these differences are intentional and have
theological significance, however.

The LDS gloss on the old grace-versus-works debate is
summed up in the Book of Mormon’s dictum: “for we know it
is by grace that we are saved after all we can do” (2 Nephi
25:24). The “all we can do” is explicated in the prayer of the
bread with its imposed obligations to remember, take the name
of, and to obey Christ. “After” that, the principle “by grace that
we are saved” is presented in the prayer over the water by its
“witness that they do always remember.” Significantly, the lack
of obligation to do other than remember is associated with the
prayer more explicitly referential to Christ’s sacrifice of “shed
blood for them [the partakers].” Hence, the principle of grace
is attached in the prayer, as it is in theology, with Christ’s gift
of himself in propitiation for sin. As discussed, the prayer over
the bread has been theologized to explicitly disassociate it from
commemoration of his death. In this way, the prayers direct
our action over the bread and cup to explicate what is, for
Latter-day Saints, a theologically whole—works and grace—
response to the memory of Christ. Moreover, there is no
justification for viewing these prayers as capable of perfor-
mance independent of one another; they together constitute
the covenant that enables the disciple to follow, even to asso-
ciate with, the Master. But note, in this theology, sacramental
remembrance is required, even to benefit from grace. The role
of memory in sacramental covenant-making is key to under-
standing how the sacrament operates to obtain for us the
promise of the covenant.

COVENANT AND MEMORY
We remember that we may be remembered, we promise
that we may obtain promises, we keep our
promises so that God will keep his.

ON one level, sacramental remembering employs
memory’s power to turn our feelings and intentions toward the
object of our memory—Christ.
This is, however, the most superfi-
cial aspect of memory’s role. The
sacrament is not merely an expres-
sion of our gratitude for or even of
our dependence upon Christ. Nei-
ther is it simply a ritualized
reenactment of an historical event.
The sacrament is an ordinance and,
as such, is an instrument designed
to mediate salvation. It exists to
make the saving power symbolized
by a past event present with us
now. Otherwise, like a gravestone
or other monument, the ritual
reenactment of the Last Supper
would simply mark what was, not
invite and enable it to be again for
us who need it, too. For example,
the Jefferson Memorial in Washing-
ton, D.C., memorializes the United
States’ indebtedness to Thomas Jef-
ferson for crafting the Declaration
of Independence. We do not, how-
ever, expect this monument to actu-
alize Jefferson’s historical deed. It has
happened already; it need not hap-
pen again. Moreover, while the mon-
ument may inspire us to want to be
better citizens, it certainly does not
bestow upon us Jefferson’s political
brilliance. In contrast, however, the
memorial action we call the sacra-
ment is designed to make the past
present. Partaking of the sacrament
in imitation of the Last Supper is
meant to actualize for us the promise
of “this hour that I was with you.” It
is meant to give us access to the
blessings promised at the earlier
meals when the Lord commanded all

O God, the Eternal Father, we ask thee

in the name of thy Son, Jesus Christ,
to bless and sanctify this bread
to the souls of all those who partake of it,
that they may eat in remembrance
of the body of thy Son,
and witness unto thee,
O God, the Eternal Father,
that they are willing to take upon them
the name of thy Son,
and always remember him,
and keep his commandments which he
hath given them,
that they may always have his

great feast days, it was remember-
ing that Jehovah brought their for-
bearers out of Egypt and chose
them as a people by giving them the
law. Each new generation partici-
pated in this reenactment in order
to invoke the blessings associated
with those historic events on them-
selves, namely, to be delivered and
to be chosen. In sum, Israel remem-
bered God in order to invoke God’s
remembrance of his promises to Is-
rael. In the first century of the
Christian era, after a millennia of
feasts, the Jews still prayed at Pass-
over: “Remember us on this day,
Lord our God, for prosperity, and
visit us on it for blessing, and save
us on it for life.”” In the Old Testa-
ment, “the essence of God’s remem-
bering lies in his acting toward
someone because of a previous
commitment."®

For centuries, Israel gathered in
homes and in temples to remind
God of his promises in Egypt and
Sinai as means of asking him to “act
toward” them because of his previ-
ous commitments. “I will redeem
you with a stretched out arm,” he
had promised in Egypt, “And I will
take you to me for a people, and I
will be to you a God. . .” (Exodus
6:6-7). By the seventh century
B.C.E., however, Israel was about to
be overcome by its enemies and
prophets arose to explain why:
“Because Ephraim hath made many
altars to sin, altars shall be unto him
.. .sin. . .. For Israel hath forgotten
his Maker. . .” (Hosea 8:11, 14, em-

future disciples to remember him by Spintto be with them. phasis added). Israel had made the
coming to the table. Amen. fatal mistake of seeing its status
Understanding what the Lord (Moroni 4:3; D&C 20:77.) with God as part of the immutable,

was asking for when he asked us to
remember him this way requires us
to look to Old Testament under-
standings of memory and memorial. Jesus was, after all, a Jew
speaking to Jews when he established these rituals, and his
teachings had meaning to them and continue to have meaning
for us in that context. In his definitive work on the meaning of
memory in the Old Testament, one scholar concludes that
“Israel celebrated in her seasonal festivals the great redemptive
acts of the past both to renew the tradition and to participate
in its power.”® In other words, when each successive genera-
tion of Israel rehearsed its history at Passover and its other
cosmic ordering of the world. They
had come to believe that God’s hav-
ing chosen their forebears was an
accomplished fact that only needed memorializing, not renew-
ing.® Consequently, their remembering God had become only
a psychological recollection of him, not an acting toward him.
This was not memory at all: “Israel hath forgotten his Maker,”
said Hosea. To cure this lapse of memory, the prophets de-
manded that Israel act toward God, not just assume his acting
toward them based on their status: “turn ye even to me with all
your heart, and with fasting, and with weeping, and with
mourning: And rend your heart, and not your garments, and
turn unto the Lord your God . . . "
(Joel 2:12-13). This demand by the
later prophets to include personal
devotion and obedience in Israels
remembering of God is understood
by some scholars as the introduc-
tion of covenanting into Israel’s cul-
tic forms (or ordinances):
The covenant represents the
refusal of prophets and their
disciples to  encapsulate
Yahweh’s relationship with his
people in institutions, and to
insist that it depends on a
moral commitment on both
sides which needs to be contin-
ually reaffirmed in faithful con-
duct, not taken for granted . . .
as il it were part of the order of
nature. "’
Latter-day Saints would disagree

O God, the Eternal Father, we ask thee,

sacrifices” rather than to other
types of cultic meals that were
characterized to a greater ex-
tent by expiation for sin. The
Supper was basically a meal
celebrating the definitive cove-
nant of God with his new peo-
ple: the gift and reception of a
“food” rendered symbolically
present to the believers the
covenant that had been sealed
by the fidelity of Jesus."”

Ifit is to be fully understood, the
LDS sacrament must also not be
seen as exclusively related to the
“expiation of sin,” or as merely a
renewal of the baptismal covenant.

THE CONTENT OF THE
COVENANT: OUR PROMISE
The sacrament takes these

and say that covenants were in ex-
istence long before the seventh cen-
tury B.CE., but they would
emphatically agree that realizing
God’s promise of a saving relation-
ship to his people “depends upon a
moral commitment on both sides
which needs to be continually reaf-

in the name of thy Son, Jesus Christ,

to bless and sanctify this wine
to the souls of all those who drink of it,
that they may do it in remembrance
of the blood of thy Son,
which was shed for them;

elemental commitments of
obedience and testimony and
demands that they be
performed in rememberance
of Jesus Christ.

FROM its earliest beginnings,
the LDS church has understood

firmed in faithful conduct.” The es-
sence of what we do when we, as
latter-day disciples, remember the
Lord’s saving actions and promises
at the table, is to covenant—to re-
member that we may be remem-
bered, to promise that we may
obtain promises, to keep our prom-
ises so that God will keep his.

Therefore, it is significant to us
that the most recent New Testament
scholarship has concluded that the
prototype for the Eucharist is the
todah, a “celebration of covenant” that “spiritualized” Israel’s
annual cultic sacrifices."! Emphasizing the todah’s function as
a thank offering for deliverance, one Christian scholar goes so
far as to say that it “shows that the essential thing is the
surrender of self to God the Savior in a proclamation of the
covenant of God.”'? It is difficult for Latter-day Saints to
appreciate the challenge this conclusion presents to traditional
Christian theology and praxis. For nearly 1,600 years the
Eucharist was primarily, if not exclusively, understood by
Christians as a sacrificial offering in expiation of sin and, after
the Reformation, a memorial to God’s having expiated our sins.
Now, however, the most recent scholarly research has con-
cluded that early

Christian communal meals were related to “covenant
that they may witness unto thee,
O God, the Eternal Father,
that they do always remember him,
that they may have his
Spirit to be with them.
Amen.
(Moroni 5:2; D&C 20:79.)

God's saving work as always occur-
ring in the context of covenant. In-
deed, the Church understands its
very origination in the necessity of
mending broken covenants (D&C
1:15-17). We have also always ar-
ticulated our spiritual experience
and expectations almost exclu-
sively in terms of covenant. For ex-
ample, consider the instruction on
how the Church was to make its
“exodus” to the Rocky Mountain
West:

The Word and Will of the Lord concerning the Camp of

Israel in their journeyings to the West: Let all the people

of the Church of Jesus Christ of Latter-day Saints, and

those who journey with them, be organized into com-

panies, with a covenant and promise to keep all the

commandments and statutes of the Lord our God. . . .

And this shall be our covenant—that we will walk in all

the ordinances of the Lord. (D&C 136:1-2, 4.)

Of course, this evokes almost verbatim the scene described
in Deuteronomy 29:10, 12: “Ye stand this day all of you before
the LORD your God; your captains of your tribes, your elders,
and your officers, with all the men of Israel. . . . That thou
shouldest enter into covenant with the LORD. . . . " No less than for
Old Testament Israel, covenant theology for the LDS church ‘is a
central theme that servels| to focus an entirely idiosyncratic
way of looking at the relationship between God and his chosen
people, and, indeed, between God and the world.”'* Hence,
those DS ordinances that enable the relationship between
God and his chosen people—baptism, ordination, sacrament,
endowment, sealings—are each characterized by an exchange
of covenant promises. While these promises are related, each
is also unique to the ordinance it
accompanies. To ignore these dif-
ferences is to miss, even misunder-
stand, the obligations we assume
with each ordinance. To not under-
stand an obligation puts one at risk
of not fulfilling it.

When we partake of the sacra-
ment, we covenant that we “are
willing to take upon [us] the name
of [the] Son, and always remember
him and keep his commandments
which he has given. . .” (D&C
20:77). This mirrors the covenant
made at baptism, which Nephi
calls a “witnessing unto the Father
that ye are willing to take upon you
the name of Christ . . . and are will-
ing to keep [the Son’s] command-
ments . . .” (2 Nephi 31:13, 14). In
the temple, too, we promise Lo
obey and to witness of the Son.
This ocath of naming/witnessing
and obeying is required of all who
would benefit from the covenant
Christ made to the Father that he
would redeem us. Indeed, it is so
fundamental that eventually every
knee must bow (or obey) and
every tongue confess (or witness)
that Jesus is the Christ (Isaiah
45:23; Romans 14:11, Mosiah
27:31; D&C 76:110). These commitments are first undertaken
by us at baptism and we are expressly required to recommit to
them at every formal, developmental step in our relationship
with God. Their importance cannot be overestimated. Never-
theless, for the purposes of this paper, what must be stressed
is that the presence of these commitments in every covenant
we make does not mean that they constitute the only covenant
we make. Neither does it mean that the kind of obedience and
witness required of us remains constant as we develop in our
relationship with God. Or, more specifically, when we take the
sacrament we are not simply renewing our baptismal covenant
to witness and obey Jesus Christ. Rather, the sacrament takes
these commitments and demands that they be performed in
remembrance of Jesus Christ.

Consider the emphasis in the sacrament prayers where we
are told that we “eat in remembrance of the body of th[e] Son,
and witness . . . that [we] are willing to take upon [us| the

'
Joseph Smith literally rewrote the
traditions of both Christians and Jews
and in doing so created a system of belief
and a religious institution that merges
Old Testament notions of tribe and
covenant with New Testament notions
of discipleship and grace.

name of thle] Son, and [to] always remember him, and keep his
commandments which he hath given [us]. . .” (Moroni 4:3).
And over the water we covenant: “that [we drink] in remem-
brance of the blood of th[e] Son, [and] . . . witness . . . that [we]
.. . do always remember him . . . ” (Moroni 5:2). Note the
emphasis on memory. Not only do we remember in obedience
to his original command to “do this in remembrance,” but the
sacrament itself contains the cove-
nant committing us to remember.
Moreover, in these prayers the vows
of obedience and testimony are ex-
plicitly made a part of the vow to
remember Jesus Christ. Thus, the
promise to remember is not only
the context of the covenant, but it is
the central vow of the covenant.

At first, this may seem a tautol-
ogy: How else can we obey and
testify if we do not do it as a func-
tion of remembering Jesus Christ?
Yet we see it all around us and in
ourselves. Many Saints obey the
Word of Wisdom, motivated by its
benefits as a health code. It is a
matter of logic to them: “If I do this,
[ won't get cancer.” Others pay tith-
ing, motivated by its promise of
temporal security. It becomes an in-
vestment of sort: 10 percent for a
stake in the open “windows of
heaven.” Sometimes obedience is a
matter of convenience: “If 1 stay
home this morning, everyone will
ask why I wasn't in church.” Obedi-
ence here becomes the path of least
resistance; sometimes its simply
easier to obey than not to obey.
There is, of course, an enormous
amount of obedience offered in
fear: “If T don't do this, God will get me.” Guilt and need are
also common motivators: “If I don't do this, God will abandon
me.” Finally, some obey without thought: “Just do it,” their
t-shirts exhort. This obedience has virtually nothing to do with
thinking of him, much less remembering “this hour.”

What about testimony in the absence of memory? This
seems the most impossible, yet it is just as pervasive. The same
Saints who obey out of logic, perceived benefit, and fear will
often rise on the first Sunday of the month to witness the
rationality, the benefit, or the protection offered in various
commandments. They will do so without ever relating their
experience to an understanding of Jesus Christ as Redeemer
and Lord. Dont misunderstand my point here. This is obedi-
ence. This is witnessing. It is the action required by baptism.
These are good people bearing one another’s burdens, giving of
their substance to the poor, and, with their lives more often than
their words, testifying of God’s goodness as they receive rewards
of obedience to the law. They “are in this strait and narrow path
which leads to eternal life; yea, . . . have entered in by the gate”
(2 Nephi 31:18). But I suggest that these are also “they who
receive of his glory but not of his fullness. These are they who
are not valiant in the testimony of Jesus. . .” (D&C 76:77, 79).
They are believers in, not disciples of, Jesus Christ.

Entering into and living the sacramental covenant dis-
tinguishes the disciple from the
baptized believer. The disciple can
never dissociate an act of obedience
from memory, or “from an acting
toward God.” Obedience always oc-
curs in the context of remembering
him, not out of guilt or obligation
or perceived benefit, but out of de-
sire and love for the Master person-
ally. In the New Testament this
principle is often taught in Christ’s
inviting his believers to disobey the
commandments as they understand
them and to follow him: to harvest
and eat on the Sabbath, to take up
a bed and walk on the Sabbath,
even to admit everyone—‘bond
and free, male and female”—into
the covenant. Hence, to obey be-
comes an act of personal and imme-
diate responsiveness to Christ. It is
ultimately, at its finest, an expres-
sion of love. Christs last recorded
words to his chief disciple are in-
structive. “Simon, lovest thou me?”
he asks and is answered three times.
And, of course, during the Last
Supper he taught us: “If [you] love
me, [you] will keep my words . ..”"
(John 14:23). This is the oneness
Christ has with the Father and
which defines him as he who “suf-
fered the will of the Father in all
things from the beginning” (3 Nephi 11:11). This is the one-
ness Christ demands of disciples in the last hours he spent with
them (John 15: 9-15; see also John 17 and 3 Nephi 19). We,
too, are asked to assume this obligation by covenant. When we
come to the table each Sunday, we express our intention to be
disciples, not merely believers. When we remember him this
way, we are asking him to do for us what he did for the
disciples who joined him in those first meals.

THE CONTENT OF THE COVENANT: HIS PROMISE
We come to the table hoping for communion
with Christ, not just in that fleeting moment,
but in time and throughout eternity.

THE role of the sacrament in the life of the Church is not
only to impose upon the faithful a covenant obligation of
In baptism we are presented with a

“picture” of sharing in Christ's death
so that we may share in his new life.
The sacrament presents us with
a ritual “picture” of a shared life with
Christ; the symbol of table fellowship
illustrates this promise of

true discipleship.

discipleship, but also to offer them the benefits of discipleship.
Here it is easiest to see the difference between the baptismal
and sacramental covenants. Consider that in each of these
ordinances we have “pictures” of the promises offered to those
who receive them. In baptism we are presented with a
“picture” of sharing in Christs death so that we may share in
his new life. We ritually die Christ’s death by being completely
immersed in the watery grave:
- [Wle are buried with him by
- baptism into death. . . . For if
we have been planted together
in the likeness of his death, we
shall be also in the likeness of
his resurrection: Knowing this,
that our old man is crucified
with him, that the body of sin
might be destroyed, that
henceforth we should not
serve sin. (Romans 6:4, 5-6.)

In contrast, the sacrament pres-
ents us with a ritual “picture” of a
shared life with Christ and of his
abiding with us, as promised. In
this way, the symbol of table fellow-
ship illustrates the promise of true
discipleship. Far from placing our
attention on Christ’s suffering and
grief, Latter-day Saint theology of
the sacrament points us to Christ’s
intimacy with his disciples before
and after his death. In this way, the
present-day disciple is invited to
remember the historical event of
communion with Christ in hope of
obtaining the promises made by
Christ in that hour.

While this promise of associa-
tion with Christ is a commonly
held eschatological theme, LDS the-
ologizing on it separates it from the
future return of or reunion with Christ and literally interprets
the promises contained in John’s account of the Last Supper,
namely, that Jesus will make his “abode” with his disciples:

And 1 will pray the Father, and he shall give you
another Comforter, that he may abide with you for
ever;. . . . He that hath my commandments, and
keepeth them, he it is that loveth me: and he that
loveth me shall be loved of my Father, and 1 will love
him, and will manifest myself to him. Judas saith unto
him, not Iscariot, Lord, how is it that thou wilt mani-
fest thyself unto us, and not unto the world? Jesus
answered and said unto him, . . . we will . . . make our
abode with him. (John 14:16, 21-23.)

This “another Comforter” is understood in LDS doctrine to
be the promise of communion with Christ himself, in contra-
distinction to the Comforter referred to as the Holy Ghost in
John 14:26. In sermon, Joseph Smith elaborated as follows:
After a person has faith in Christ, repents of his sins,
and is baptized for the remission of his sins and
receives the Holy Ghost, (by the laying on of hands),
which is the first Comforter, then let him continue to
humble himself before God, hungering and thirsting
after righteousness, and living by every word of God.
When the Lord has thoroughly proved him, and finds
that the man is determined to serve Him at all haz-
ards, then . . . it will be his privilege to receive the
other Comforter. . . . It is no more nor less than the
Lord Jesus Christ Himself; and this is the sum and
substance of the whole matter; that when any man
obtains this last Comforter, he will have the personage
of Jesus Christ to attend him, or appear unto him from
time to time, and even He will manifest the Father
unto him, and they will take up their abode with him,
and the visions of the heavens will be opened unto
him, and the Lord will teach him face to face, and he
may have a perfect knowledge of the mysteries of the
Kingdom of God; and this is the state and place the
ancient Saints arrived at when they had such glorious
visions—Isaiah, Ezekiel, John upon the Isle of
Patmos, St. Paul in the three heavens, and all the
Saints who held communion with the general assem-
bly and Church of the Firstborn. "

This is the direct expression of the hope of communion
implicit in the theology and practice of LDS sacrament. Disci-
pleship holds the promise of actual association with the Mas-
ter, not merely in the resurrection but now, on earth. This is
how transcendence is conceptualized in LDS theology: Christ
makes his abode, as illustrated in the holy meal, with his
disciples by means of increasing endowments of spiritual
presence in time that we might be prepared for eternity (D&C
76:116-18). Thus, the hope expressed in LDS sacrament me-
morial is not hope of transcendence out of the world, it is the
hope of Christ’s presence with his disciples in the world,
abiding with them.

This is how we believe he asks to be remembered by all who
would be his disciples: sharing a meal and sharing a life. Of
course, for the Jerusalem disciples it would be immediately
necessary for them to hear and remember that hours tender
promises. They would soon be required to witness his death
and to feel the death of their own hopes in him “for as yet they
knew not . . . that he must rise from the dead” (John 20:9). No
doubt in the West, too, they felt a great loss at his less violent,
but no less absolute, separation from them (3 Nephi 17:17).
And even today, we who love him seek his presence to comfort
us, heal us, and empower us to endure conditions that cause
us great pain and try our faith. In the same manner as his
disciples of old, we desire to have the promises of “this hour”
fulfilled on us. Hence, as Latter-day Saints, we come to the
table primarily in discipleship, hoping for communion with
Christ not just in that fleeting moment, but in time and
throughout all eternity. For it is in communion with him—nhis
making his abode with us—that we understand the fulfillment
of the everlasting covenant (JST Genesis 9:21-23) and the gift
of Eternal Life (John 17:3; D&C 93:1, 19-20). This is why, for
Latter-day Saints, it is not enough to come to the table to
remember him on the cross. As mysterious and as humbling as
the recollection of Golgotha is, it does not adequately signify
to us the Lord’s power to save. Neither does it represent the
fulfilling of God’s covenant to his children.

REMEMBERING HIM
We remember the full range of his redemptive
acts—past, present, and future,
and ask to be a part of that history.

IN the sacrament, Latter-day Saints gather to eat and drink
in remembrance of Christ and we “do this” to witness that we
remember him and to covenant that we do always remember
him. The addition of a “second” meal to our understanding of
the Last Supper makes clear that our remembering him is not
limited to events in Palestine. Moreover, Joseph Smith’s
amendments to Mark’s account of the Supper in Palestine
make it clear that in the sacrament we are not simply memori-
alizing the Lords power over physical death. This means that,
as opposed to traditional Christianity, we do not remember
Jesus Christ exclusively as sacrificial lamb on the world’s altar,
but rather in the broader context of all his saving deeds. We
remember that he is the minister of the covenant made before
the foundation of the world, namely, that he would do all that
was necessary for our salvation and exaltation. Hence, we
come to the table not only to remember the past, but to
anticipate the future.

In Latter-day Saint theology, no less than in Old Testament
cosmology, history unfolds “from the actions of a Person or of
a Will guiding the whole [such] that every single event in
history was [and is] always seen to have come from this whole,
this ‘plan’ of God.”'® We teach of a plan of redemption made
before the world was created and animated by an everlasting
covenant that God through Jesus Christ would enable us to be
saved and exalted. We revere Christ as “foreordained before
the foundation of the world” (1 Peter 1:20) to effectuate the
“plan of redemption, which was prepared from the foundation
ol the world” (Alma 22:13). We also remember that he “shall
proceed to do a marvelous work . . . that I may remember my
covenants . . . that I may set my hand again the second time to
recover my people. . .” (2 Nephi 29:1). For us to remember
him is, then, to remember him as the executor of this plan
upon which our entire fate depends and which culminates in
his pasch, but is by no means limited to it or even completed
by it. Latter-day Saints remember Christ not only in propitia-
tion for our sins, but also in the full range of his redemptive
acts past, present, and future: creator, redeemer, and, of
course, “messenger of the covenant” (Malachi 3:1; 3 Nephi
24:1). Consequently, unlike other liturgies, the concluding
words of our sacramental prayer oblige us simply to “remem-
ber him” without further elucidation of particular historical
events. Thus, we come to the table to pledge our faithfulness
and anticipate the unfolding of history through the everlasting
covenant. We ask to be a part of that history as it has been and
will yet be.

In the ritualized, holy meal we call “the sacrament,” not the
cross, not in all our talking about him—no, not even in the
baptismal tomb—we remember him and the hour when he
made the commitment that he would fulfill his covenant and
make his abode with us. While all who have faith in Christ and
repent may be baptized, only those who, after baptism, “press
forward with a steadfastness in Christ, having a perfect bright-
ness of hope, and a love of God and of all men” (2 Nephi
31:20) are invited to the table to sup with him. If we keep the
sacramental covenant of discipleship, or in Joseph Smith’s
words, demonstrate that we are “determined to serve Him at
all hazards,” then he will abide with us. Such remembrance is,
indeed:

an occupation for the saint—

No occupation either, but something given

And taken, in a lifetime’s death in love,

Ardour and selflessness and self-surrender. . . .

Here the impossible union.

Of spheres of existence is actual. . . ."" (=}
THE DESERT TEMPLE

The temple curtains billow.
An eastern wind

lifts grace

on its wings:

ha chaim ruoch.'

The desert night,
cooling balm, instills
sweel-water winds

of oasis
sifting through dry air,
brightening stars
on this night
that is as clear
as prayer ascending.

The living goes on
beyond the curtains.

The cattle and the cocks
lie in the sapphire
lowering of dusk.

The tents close,

their flames extinguished.
Some sleep.

But not all.

In the temple,

the curtains rise:

Dust [alls from their hems
and they fill

with the breath of it—

Ruoch sh’Elohim:*
Eloi Eloi Eloi’

—VIRGINIA ELLEN BAKER

Press, 1982), 218. 1 ha chaim ruoch: Hebrew [or “the living breeze” or “the living spirit.”
17. T. S. Eliot, “The Dry Salvages” from Four Quartets (New York and Lon- 2 ruoch sh'Elohim: Hebrew for “the breath, or spirit, of God."
don: Harcourt Brace Jovanovich, 1943), 44—45. 3 Eloi: the Hebrew name for God the Father, or the God of the Old Testament.
1991 Brookie and D. K. Brown Memorial Fiction Contest Winner

IN A SUMMER SKY

By Afton L. Pettegrew

44
A FAIRY TOLD ME WHERE A SECRET TREASURE
is,” the big neighbor girl, Coralee, said over her shoulder.

I quickened my step to hear more. I was into fairies and
elves and Saturday morning’s Let’s Pretend stories on the radio.

Great cloud pulffs sailed high, their shadows drifting across
the corn fields and fluttering wild roses. Oats grew thick and
tall, grey-green, rippling smoothly in the wind. The shade of
the Potawatomi plum trees was thin. Sunshine [lickered be-
tween their round leaves, and dozens of grasshoppers jumped,
crackling, away from our footsteps.

“What' the secret treasure?”

Coralee said nothing. She only paid me attention when
there wasn't anything else to do. It didnt matter, as [ had my
very own tiny-winged [riend. Her name was Priscella.

No bigger than a hummingbird, my fairy was beautiful.
Instead of straight brown hair and drab hazel eyes, she had
pink, glistening curls and not one freckle on her nose. She
never wore flour-sack bloomers or hand-me-down clothes.
She only liked rose-colored petal skirts with matching gauzy
blouses. And Priscella hated big brown oxfords. She flitted
about in tiny golden slippers. My fairy and I played together
when 1 was alone.

“What is the secret treasure?” I asked again.

“Jewels,” Coralee said. “Emeralds and diamonds and ru-
bies.”

“Where is it?"

“Down.”

“Down where?”

“Down the cross lanes in Uncle Iver’s apple orchard.”

[ liked Uncle Iver. He had an elf living in his back yard.
Uncle Iver and his wife lived uptown. However, his apple
orchard was down the cross lanes west of town, past my house.
Each morning while the sky was still milky blue and dew drops
twinkled in the grass, he passed on the other side of the road
in blue bib overalls and straw hat. With a willow whip in hand,
he herded his hall dozen Guernseys down the cross lanes to
graze for the day.

Uncle Iver wasn't really my uncle. Back in the days of
Brigham Young and polygamy, my great-grandfather, the first
bishop in our Mormon town, also had plural wives. So we all
were now kissing cousins of sorts. Most of my playmates called
him Uncle Iver, as 1 did.

[ knew, and all my [riends knew, Uncle Iver and his wife had
an ell living in their backyard. The famous poplar tree where
the elf lived had a wicked, gaping hole in its trunk. It stood
gigantic, several feet from their kitchen door. Its spreading
branches of deep green shaded their entire house.

I never knew what had happened to the tree. It was as
though someone had tried to rip its heart out. Or perhaps
caterpillars or disease had nearly killed it. But the hardy poplar
struggled on, long surviving its wounds. The result was a
healed scar, a gaping oval hole, a dark hidden home for Uncle
Iver’s ell.

[ wasn't sure il Coralee or even Uncle lver’s wile was aware
of the ell. His wife hardly seemed like the kind. She was tall
and queenly and made lovely quilts. Her house felt cool and
sterile. Uncle Iver was a smiling, small man. The top of his
head barely came up to his wile’s shoulder. | never saw them
walking, dancing, or even talking together.

I looked up into Coralee’s round face framed with straw-col-
ored hair. “Did the fairy tell you exactly where the secret
treasure is?"

“Mmmm, it5 a secret,” she said, blue eyes sparkling.

“Please, can 1 see the secret treasure?”

“Well, being you are my best friend, maybe I'll tell you.”

I held my head proudly. | wanted to be Coralee’s best [riend
more than anything else. She was so grown-up and smart, and
no one ever, absolutely ever, bossed her around.

We came to the flat, grassy ditch bank in front of Coralee’s
house. Crystal water sparkled over clean stones and white-
washed sand. She sat down. We watched a pair of pale violet
butterflies as they hovered, then alighted. Their gilt-edged
wings pumped as they sipped.

My feet felt hot and thirsty. 1 took off my oxfords. Mud
squeezed up between my toes. Like swirls of smoke, my
footprints would not stay. The toes smoothed out. The heel
dwindled to a small hollow, then melted away. The wind made
a wild, lonely sound in the willows. [ waded in. Gurgling cold
mountain water washed between my toes and circled my
ankles.

“I'll tell you about the secret treasure first,” Coralee said.
“Then, alter you have climbed the silo, we’ll go down to Uncle
Iver’s orchard and see the treasure of jewels.”
LANE TWITCHEL

My heart stopped. The word silo startled me. It represented
something exceedingly high.

Suddenly a great black cloud of birds rose up and whirled
above us. The noise of their wings was almost louder than
Coralee’ voice.

Still, T could hear her telling about a little golden chest
hidden within an apple tree stump, as if in a cave. It lay
glittering upon a bed of dried apple leaves and was filled with
emeralds, diamonds, and rubies. The tree stump, between two
vibrant apple trees, was overgrown with ground-cherry bushes
and twining green vines of wild morning glory. She said the
morning glory was like a grotto of red, blue, rosy pink, and
striped white flowers. Their throats were open as if shouting a
protest to trespassers, protecting the small golden colfin.

The flock of crows passed swiltly over the corn tops and
settled at a distance.

I turned and looked beyond Coralee’s house. The silo, the
mile-high concrete cylinder, was in the center of a barnyard
that surrounded it like a festering sore. Old haystacks and
manure piles rotted around pig sheds. Brown horses stood side
by side, head to end, flicking their coarse black tails to keep
the flies from eating at the corners of their eyes. Within a pole
[ence, white-faced range cattle stood on sturdy legs. First one,
then another, bawled. Tongues licked flat noses. Black and
| couldn’t remember my name or where | was. Nor did | care. My former world had become
nothingness. | was conscious only of a hand gripping the instep of my free foot.

white Holstein cows munched through slits in wooden stalls.
And the jutting stacker pole, tall and naked, would soon now
be lifting forkfuls of fresh hay into loaf-like stacks.

I looked at Coralee. She was running her hand through the
shadows of the grass. [ stepped out of the water, crushing some
slender green blades. The warm breeze dried my feet. Coralee
didn't seem to be in any hurry. [ wasn' either.

My thoughts turned back to Uncle Iver’s ell. One time my
fairy, Priscella, and 1 went uptown to get the mail and buy a
yeast cake and a few gumdrops from the General Store. We
decided to pay a visit to Uncle Iver’s ell. We crossed the street
and stood in front of Uncle Iver’s gate. I had always gone there
with my friends, the twins, whose uncle he truly was. I had
never before gone inside Uncle Iver’s yard alone.

Uncle lvers house looked quiet and scary. 1 was taking a
chance that Uncle Iver was out and about with his farming
business. And I hoped his wife was bent over the usual quilt
frame.

[ “ssshhed” the wire gate as it squeaked on its hinges. I knew
I was where 1 ought not to be, and I made my brown shoes step
as lightly as possible. I followed the concrete walk around to
the back of the house. The windows were shiny clean, the lace
curtains slightly ajar. There, close to the kitchen door, stood
the huge poplar with the gaping cavity in its belly. Its great
roots had grown slowly, breaking the walk, causing it to shove
upward.

The trees oval opening was large enough for me to crawl
into. | peeked inside the pitch-black hole and softly called,
“Hello.” It smelled musky. 1 thought 1 heard squeaky sounds
like those of disturbed, sleeping bats.

“Anybody home?”

I didn't expect an answer, but a tiny yellow light winked in
the gloom. 1 opened my little brown paper sack and set one
red, sugar-coated gumdrop on the lip of the oval hole. Quickly
I retraced my steps and, quietly as possible, reclosed the wire
gate.

The town was very quiet. Priscella and I walked down the
middle of Main Street. I told her that Uncle Iver’s ell was
probably east of town at Sweet Pea Hollow. She flitted around
my head twice, meaning she agreed.

I'd learned from Let’s Pretend that elves don't like to be seen
by humans. But 1 knew he was a cute little fellow with a mop
of green curls and pointy ears. On his brown suit, over his
round belly, were four large buttons. His leggings covered his
feet and turned up at the end where a single bell jingled above
each [oot.

Priscella and 1 laughed to ourselves. We could just see him
lolling among the pink, white, and blue pea vine blossoms and
drinking creek water from a leafl. We knew he also rode the big
saw mill wheel—when no one was looking, of course.

“Well, do you want to see that secret treasure or not?”
Coralee asked, sounding annoyed.

My stomached jumped a little. “Yes, yes, 1 do.”

Besides being anxious to see the secret treasure, I wanted to
stay on Coralee’s good side. Once when she had been annoyed
at me, she and her cousins had locked me in the lavatory at
church. Giggling, howling, they'd held the door for a long
time. I was glad Priscella was with me because when I cried,
she understood. When they finally released the door, I came
out fighting. The cousins were still laughing. But Coralee was
nowhere to be seen.

At Sunday School that day our teacher told us about heav-
enly beings, guardian angels. In times ol great danger, our
angel would be with and protect us. Guardian angels sounded
good to me. 1 envisioned mine with shining silver curls.

Coralee’s voice nudged me. “Come on. Lets go climb the
silo.”

We walked in silence. No one appeared as we passed
Coralee’s house. A speckled chicken was taking a dust bath
under a lilac bush. A fat, velvety black and yellow bumblebee
aimed at a mauve hollyhock. Clumsily it jarred the powdery
center, and golden flower dust sprinkled to earth.

The silo was tall and round. A small diagonal half tube
covered the iron rungs forming a ladder to the top. The area
close to the silo was neat and clean. I felt very small there. I put
my hand on the silo’s concrete shell. It was cool. I shivered.

Coralee said she would wait right there at the bottom of the
silo until I came down.

Clearing my thickening throat, I asked, “Do you promise?”

When she squared her shoulders, I noted her chest was not
flat like mine but had two little peaks. Her hand made a big,
sweeping X. “Cross my heart and hope to die.”

More confident, I stood under the diagonal tube. My heart
quickened. Down in the bottom, last years silage had spoiled
into a brownish, pungent mass, ready to seep away. Above, the
silo was tall, round, and hollow inside. The rungs were wide
apart. I began to heave myself up.

“Hello!” I yelled after a few fruitful pulls.

“Helloo, hello-0-0, hello-0-0-0,” came the echo, sharp at
first, then soft and mournful.

Forced, vibrant laughter bounced higher and higher around
the concrete cylinder until it exhausted into the spot of blue
above.

Coralee’s voice came from far down on the ground. “Only
scaredy cats scoot around the top on their seats!”

Her words stopped me cold.

“Big kids stand up and walk the silo rim!” she shouted.

[ jumped in my skin. [ felt I might lose the lunch 1 hadn't
had. 1 tightly closed my eyes but beads of fear oozed out
anyway.

At the very top, the thin, high sky was too hot to look at. |
thought heaven, where God and my guardian angel lived,
couldn’t be far away. My feet still rested two rungs down. My
knees sagged. With stiff knuckles, I forced them upright.

I could see our house next door, with poplars hall way
around. Dad’s peach orchard and garden between the rows
were there. The long, yellow-green, sweet corn leaves {luttered
and the melon vines uncurled beyond patches ol big spreading
leaves. Yellow wax bean and carrot rows were feathery green,
and the beets thrust up dark leaves on red stems. Taking a deep
breath, I smelled Dads pink-cheeked peaches fevering in the
sun.

My sister had told me that several years ago she'd climbed
this very silo. She’d looked to the northwest and watched one
of the first Diesel streamliners going from Chicago to Califor-
nia. It was so tiny and faraway the yellow engine and silver
body looked like a little worm inching across the country.
Trains didn't pass through our mountain town, but in my bed
at night, 1 could faintly hear big black steam engines bellowing
black clouds into the air.

Glancing eastward, 1 [elt as lofty as the faraway mountains.
Through a silvery sheen, I saw our whole town, trees, shim-
mering housetops, the town hall, the church belfry, and other
silos towering here and there.

“Are you going to stand up there and daydream all day?”

1 was too high for her crossness to affect me. Still, I did want
to please her. And be considered one of the big kids.

I knelt, then stood erect on the silo rim. The wind ruffled
my skirt. Somewhere I had heard someone say, “Never look
down at the ground.” So, looking neither right nor left, I glued
my eyes on my brown oxfords. For balance, I stretched out
both arms. Hardly daring to breathe, I took my first tiny step.
At a snail’s pace | crept half way around the silo’s rim.

Then, for some strange reason, I stopped. I couldn’t control
my eyes any more. My glance slid off my feet, off the narrow
ledge, and miles down to earth. The ground began to move. It
went slowly back and forth at first, then faster. My head [elt
woozy. | swayed. 1 could hardly see. The ground blurred as it
whipped faster and faster.

[ was too frightened to cry out. Who could hear me? Who
could help? Blood hammered in my ears. My quaking insides
said il 1 fell within the silo, maybe the slimy brown mess at the
bottom would save me. I knew il [ tumbled outside, 1 would
land like an egg, in a broken splat.

Mother’s face flashed into my mind. Darkness like black
smoke swirled around. I felt myself teetering. Then I felt as
though someone had turned a key and locked me, balanced on
one leg, like a frozen ballet dancer, on the brink of death.

Slowly a dark, almost pleasant, numbness closed around
me. | couldn’t remember my name or where | was. Nor did |
care. My former world had become nothingness. I was con-
scious only of a hand gripping the instep of my free foot. It felt
as il my brown oxfords weren't even there. Comlorting and
warm, the hand brought that foot back to the silo’s rim. Then
the hand guided both feet, one step at a time, around to the
iron-rung ladder back to earth.

Shaking, tottering, I eased myself down and grasped the top
metal bar. Still in an awkward position, 1 could topple either
way. The last memory 1 have of the miracle hand was its
diminishing touch on my descending feet. My brown oxfords
were stepping downward, downward to safety. I trembled as 1
struggled to hang on. My teeth chattered like woodpeckers and
echoed about the cold, empty, near-tomb. My vision was still
blurred, yet I sensed | was near the bottom. Letting go, |
tumbled, hard, to the ground.

I don't know how long I lay curled below the ladder. 1 only
know the ground felt warm and safe. I wanted to hug and tell
it I loved it.

Finally gathering myself up, I crawled to the silo and leaned
back against it. The blessed sunshine soaked into my small
[rame and gradually stilled the chattering. Sitting, I pulled my
legs up, wrapped my arms round them, and rested my fore-
head on my kneecaps.

Coralee had disappeared, was long, long gone, of course.

Late summer, my [avorite time of year was ending. Waving
corn fields, taller than farmers’ heads, were ready for harvest
and to be stored in the silo. The sun was hot and the earth dry.
Soon, two men will walk beside a llatbed pulled by a team of
workhorses. Each will take two rows and with a short-handled
hoe, chop! chop! chop! will cut two or three corn stalks at a
time. Pheasants will fly up and now and then a rabbit will jump
and bound away. High in the sky, meadowlarks will sing.

The men will hold the bundle of stalks under their arms and
close to their bodies. Alter cutting several hills and making the
bundles heavy, they will slip the hoe underneath and [lip the
lower end of the stalks to the center of the flatbed. Tassels will
bounce on the edge of the wagon. The men and wagon will
leave a wide path of stubble behind. Four or live wagons and
crews will work in relays from the corn fields to the silo.

A power-driven tractor and a corn chopper will be there. A
farmer will feed corn stalks into the sharp blades of the noisy,
greedy chopper. Then, forced by the tractors power belt, the
corn pieces will be sent up, up through a large pipe that curves
over the rim of the silo. Pitchfork in hand, a man inside the silo
will evenly distribute and tromp the silage. As the silo fills, he
will put boards inside the iron rungs to hold the sweet smelling
corn. Cattle will eat the slightly fermented silage during winter
months.

One day Priscella and [ will walk down the cross lanes by
ourselves. It will be late summer, the growing season over. We
will search for the hidden rubies, diamonds, and emeralds in
Uncle Ivers apple orchard. Among the trees heavy with crisp
red globes, we'll search for a stump.

Within that stump, as in a small hollow, will be the secret
treasure. On lealy bushes hovering above, thick on stems
under large leaves, will dangle the six-cornered bells, pale grey
and thinner than paper, that hold the plump, golden ground-
cherries.

The twining morning glory will have grown weary, twisted
tight over the alcove where the little golden chest lies. Priscella
and [ will not be one bit surprised to see the lid open and Uncle
Ivers elf sitting Indian style on those glittering jewels, eating a
yellow ground-cherry.

AT church this coming Sunday, I knew Coralee and her
cousins would put their heads together. She would whisper to
them. Then they would all look at me and laugh. It wouldn
matter. | was bigger than Coralee. 1 felt very grown up. 1 had
received a miracle. The hand of my guardian angel had guided
my leet as I had tottered on the silos rim. As long as 1 lived,
even when 1 was old and gray, | would remember that warm
hand helping and preserving me.

I felt sad as the cattle moved restlessly, wanting to be fed.
Day had become dusk. Mama would be wondering where 1
was. Uncle Iver would soon be driving his Guernseys past our
house. At home, he would pull up his stool and milk. Then
with [ull, frothy pails, he would walk toward the kitchen door
and paslt the big spreading poplar where his ell lived.

The breeze dropped with the sun and whispered softly
among the trees. The earth below the summer sky breathed
gently in the fading day. It was time for Priscella and me 1o g
home. <]

PARADISE

You found your way in,
you find your way out.

A path of purple flowers
in the snow, the dead
leaves hanging on:

we’re nol going anywhere
and it’s later all the time.

—TIMOTHY LIU
S U N S

T O N E

What is the Mormon Alliance about? What do its organizers see as so wrong with the Church
that they feel the need to speak out? Here is how one of its founders sees the Alliance’s
underlying philosophy and critique, its programs and solutions, and its hopes for Mormonism.

DEALING WITH SPIRITUAL ABUSE:
THE ROLE OF THE MORMON AILLIANCE

By Paul James Toscano

WHAT | BELIEVE

I HAVE NOT BORNE MY TESTIMONY ON FAST
Sunday in well over a decade. 1 don't know why: reticence,
frustration, disappointment, small children underfoot, per-
haps grief, or a rapid succession ol painful paradigm shifts. But
al the outsel of this essay, | have decided to make a public
statement ol my religious beliefs because it may help clarily
why I have concluded that an organization with the goals and
objectives of the Mormon Alliance is urgently needed in the
Mormon community.

| believe that 1 exist, and that you exist, and that we inhabit
a cosmos ordered upon principles that are complex, obscure,
maddeningly elusive, and in astate of [lux. I believe the nawural
world 1 experience with my senses is real, but that its exact
nature lies beyond human sensory capacity, even when en-
hanced by technology. I believe we humans and our under-
standings are limited and imperfect. 1 believe that, for the
[oreseeable future, we must content ourselves with perceptions
of truth rather than with truth itsell.

Because 1 believe we exist, it is easy [or me to believe that
God exists. Our existence makes probable the existence of
other intelligent beings. If there is one intelligent being, and
another more intelligent, there is probably another more intel-
ligent than the first two. The most intelligent ol all is God. This
is not prool, 1 know. For this reason | sometimes doubt the
reality of the spiritual world and life after death. 1 am a child
of my generation. | have existential angst. My doubits, though,
are mostly emotional. At bottom | believe in life alter death
because 1 have experienced life before death. To me eternal life
seems no more amazing than mortal life; and the reality of

PAUL JAMES TOSCANO, co-president with Margaret Merrill
Toscano of the Mormon Alliance, is an attorney living in Salt Lake
City, Utah. A version of this paper was presented at the 1992
Sunstone Symposium in Salt Lake City.
immortal souls, no more implausible than the reality of mortal
bodies.

I believe in an other-dimensional, spiritual realm that is
co-extensive with the natural. The two are intertwined and
interdependent. The natural world gives shape to the spiritual,
while the spiritual gives life to the natural. They relate to each
other like blood to the body, like oxygen to the blood. 1 believe
this not because | have seen into the spiritual world, but
because I have seen into mysell. The kingdom of God is within
each of us. Our access to the spiritual world is primarily
through our own being. The way to the spirit world is not so
much upward, as inward. Of course, there is no proofl of this
either. Proof is natural and outward. I believe in proof, when 1
can get it. But I also believe in experience. We experience the
spiritual world when we think, or calculate, or discern, when
we respond to beauty or truth, when we sulfer or doubt, when
we love or hate, when we dream, and even when we despair. |
despair sometimes because | cannot know the spiritual world
as | know the natural, but neither can | know that natural
world as | know the spiritual. The natural world seems to me
so real and yet so meaningless, while the supernatural world
seems so unreal and yet so full of significance.

| believe the most signilicant element of the spiritual world
is God: and 1 believe the most significant aspect of God is that
God did not choose to be insulated from the natural world.
This is why 1 am a Christian: | believe that God entered the
world with all its pain and limitations in the person of Jesus of
Nazareth. He is Lord and Savior. He atoned [or our sins and
loves us in our sins and imperfections and was willing to make
himsell equal Lo us so that we may be made equal to him. 1
accept without reservation the gospel of Jesus Christ. | am not
ashamed ol it. | believe also in the existence of a Goddess, a
[emale counterpart to Christ, a Bride of the Bridegroom. She is
his equal. She too descended to earth to be our constant
companion, to mourn with us, comlort us, bring us into a
newness of life, and lead us into all truth. This Lord and Lady
are co-partners in our creation, redemption, and exaltation.
The purpose ol existence is to know them as we are known by
them and to share with them eternal life. With divine help
mortals are capable ol becoming like them. I believe this
because we have longings to be good and fair and just and
merciful, even il we cannot perfectly achieve these things.
Some people have made the journey to spiritual maturation
and have entered into the presence of God. I believe in angels
and devils, in spirits good and bad. 1 believe some angelic
beings visit the earth and live among us as mortals Lo share our
pains and griefls. 1 believe heraldic angels
sometimes visit mortals with personal mes-
sages and, more rarely, with messages for oth-
ers. | believe some people are born with the
gilt to perceive the supernatural world.

| believe Joseph Smith was one ol these
people—a man gilted and [lawed, spiritual
and natural, careless and caring, passionate
and alool, known for good and evil. I believe
he saw angels who conferred on him spiritual
power and authority by which he revealed the
mind and will of God through scriptural texts.
Taken together, these texts proclaim the gos-
pel of Jesus Christ with clarity and set forth a
cosmogony, cosmology, angiology, soteriol-
ogy, and eschatology that is as rich as it is
undervalued.

I believe people are called of God to their
spiritual convictions. Some are called to one
religion, some to another, and some to none
at all. Some have the gift 1o believe; others
have the gilt to be skeptics. Some are called by
birth; others, by rebirth. All are precious in
the sight of God. Each is deserving ol the
understanding and respect of the others. For
those called by birth or rebirth to be Latter-
day Saints, the Church of Jesus Christ of Lat-
ter-day Saints is the only true and living church on the face of
the whole earth. This is not to deny the truths to which God
has called others; it is only to reaffirm the truths to which God
has called us.

| believe in the restoration of the priesthood and of the
Church and in the gilts of apostles, prophets, pastors, evange-
lists, and teachers. | believe that the Church is good and is
capable of greater good, and that God has called the Latter-day
Saints, leaders and members, to repent and [orgive, to be
vulnerable to pain and reproach without responding in kind,
and to bring good out of evil. 1 believe in the spiritual elficacy
ol the ordinances of the gospel, the endowment, the sealings,
the new and everlasting covenant of marriage, and in vicarious
ordinances for the dead.

[ believe in the fruits and gilts of the spirit and that all these
blessings have been given to the Latter-day Saints to help us
build Zion—a true community that eschews sellishness, lust,
greed, elitism, sell-righteousness, xenophobia, and authoritar-
ianism and is founded upon the principles ol justice, [airness,
mercy, equality, truth, and charity—the mutual, reciprocal,
and unconditional love of God. 1 believe in the institutions of
church and state and that they should (1) guarantee to all
individuals the right to develop their gilts, characteristics,
talents, dignity, personhood, and potentials, (2) restrict the
arbitrary use of power upon any individuals or institutions,
and (3) encourage the growth and development of voluntary
communities based upon [ree and open covenants. In the
words of my friend Fred Voros, | believe that baptism washes
away our sins, not our rights. [ believe it is consistent with my
faith as a Christian and a Mormon o write
and speak my views, Lo disagree even with
my leaders, and to state my dissent and my
reasons thereflor and, if [ am ignored, to raise
my voice, Lo express my distress or indigna-
tion, and even to resort to sarcasm and satire.
[ believe in this not because I hate Mormon-
ism and want to see it destroyed, but because
I love Mormonism and want o see it {lourish.
1 have made this statement because 1 wish Lo
show that I do not approach this topic nor
have [ participated in the organization ol the
Mormon Alliance as an outsider or non-be-
liever.

ROLES OF POLICE

SPIRITUAL ABUSE

IT is also my belief that unrighteous do-
minion, spiritual abuse, theological correct-
ness, and ecclesiastical tyranny are utterly
repugnant to the teachings ol Jesus Christ, to
the assumptions and aspirations of the Resto-
ration, and to the goals and objectives of the
LDS church. In saying this I do not indulge a
juvenile idealism that lusts for human perfec-
tion. I am not talking about personal human
foibles. 1 have already said that | believe in
human limitations and imperflections and in the need to repent
and lorgive. I am not here criticizing people but bad principles,
not our heritage but lalse traditions, not our leaders but un-
wholesome teachings, damaging expectations, and unjust pro-
cedures that tend to create a climate of intimidation and to
justify spiritual abuse.

I have used the term “spiritual abuse” both in the title and
text of these remarks. I learned that term from the book The
Subtle Power of Spiritual Abuse, by David Johnson and Jell
VanVonderen.! The authors are Christian ministers. Their
book is not about Mormonism, but about spiritual abuse in
Protestantism. Without intending to do so, these authors de-
scribe with disturbing accuracy many spiritually abusive prac-
tices of the 1.DS church. They point out these techniques so
they can be recognized and dealt with. The authors, unfortu-
nately, do not provide a good, formal definition of spiritual
abuse. However, Margaret Toscano, Fred Voros, and James
Gardner (my nephew) have helped to create such a definition.

The short version is this: Spiritual abuse is the persistent
exercise of power by spiritual or ecclesiastical leaders in a way
that serves the demands of the leaders to the detriment of the
members.

The long version is more complex but necessary if spiritual
abuse is to be distinguished from mere insults, violence, or
other forms of hurt: Spiritual abuse is the persistent exploita-
tion by spiritual or ecclesiastical leaders in a religious system
of an imbalance of power between the leaders and the follow-
ers, whereby the leaders maintain control through the exercise
of their authority without adequate accountability by taking
actions, making definitions, creating rules, or rendering judg-
ments that are unfair, unequal, or nonreciprocal, while taking
advantage of or promoting the inexperience, ignorance, fear,
confusion, weakness, or delusion of the followers, in order to
perpetuate the power imbalance and thereby gratily temporar-
ily the demands of the leaders or the perceived interests of the
ecclesiastical institution to the detriment and at the expense of
the spiritual needs, rights, entitlements, dignities, or empow-
erment of the members. Let me illustrate these generalities
with some specifics:

Legalism or performance preoccupation. The most spiritually
abusive behavior or attitude identified by Johnson and
VanVonderen in their book is legalism, or performance preoc-
cupation. Legalism is a form of religious perfectionism that
focuses on the careful performance of some behaviors and the
careful avoidance of others. Religiously legalistic people feel
that spirituality is the payment we receive for doing good
works, rather than a gilt from God which empowers us to do
good works. The problem with legalism is that (a) it empha-
sizes success and respectability rather than holiness; (b) it
values image over individual or community spirituality; (c) it
leads people to view God not as a loving Savior, but as a
relentless taskmaster, never satisfied, vindictive, distant, and
intolerant of even the slightest mistake; (d) it promotes the
judgment of others’ performance rather than personal repen-
tance; and (e) it can cause leaders to promote statistically
verifiable works to justily continued use of compulsory means.

Power posturing. Johnson and VanVonderen write: “Power-
posturing simply means that leaders spend a lot of time fo-
cused on their own authority and reminding others of it, as
well. This is necessary because their spiritual authority isn't
real—based on genuine godly character—it is postured.™ The
watch-cry of modern Mormonism is “Follow the Brethren.”
The over emphasis on obedience to Church leaders, if contin-
ued unabated, will surely eclipse personal revelation, personal
responsibility, and personal devotion, and will eventually end
in a leadership that is out of touch with reality or corrupted by
special privilege.

Shaming. Shaming is another spiritually abusive technique.
It includes name calling, belittling, put-downs, and comparing
the abused unfavorably with others. The most memorable
example of this technique I can recall occurred when Apostle
Bruce R. McConkie went to BYU and, in an address delivered
to thousands of students and faculty, publicly denounced
certain passages of George Pace’s book on developing a per-
sonal relationship with Christ. Elder McConkie gave no prior
warning ol his intentions, made no prior attempt to work
things out privately with Brother Pace, engaged in no prior
discussions to understand Brother Paces message. Elder
McConkie merely shamed him before his peers and his stu-
dents, not by name, but in such a way that there could be no
doubt who was meant. Although [ have been told by more than
one insider to this story that Brother McConkie later expressed
regret for this incident, he never apologized publicly; and
George Pace has born the scars of this humiliation for over a
decade. This is an act of spiritual abuse, but no more so than
shaming people by calling them apostates, anti-Mormons, or
enemies of the Church, when there is neither basis in fact nor
justifiable reason to do so.

Secretiveness. Johnson and VanVonderen say, “When you see
people in a religious system being secretive—watch out. People
don't hide what is appropriate; they hide what is inappropri-
ate.” This is not to gainsay the need for confidentiality with
respect to personal finances, health, [amily issues, and victim-
less transgressions. In Mormonism, however, secretiveness,
especially with respect to such community issues as our his-
tory, our finances, and the deliberations of the Church’s gov-
erning councils, is legendary. Church leaders wrongly justily
secretiveness [or public relations reasons—to protect the good
name or image of the Church; or leaders, expressing a patron-
izing view, insist that members be treated like children and
given “milk before meat,” even if they are sick to death of milk
and are dying for meat and potatoes.

The Demand for “Peace and Unity.” True peace and unity are
important spiritual values. But, to quote Johnson and
VanVonderen: “experiencing true peace and unity does not
mean pretending to get along or acting like we agree when we
don't.™ Pseudo-community is a term used by Scott Peck in his
book The Different Drum 1o refer to false communities in which
people hide their concerns and disagreements behind masks
of courtesy and respectability.” False peacekeepers are those
who encourage others to get along while preventing them [rom
dealing with the fundamental issues that are pulling them
apart. A true peacemaker is one who faces conflict, not one
who covers it up. For real peace Lo exist, there must be more
than a truce; the real reason for hostilities must be addressed,
grievances must be aired, knowledge and understanding of the
opposing positions must be acquired, and then there must be
change, repentance, and forgiveness, followed finally by heal-
ing and genuine community. This cannot happen if false peace-
keepers hinder the process by covering up the problems.

Unspoken Rules. Johnson and VanVonderen state further: “In
abusive spiritual systems, people’s lives are controlled from the
outside in by rules, spoken and unspoken. Unspoken rules are
those that govern unhealthy churches or families, but are not
said out loud.™ In the Church we have many unspoken rules
that serve no benelficial function: We cannot say the prophet is
too old. We cannot ask how much our leaders are paid. We will
not hear in general conlerence any stories about the historical
practice of polygamy. The existence of unspoken rules is abu-
sive because it engenders hypocrisy: we claim allegiance to one
set of values, but we live by another.
In one case, the enforcement of an unspoken rule ended in
the excommunication of an individual who challenged the
stake president’s mistaken understanding of common consent.
The Church law of common consent, as set forth in the
revelations (D&C 20:60-67; 26:2; 28; 38:34-35; 41:9-11;
42:11; 102:9; 124:124-145), entitles members to vote any
leaders in and out of Church office, regardless of whether or
not the leader was called by revelation. But an unspoken rule
of the Church is that one is never to vote no, unless one has
specific knowledge of wrongdoing on the part of the leader
whose name is presented. The stake president
excommunicated this member for exercising
his right to vote no, while apparently unaware
of the teachings of Church President Joseph E
Smith given in general conference in 1904:

We desire that the Latter-day Saints
will exercise the liberty wherewith they
have been made free by the gospel of
Jesus Christ; for they are entitled to know
the right from the wrong, to see the truth
and draw the line between it and error;
and it is their privilege to judge for them-
selves and to act upon their own free
agency with regard to their choice as to
sustaining or otherwise those who should
exercise the presiding functions among
them. We desire the Latter-day Saints at
this conference to exercise their preroga-
tive, which is, to vote as the Spirit of the
Lord prompts them on the measures and
the men that may be presented to them.’

The “Can’t Talk” Rule. One particularly abu-
sive unspoken rule deserves special mention:
the “Can' Talk Rule,” which may be stated
best this way: If you bring up a problem, you
become the problem.® This rule contradicts
the main assumption of the Restoration: if we
are to receive greater light and knowledge, we must seek it. If
Joseph Smith had not asked God which church was right,
there would have been no Mormonism. Revelations come
when they are sought. When people raise problems and issues,
they are just asking questions. They are not denying authority;
they are asking authority to do its job. And the answers
authorities give do not end the discussion. They merely turn it
in new directions and raise fresh questions. This is quite
tedious work, and the best way to avoid it is to ignore ques-
tions, deny problems, and scapegoat those who raise them.
This is effective, but highly abusive.

Other Techniques. Johnson and VanVonderen list quite a
number of other abusive techniques: the misuse of scripture,
the demand that wives submit to husbands, the requirement
that members just forgive and never confront abusers, the
advice to simply ignore rather than deal with the past, the
admonition to make checklists of dos and don'ts, the tactic of
“bait and switch,” and the technique of “triangulation” by
which accusers refuse to confront the accused directly but only
through some mediator. The authors also deal at length with
the problem of false authority—authority based solely on
ecclesiastical office and unrelated to love, truth, and spiritual-
ity. Space does not permit me to explore these here.

ECCLESIASTICAL TYRANNY

IN addition to these abuses, some Mormons also endure
what 1 call ecclesiastical tyranny—the failure or refusal of
Church leaders to apply principles of fairness and due process
in Church administration or Church courts,
now called “disciplinary councils.” The rules
governing these councils are found in two
places: the revelations (D&C 42, 102, 107,
121, 134) and in the Church’s General Hand-
book of Instructions. Unfortunately, the proce-
dural protections provided in the revelations
are undermined in important ways by certain
directives of the Handbook.

According to Doctrine and Covenants
102, when disciplined by a high council
members are entitled to one-half the council
to insure that the accused is not subjected to
insult or injustice (v. 15). Two or more high
councilors are to present the evidence (v. 13).
The accused is entitled to an impartial hear-
ing (v. 20). The evidence is to be examined in
its true light (v. 16). In cases where doctrine
is at issue, the decision must be based on
“sufficient writings”; if the case cannot be
disposed of by this recourse, the president
may seek revelation on the doctrine (v. 23).
However, no person is ever to be judged by
evidence obtained by revelation.” The general
principles that govern the admissibility of
evidence in a court of law apply in a disciplin-
ary council, which includes the right of ac-
cuser, accused, and high councilors to call, examine, and
cross-examine witnesses.'” The accuser and the accused have
the right to make closing statements (vv. 16-18). The stake
presidency has the responsibility of formulating a tentative
decision (v.19), but only the high council can render that
decision final by a majority vote (v. 22). The accused has a right
to have the decision reconsidered (vv. 20-21) and, after recon-
sideration, to appeal the final decision to the First Presidency
of the Church (v. 26). If the accused is still not satisfied,
Doctrine and Covenants 107 establishes a right of appeal to the
general assembly of the priesthood quorums of the Church (v.
32). From this there is but one more appeal, to the president
of the high priesthood plus twelve high priests acting as a court
of last resort (v. 80). There are special procedures for trying a
president of the Church or of the high priesthood (vv. 32, 82,
and 83). No person is exempt from these procedures nor can
they by any means be abridged (v. 84).

1 believe these procedures, when coupled with adequate
notice and opportunity to prepare a defense, are sufficient to
protect members from abuse in any disciplinary context. How-
ever, a number of the directives of the General Handbook of
Instructions undermine these procedures. [ will review only the
most glaring procedural contradictions and problems.

Perhaps most-disturbing is the tradition, reinforced by the
Handbook, of according to Melchizedek priesthood holders
the full procedural protections of scripture by ensuring them a
hearing before the stake high council, while relegating non-
Melchizedek priesthood holders, including adult women, to
the less formal and less procedurally protected jurisdiction of
the bishop’s court. But even in a high council court setting, the
procedural protections of the revelations have been seriously
eroded by the Handbook.

One directive (Handbook, p.10-2) requires the stake presi-
dent or bishop to investigate the case. This directive conlflicts
with the requirement that the president or bishop be a judge
and, with the revelation in Doctrine and Covenants 102, that
the judge be impartial. How can a judge be impartial if he is to
weigh the evidence he himsell has gathered? These directives
require the bishop or stake president to act simultaneously in
the conllicting roles of police officer, accuser, prosecutor, and
judge—all of which are at odds with his role as pastor.

Another handbook directive (10-2) allows a bishop or stake
president to ignore all the procedural saleguards il informal
rather than formal discipline is chosen. Informal discipline
includes private counsel/caution and informal probation,
which can include indefinitely prohibiting the member from
partaking of the sacrament, [rom holding Church position,
[rom attending the temple, from holding a temple recommend,
etc. This directive does not protect a member from a bishop or
stake president who may impose any of these deeply punitive
sanctions unrighteously, or without adequate cause, or without
sufficient evidence, or for improper reasons, nor does it take
into account that members so disciplined have no procedural
recourse Lo correct abuses of the system.

Another directive prohibits bishops and stake presidents
from giving to an accused member any specific information
about the evidence that will be brought against the member in
the disciplinary council (10-6). Moreover, the accused’s
witnesses may not attend the hearing together (10-7), while
the accusers (who are often the members of the bishopric,
stake presidency, or high council) are not prohibited from
acting in concert against the accused. Other directives remove
the final decision from the majority of the high council and rest
it solely with the president of the stake (10-8), who, especially
in cases ol apostasy, is the individual usually bringing the
charges. The Handbook is at odds with the revelations, in part,
because a confusion exists between the judicial functions of a
high council and the governing functions of the Council of the
Tiwelve. Though unanimity is required ol the Twelve in reach-
ing their decisions (D&C 107:27), there is nothing in the
revelations that requires unanimity in the judicial decisions of
a high council. If the high council does not act unanimously,
this does not mean inspiration is lacking. The revelations do
not allow the stake president to use his authority to manipulate
a unanimous decision. To do so would render the participation
ol the high council a mere formality. The president is of course
entitled to inspiration, but he is not entitled to have the last
word. Only a majority of the high council may express the
mind of the Lord in a disciplinary council (D&C 102:22). Nor
may the high councilors abdicate this responsibility. In a
Church disciplinary council, unity is not the objective. Truth
is the objective. And the majority rules. It should be reversible
error Lo violate this process or ignore it.

Perhaps the most treacherous mechanism of spiritual abuse
in Mormonism is the use of a distorted concept of apostasy to
prevent members from expressing their religious views. The
dictionary definition of “apostasy” is rebellion against God or
abandonment of ones faith. In the Old Testament it refers to
Israels unfaithfulness to God (see Jeremiah 2:19, 5:6; c.f.
Joshua 22:22, 2 Chronicles 33:19). In the New Testament,
apostasy relers to the abandonment of Christian faith (see
Hebrews 6:6). Elder Bruce R. McConkie defined “apostasy” in
Mormon Doctrine as the “abandonment and forsaking of . . .
true principles.”! All these are acceptable definitions for ordi-
nary purposes, but no one of them could be used by a disci-
plinary council to determine il a member should or should not
be excommunicated or disfellowshipped from the Church.
Many members lose or abandon their faith for various reasons.
Some continue to attend Church; others remain very involved
with their faithful families and friends. Often we hold out hope
that these individuals will return to full fellowship. Even
though their “falling away” or “abandonment of faith” is tech-
nically apostasy, Church policy is, rightly, that they not be
excommunicated, even if they join another (non-polygamist)
church.

Excommunicable apostasy must be more than mere unbe-
lief, more than disagreement, more even than dissention, con-
tention, or opposition. To be excommunicable, apostasy must
be to one’s religion what treason is to one’s country. To avoid
condemning as apostasy mere lack of faith or differences of
opinion, the formal definition of excommunicable apostasy
must be carefully dralted so it does not have too wide a sweep.
Fred Voros and I developed the following proposed defini-
tional language:

A member may be excommunicated for apostasy
only upon proof of one or more of the following: (1)
public renunciation of the divine authority of the
Church of Jesus Christ of Latter-day Saints when
accompanied by the commission of one or more overt
acts intended to destroy the Church, its members, or
its property; or (2) perpetration of any criminal or
fraudulent act intended to injure the Church, its
members, its property, or its reputation; or (3) the
knowing and unauthorized performance or procure-
ment, in whole or in part, of any ordination, endow-
ment, or marriage sealing; or (4) support of the apos-
tate activities defined above given with the intent to
destroy the Church.

The purpose of this definition is to allow for a member’s
dissent, disagreement, disassociation, and even opposition,
while permitting excommunication for only palpably injurious
or destructive acts committed against the Church. The pro-
posal requires that excommunicable apostasy be proved by
competent evidence, rather than by suppositions or feelings.
Under part one of this proposal, a member could not be
excommunicated simply for publicly or privately renouncing
the Church’s claim to truth, divine authority, or inspiration
unless that member could be shown to have committed one or
more overt acts intended to destroy the Church, its members
or its property. Thus, a members right to doubt, disagree,
disbelieve, and dissent would be protected. However, il the
renunciation element of the definition could not be proved, a
member could, nevertheless, be excommuni-
cated for perpetrating any criminal or fraudu-
lent acts intended to injure the Church, its
members, its property, or its reputation. The
injuries here, particularly to reputation, must
be demonstrated and must result from a crim-
inal or fraudulent act, but not a tortious one
(e.g., slander or libel). The purpose of this
segment is to protect the Church from the
criminal or fraudulent activities of members
claiming to accept the truth of the Church,
while protecting such members whose con-
duct [alls short of crime or fraud. The third
segment of the definition allows the Church to
excommunicate members, whether or not
they accept or reject the divine authority of
the Church, if they either perform or procure
an ordination, endowment, or marriage seal-
ing without proper permission of the duly
constituted leaders of the Church. This allows
the Church to expel members who perform
without authorization those ordinances that
create special relationships of authority and
power. Finally, to support, financially or oth-
erwise, any of the aforementioned apostate
activities with intent to destroy the Church
would also constitute proper grounds for ex-
communication.

This proposal is very different from the
Churchs current three-part definition found
in the General Church Handbook of Instruc-
tions—a definition that authorizes excommunications for any
reason or, arguably, no reason at all. Part one of the Handbook
definition makes excommunicable as apostasy any “act in
clear, open, and deliberate public opposition to the Church or
its leaders” (10-3). Thus, a member who makes an open or
public statement may be excommunicated as an apostate if the
Church or any one of its leaders (local, regional, or general)
considers the statement to be in opposition to that leader’s
views, even if the leader is acting in bad faith, illegally, under
a mistake or misunderstanding, without proper authority, con-
trary to the established ordinances, revelations, or procedures
of the Church, or under circumstances where there is good
reason [or differences of opinion. This definition condemns as
apostasy even courageous acts ol faith, such as the open,
deliberate, and loyal opposition of such individuals as Paul the
apostle (Galatians 2:11-14), Samuel the Lamanite (3 Nephi
23), and even Jesus himsell (Matthew 23).

Part two of the Handbook definition of excommunicable
apostasy includes the “persistent teaching as Church doctrine
ol information that is not Church doctrine after members are
corrected” by their bishops or higher authority (10-3). Again,
the definition is too broad; for under it members who are
merely mistaken or stubborn could be condemned as apos-
tates. This is too harsh a punishment to impose upon persons
who, though difficult, lack hostile intent and have committed
no destructive acts. Moreover, much Church
doctrine is too elusive, inchoate, and contro-
versial to serve as a standard for orthodoxy.
Besides, the excommunication of mere dis-
senters would constitute an assault on per-
sonal liberty and a trespass on the human
rights of members. Therelore, none of the
following should be considered excommuni-
cable apostasy: (1) speculating about Church
history, doctrine, or scripture; (2) maintain-
ing, expressing, publishing, or speaking one’s
dissenting opinions; (3) believing (not prac-
ticing) or teaching (not intentionally support-
ing the practice of) a doctrine that is sincerely
held, but questionable or even false (e.g., that
there are people on the dark side of the moon
and they dress like Quakers) or a doctrine
that has been characterized by the Church or
its leaders as scripturally unsound, but which
has historical, literary, or scientific support;
and (4) expressing personal differences with
or even animosity toward Church leaders—
for to define the latter as apostasy is to value
loyalty to Church leaders over loyalty to God.

Part three of the Handbook definition con-
demns as excommunicable apostasy the ad-
herence by a member to the teachings of
apostate cults (such as those that advocate
plural marriage) after being corrected by
bishops or higher authorities (10-3). This
definition is impossibly vague. The word cult
is essentially a slur; any religion can be called a cult. The LDS
church is regularly defamed in this way by anti-Mormons. This
definition would arguably make excommunicable a person’s
membership in or support of a family if some of its members
were polygamists. Excommunicable apostasy must be more
than mere association in or involvement with a group. At very
least, it must be proved that the group is dedicated to the
commission of specifically defined apostate acts (such as those
proposed by Fred and me); and then it must be shown that the
accused member is a competent adult with control over his or
her relationship to the group and is knowingly and intention-
ally involved as a supporter or perpetrator of its apostate acts.
To expel members without proving all of these elements is to
promote a kind of Mormon McCarthyism—the punishment of
people for mere associations that are either innocent, ill-ad-
vised, or coerced.

THE CAUSES OF SPIRITUAL ABUSE

\f \’ HY, in a Church that has so much to offer and so
many texts and traditions that contradict unrighteous domin-
ion, ecclesiastical tyranny, and theological correctness, do we
find so many instances of spiritual abuse? I believe the answer
is faithlessness and fear. There is a growing tendency for
Church leaders to reinterpret and preach the gospel in legalis-
tic and judgmental terms, thereby undermining the Saints’
faith in the unconditional love of Jesus Christ and his power to
save. Moreover, there is fear—fear of impurity, [ear of becom-
ing contaminated with the things of the world, fear of being
deceived, fear of displeasing God, [ear of being persecuted or
mocked. Our leaders, too, are afraid—alraid they will be held
accountable for our sins, afraid they will fall short of their
callings, afraid they will leave the Church in worse condition
than it was when it was put into their care.

These [ears are very real. And to offset them, we anticipate
our persecutors, our competitors, our detractors, and our
critics. We try to avoid sin rather than to repent of it. We try to
neutralize the effects of evil, real or imagined, even before the
evil has occurred. We launch preemptive strikes. We engage in
prior restraint.

In doing this we often objectify others, treating them as
categories of evil rather than as individuals with hopes and
fears. In this way we manage to avoid their personhood alto-
gether and deal with them as enemies, or apostates, or anti-
Mormons, or liberals, right-wingers, fundamentalists, or
intellectuals. Thus, we nullify them as people. We do not have
to be influenced by them. We do not have to consider what
they say, or if they are in pain, or if we have caused that pain.
We can just banish them from our world view altogether. We
can make them nonpersons. As the Book of Mormon says, we
“notice them not” (Mormon 8:39). This is a terrible tempta-
tion, especially for a people who themselves have been objec-
tified as enemies, non-Christian, cultist, f[oolish, and
anti-intellectual. If Mormonism has become closed and repres-
sive, it may be because it was the object of persecution and
abuse. As Michael Quinn has observed about our Mormon
history, those who have been abused often grow to be abusive
to others.'2 1If we perceive ourselves as victims, always victims,
then we can always justify as self-defense our abusive treat-
ment of others.

This is understandable but wrong. Those who have been
abused in the past are only postponing the moment of their
own healing by repaying those abuses with further abuse. We
need to understand our fears, our pain, our deep resentments
and hurts—and the [ears, pain, resentment, and hurts of
others. Knowledge is the doorway to spirituality. It is to this
end that God gives us spiritual gifts. Prophecy, revelation,
instruction, inspiration, insight, even the gifts of healing and
tongues were given, not to prove that we are right, but to give
us understanding of ourselves and others, so that we might
love others as we are loved by God. Fear arises upon igno-
rance. Love arises upon knowledge. Without knowledge and
understanding there can be no love, no hope, no joy. Knowing
others requires that we listen to them, respect them, deal with
them in justice, fairness, mercy, compassion, and hope. Only
in such a climate can we open our hearts to each other. This is
not to say that there is no place for anger or reproof or
criticism, but these things must be mutual and reciprocal, and
there must exist adequate procedures for dealing with dissent,
disagreement, discord, and disputation. Power must never be
used to favor one over another, only to assure a level playing
field for all. We need not be neutral, but we must be even-
handed. The fact that we are full of passionate convictions
should not disable us from accommodating the convictions
and passions of others, even il they are quite different from our
own. Every right we claim for ourselves, we must willingly
accord to our detractors. And for every control we impose on
others, we must be willing to have a like control imposed on
us. Only by engaging in this kind of reciprocity can we under-
stand the wisdom of creating as few controls and prohibitions
as possible in order to maximize self-determination, self-defi-
nition, and sell-actualization. We must not intervene too much
in the spiritual journeys of others. If we always prevent people
[rom making mistakes, we prevent them from spiritual growth.
This is, in part, the meaning of Jesus’ statement: “Do unto
others as you would have them do unto you.”

Unfortunately, many of us are too hurt, too fearful, too
exhausted even to desire understanding and knowledge. We
can love those who are like us but not those who are different.
We are convinced that our pain and sorrow is worse and our
expectations, assumptions, and aspirations are better than
anyone elses. We defend our insularity, our xenophobia, our
elitism, our narcissism as purity. In the name of keeping our
doctrine pure, our church pure, our traditions pure, we ignore
the pleas and criticisms of others and turn ever more inward,
clinging ever more fiercely to our obsession that we, we few,
we band of brothers, we alone are God’s chosen, we alone are
his people, we alone are the elect. And thus, by imperceptible
degrees are we led carefully into idolatry, in which we prize
sell-love above charity, self-help above sacrifice, self-aggran-
dizement above spirituality, self-atonement above Christs
atonement, and self-praise above the praise of God.

THE MORMON ALLIANCE

I. HAVE said much of this in other ways in other places."
Talking about these things is important. We must continue to
talk. But we must also act both to promote what is good and
to oppose what is bad in Mormonism. And to this end the
Mormon Alliance was organized as a non-profit corporation on
4 July 1992. The date has some psychological but no political
significance. It is not an organization about politics either of
the left, the center, or the right. Its mission and purpose is to
uncover, identify, define, name, chronicle, resist, and even
combat acts and threats of defamation and spiritual abuse
perpetrated on Mormon individuals and institutions by Mor-
mon and non-Mormon individuals and institutions. Within
the Alliance there are four major divisions: the reconciliation
project, the defense project, the case reports committee, and
the common consent council.

The reconciliation project will, if possible, (1) intervene at
the request and on behall of Church members in instances
where they have been subjected to spiritual abuse in order to
assure that the procedures and protections afforded by the
revelations are observed, (2) promote the principles of justice,
faimess, even-handedness, equity, and due process in the
treatment of Mormon individuals and institutions by other
Mormon individuals and institutions, and (3) promote sup-
port groups for spiritually abused Mormons.

The defense project will act to contradict anti-Mormon
sentiments and in a constructive way assist in defending the
Church, its leaders, and its members from libel, slander, and
defamation by non-Mormon individuals or institutions.

The case reports committee will compile, verify, and pub-
lish accounts of defamation and spiritual abuse and the cour-
ageous acts of individuals working 1o resist spiritual abuse.

And the common consent council will promote the right of
members to participate in church governance and will work to
open and maintain a correspondence with the leadership of the
Church.

The Mormon Alliance is about change. 1 believe in change.
We are changed by birth, by life, by rebirth, and by death. And
our eschatology tells us that, when the Bridegroom and the
Bride are finally revealed, the whole world order will be
changed. 1 believe this, too—the strange teaching that the
trumpet shall sound and the dead shall be raised incorruptible
and that we shall all be changed. The yoke of the oppressor
shall be lifted. The haughty shall be humbled, and the hearts
of the hardened, broken. The old, corrupt world of greed,
power, lust, and abuse shall be made new again, The lamb and
the lion shall lie down together without any ire, and Ephraim
be crowned with his blessings in Zion, and Jesus descend in
his chariot of fire.

Yes, we shall all be changed. 1 believe the time for change is
upon us. Those who choose now to advance it must be bold
and courageous, willing to take risks, willing to suffer abuse,
discouragement, and loss. Nevertheless, 1 believe that whoso-
ever makes this effort with purity of heart will have the blessing
and help of the Almighty and will find, in the end, that they
have played some small part in strengthening the Saints and in
helping the Church to receive the healing spirituality that
today—in this hour of darkness—is our most pressing need.
DISSONANCE

Once, while coming out of books,

she stumbled, coming out too soon;
and found hersell so far from home,
she fell in blood and windblown pages.

She learned better ways—
They taught her,

in their brown offices,

to cut that cord

along the leather spine
that sustained her.

She can look upon it now,
on the handiwork

of this aligning, and say
“That is good"—

but.

It is the afterword that haunts her,
and she prays that spines

can be mended with glue

and a healthy slap

from the bookbinder

to send her
wailing into rebirth
before the cord is dry.

—VIRGINIA ELLEN BAKER
T O N E

Reading literature is risky, but it may help us to be more critical
—and more merciful—“readers” of the culture we live in.

TO TELL AND HEAR STORIES:
LET THE STRANGER SAY

By Bruce W. Jorgensen
With Ancillary and Humble Annotations
by N. Oman Claythorpe

THE OCCASION TEMPTS ME WITH DEFINITIVENESS,
the seduction of the summa, the lust of the Last Word. But 1
mean to speak as a scribe, not as one having authority. There
is a huge liberty in that: the freedom to say what I think as
generously as I can. I expect also to mingle the philosophies of
men with scripture, but I will not teach that mingling for
doctrine, and in fact I hope to show how poorly at least one
“philosophy of men” mingles. It consoles me to think that, not
pretending to teach doctrine, 1 may freely and without re-
proach do what we all always do anyhow.

Last semester in a course I teach, a student raised his hand
and, acknowledging he might be the only person in the room
who felt this way, said he didn't think we ought to read or
discuss, in a class at BYU, Chekhov’s “The Lady with the Dog”
because it “glamorized immorality.” It’ the story of a habitual
womanizer who begins a casual affair with a much younger
married woman and finds himself seriously in love “for the first
time in his life.” As often happens, I wasn't ready, but I gave the
obvious pedagogical rationale: this is a short story course,
Chekhov is a great master of the genre, and this is generally
recognized as one of his great (and genre-changing) stories. I
offered an analogy of a kind I don't trust very far: is sulfuric
acid dangerous? if so, why are BYU students instructed to titrate
it in chemistry labs?' And 1 said the question seemed central.

I said that partly because at the same time I'd been re-read-
ing and preparing to discuss Socrates’ “quarrel with the poets”
in Books 2, 3, and 10 of Plato’s Republic, which poses the
question in an acute and highly general form. Socrates says in
essence that its bad for both the poet and the audience to
“imitate” a bad man, or even a “mixed” man, since what we
must do is cultivate virtue, and to imitate badness or mixed-

BRUCE W. JORGENSEN is an associate professor of English at
Brigham Young University. This is an expanded version of a farewell
address as president of the Association for Mormon Letters given on
26 January 1991.
ness is to make our souls rehearse badness. “The listener,” he
says, “must be ever careful, must fear unceasingly for the city
within himself”; “great is the struggle, great indeed, not what
men think it, between good and evil, to be a good man or a
bad man” (Plato, 408). If Socrates means what he says and is
right, we're all, all of us TV watchers and novel readers, rather
steadily contaminating ourselves with mixedness if not bad-
ness.

Yet Plato’s dialogues themselves “imitate” both “mixed”
characters like Phaedrus and the interlocutors here, Plato’s
half-brothers Glaucon and Adeimantos, and pretty decidedly
“bad” ones like Meno and Alcibiades. So we might suspect
some subtle, midwifing form of Socratic (or Platonic) irony at
play in the famous quarrel. Socrates may be trying to provoke
his interlocutors to question the notion that Homer and
Hesiod “educate” by offering models for “imitation”; or to
question the more general notion of “imitation” as an adequate
account of how fictions work, how they're made, how they're
received.

[ notice that no matter how generally Socrates poses the
question, he also rather insistently returns to specific, even
singular instances—Achilles, Priam, Odysseus, Zeus, and so
on. Is he inviting Glaucon and Adeimantos to consider such
narrative singulars so closely as to “deconstruct” the general
“theory” he seems to be giving them? My own experiences with
the question, too, are always provoked by literary singulars,
though the would-be censors (in my class or in myself) nearly
always appeal to some general or even “universal” principle. I'd
venture to state Socrates’ supposed position this way: Poetic
works educate us by offering us models to “imitate” in our
actual political and ethical lives. But to do so they “imitate” the
political and ethical badness of mixed or bad persons. Thus
while offering to “educate” us they actually infect us with
badness. Therefore, from any city that would be a good city, we

L. Are they? We suspect the Speaker hasn't troubled to check this allegation.
must ban poetical “imitation.” A close criticism of either the
first or second proposition, in the light of our experience of any
of the singular instances Socrates alludes to or quotes, might
undermine either proposition and thus the whole argument.
But I can' settle the famous quarrel here or now—it’s one for
readers of Greek who know far more about fifth-century Athens,
especially its notions of education, than I'm likely ever to learn.

For Mormon readers and writers, versions of the quarrel
keep coming up as we write, read, review, and commend or
condemn works of putative “Mormon poetry” or “Mormon
fiction,” etc. A few days after that one came up in my class,
another came up in Gene England’s Mormon Literature class,
when 1 guest-lectured, in the form of troubled reactions to
Dennis Clark’s story in Greening Wheat, “Answer to Prayer”:
was this pun-riddled story about a troubled Mormon husband
who masturbates in the john at work, invents fantastic/domes-
tic bedtime tales for his children, and prays with shocking
fervor and honesty “really Mormon” fiction? And was it “good”
or “harmful” to read i??

Yet another version came up not long ago in Richard
Cracroft’s BYU Studies review of England’s and Clark’s poetry
anthology, Harvest, which found many poems in the latter half
of the book, apparently, lacking a “whole and absolute . . .
vision of the universe” (Cracroft, 120) and thus failing to
express “the innateness and immediacy of the divine” (121).
These, wrote the Reviewer (I'll call him “Reviewer” to avoid
simplistic identification with our friend Richard Cracroft, who
is a much broader man),” were poems turned up by an editor
“rooting in the humus of recondite and not-very-fertile
Structuralism” (122).° In these poems the Reviewer found
“only occasionally . . . that distinctively Latter-day Saint voice,
the sensibility of the believing poet,” but rather more often the
spoor of “a faltering spiritual vision” or even the “repressi[on]
and replace[ment of] soaring spirituality with earth-bound
humanism.” These were “decidedly non-LDS poems” (122).

It was at best a mixed relief, amid all this, to find a couple
of my own poems let into the fold. But distressing, overall, to
read so much xenophobia, so much of “Surely thou also art one
of them; for thy speech bewrayeth thee” (Matthew 26:73);" to
read that so many poems by so many younger Mormon writers
are fungoid—truffles or perhaps deadly amanita.” I pondered
in my weary heart whether 1 lived—or wanted to live—in a
“whole and absolute” universe; and if I did, how any “divine”
might manage to be “innate” or “immediate” in it. I wondered

aloud a tired, head-in-hands question: Is there a Mormon
criticism?

BUT it’s risky to quarrel with the king that shall be.® I'd
rather take on Socrates first after all, and then try to sneak up
on this Reviewer later with the help of some Jewish radicals.”
Socrates first disposes of the “matter” of poetry—the kinds of
stories about gods, heroes, and men that should and should
not be told in educating the “guardians” in a well-ordered city;
stories like the one Hesiod tells about Kronos castrating his
cruel father Ouranos (Plato, 175), or the one Homer tells about
kingly old Priam “rolling on the dungheap / and calling loudly
on the name of each” of his dead sons (185).% Then Socrates
says to Adeimantos, “We must make up our minds whether we
will let the poets imitate when they make their narratives, or
imitate in parts and narrate in parts . . . or whether we will
allow no imitation at all.” Its one of the few places in the
dialogue (in the Rouse translation, anyhow) where Ad-
eimantos pulls up sharp: “ ‘O my prophetic soul!” he said. Your
question is whether we shall admit tragedy and comedy into
our city, or not.” " And Socrates allows, “ ‘Perhaps . . . and
perhaps [ mean something more than that.”” He says he doesn't
know yet himself, but “ ‘wherever the enquiry shall blow us
like a breeze, there we must go’” (192).

By “imitation,” Socrates means that kind of composition in
which the poet takes on the “voice” or “manner” of his charac-
ter (191), that is, using direct dialogue or first-person narra-
tion—or, in moderm fiction, interior monologue or stream-of-
consciousness. The enquiry eventually blows us toward impli-
cations like these—call them reefs or shoals or safe harbors,
according to your own literary-ethical disposition:

If [the young guardians-to-be] do imitate, they should
imitate from childhood . . . men who are brave and
temperate, pious, free, all things of that sort; but
things not for the free they should neither do nor be
clever at imitating, and nothing else that is ugly, that
the imitation may never give them a taste of the real
thing. Have you perceived that imitations settle into
habits, and become nature if they are continued from
early youth, in body and voice and mind? . . .

Then any we care for, and think they should become
good men, we will not allow to imitate a woman,
being men themselves, either a young or older
woman, nagging at a husband or quarrelling with

2. Indeed! And his literary-appreciative girth is shown by his high praise of
that renegade Vardis Fisher's rendition of Joseph Smith’s first vision, and by his
recent adoption (note the word) of that West Coast expatriate Judith Freeman's
novel, The Chinchilla Farm, for his Mormon Literature class at BYU, Winter 1991.

3. Cry foul! Here the Speaker, unable to resist his own penchant for puns
and quasi-scatological jokes, wrenches the Reviewer's remark radically out of
context: the phrase applies to editor Clark’s theory, not his selections; and
“rooting” is obviously used neither in its porcine nor its mycological, but in its
dendrological sense.

4. Obviously the Speaker’s emphasis. And isn't he playing fast-and-loose
with the sacred text here? This is what the bystanders in the high priest’s court-
yard say to Peter, the President-elect of the Church, who is denying he knows
Jesus in order to shelter the seedling Church. The Speaker so wildly misapplies

JULY 1993

this scripture here that we wonder if he is truly Mormon.

5. Once again the Speaker is seduced by his own devious wit: he might not
know an amanita il it bit him, though he seems 1o know that its common name
is “death cup,” thus offering an odd allusive link to the execution of Socrates.
The Reviewer neither said nor implied anything of the sort!

6. Really too pedantic! Rex quondam Rexque futurus indeed. But does the
Speaker expect us to believe he has read Malory or Geoffrey of Monmouth,
much less that he really knows any Latin?

7. Surely here he tips his incarnadine hand.

8.These unedifying stories may be in the classical texts, but must the Speaker
rub our noses in them? What's his insidious game? We suspect he might be one
of those “true believers” in “history with warts,” too.
gods and boasting, thinking herself happy; or one
held in misfortune with mourning and dirge, much
less one in sickness or in love or in labour of child. . . .
Nor must they imitate slaves whether men or women,
doing what slaves do. . . .

Nor wicked men, as it seems, cowards, those who
[are] . . . scolding, mocking and speaking vilely of
each other, whether drunk or sober, and imitating
what such men say and do to each other or to them-
selves with offence. And I think they must not get the
habit of making themselves like madmen in word or
act. They must know about madmen, of course, and
about bad men and women, but they must do nothing
of all this nor imitate this. . . .

... the decent man in his narrative . . . will not be
ashamed . . . especially to imitate the good man acting
firmly and sensibly, but less willingly and less often a
good man shaken by disease or passions, or again by
drunkenness or some other misfortune. But when he
comes to one unworthy of himself, he will not wish to
make himself really like a worse man, except now and
then if the man does something good; he will be
ashamed. He is unpractised, you see, in imitating
such persons; and at the same time he resents model-
ling and fitting himself into the shapes of the worse.

He disdains it in mind, unless it be just a bit of fun.

(193, 194.)
Socrates does urge Adeimantos—baiting him to resist the
argument?—to admit that “the mixed style [combining ‘simple
narrative’ in the poets own voice with ‘imitation’ of the
characters’ voices] is delightful; and much the most delightful
to children and tutors alike” (195). But it’s not long before we
blow a goodbye kiss to the imitative poet and let him “go in
peace to another city” (196).

In the last book of the dialogue, Socrates looks back® on the
“city . . . in words” he and his interlocutors have “arranged . . .
most admirably in general,” and says he finds it “especially” so
in regard to poetry (393), by their having decided “not to let
in the imitative part of it” because “all such things are the ruin
of the hearers’ minds, unless they possess the antidote, knowl-
edge of what . . . things really are” (394). Notice the implied
“poison” or “contamination” metaphor, to which I shall re-
turn.'® Here, Socrates must review and expand his critique of
“imitation,” as Glaucon and Adeimantos seem to have forgot-
ten it. Are they dunderheads? Is this another cue that we ought
to resist Socrates’ argument because they don't?!!

Imitation works “at three removes from truth” by imitating
only appearances of things (399), which are themselves imita-
tions of the Forms. “Then the imitator will neither know nor

have right opinion about what he imitates, as regards fineness
or badness”; and “his imitation is a kind of play, not earnest”
(402). Worse still, it “joins hands and makes bosom friends
with that part in us which is far away from wisdom, for no
healthy and true end,” and is thus “an inferior uniting with an
inferior and breeding inferior offspring” (403)—terribly un-
eugenic. That is, since all imitation is of “men in action” and
“feeling either grief or joy” in their action and its results (405),
and since “the wise and calm character, being nearly always the
same and self-composed, is not easy to imitate, and when
imitated is not readily understood, especially by a festival
assembly of all sorts and conditions of men gathered in a
theatre; for the condition of mind is . . . alien to them”; then
“the imitative poet is clearly not naturally suited to imitate this
part of the soul, and his skill is not set upon adapting itself to
it, if he is to be popular with the multitude, but rather to
imitate the resentful and complex character, because that can
be imitated well” (405). Doing what he does best—this poor
business of imitating inferior appearances for the inferior part
of the soul—the imitative poet “arouses and fosters and
strengthens this [inferior, divisive] part of the soul, and de-
stroys the rational part”; “he establishes an evil constitution in
his soul; he gratifies the unthinking part of it . . . by imaging
images very far away indeed from the truth” (405-06). The
imitative poet does himself ill; he is self-corruptive.

And that, says Socrates, is not “yet the strongest accusation
against imitation. For it is surely monstrous that it is able to
corrupt even the decent people, with very few exceptions”
(406), by enticing'* them to “yield” themselves, with “delight”
and “sympathy” no less, to “womanly” states of soul in imag-
ined characters of which they would be ashamed in them-
selves. This is true, Socrates maintains, of “pity,” of jesting at
“the ridiculous,”

And the same with love-making and anger and all the
desires and griefs and pleasures in the soul which we
say go along with our every action—poetical imita-
tion produces all such things in us. For it nourishes
them by watering what it ought to dry up, and makes
them rulers in us, when they ought to be ruled that
we may become better and happier instead of worse
and more miserable. (407.)

Glaucon “cannot deny it"; and so, farewell Homer and all
the comic and tragic poets, including the aged and still aston-
ishingly brilliant Sophocles, of whom the equally aged
Cephalos reported this at the beginning of the dialogue: “I was
with him once when somebody asked him, ‘What about love
now, Sophocles? Are you still able to serve a woman?’ ‘Hush,
man,’” he said, ‘T've escaped from all that, thank goodness. I feel
as if I had escaped from a mad, cruel slave driver. ” (127.)"?

9. A dark, perverse hint here of Lot's wife looking back on Sodom? (Genesis
19:26.) Or a suggestion that the Speaker suspects Socrates himself would not be
a citizen of the city he has created? Unthinkable.

10. Here the Speaker seems to fancy himselfl a hero in the mold of General
MacArthur—a man worthy of imitation (but not by such as this).

L1. Rhetorical question. Does he really suppose Socrates and Plato don't
mean what they say? That they did not always strive to speak and write in such a
way as not only to be understood but also never to be misunderstood?

12. The word does not occur in Plato’s text, and we suspect an allusion to its
scriptural occurrences in 2 Ne. 2:16: “man could not act for himself save it should
be that he was enticed by the one or the other”; or Mosiah 3:19: “the natural man
is an enemy to God . . . unless he yields 1o the enticings of the Holy Spirit.”

13. Why must the Speaker—why indeed must Plato—leave in this unedify-
ing bit of trivia? We might excuse a pagan—but this Speaker!
Farewell to poesy, then, unless she “can give some reason why
she ought to be in a well-ordered city,” for though we must
admit we are “enchanted” by her, “especially when [we] see her
through Homer,” we must “do as people who once were in love
with somebody, if they believe their love to be no good to
them: they don’t want to give it up, but they must” (408). So
the intellectual male “founders” of a (mental and verbal) city
reject the works and the presence of imitative imagination,
personified as female.'

V- V AS that what my student wanted, what those stu-
dents of Gene England wanted, what the Reviewer of Harvest
wanted? that well-ordered city, uncontaminated by the “alien”
poison of the “imitation” of “bad” or even “mixed” men and
women? that well-guarded citadel of the (male, mailed)
mind, "> that castle in the air, that cloud-cuckoo land?'® Poor
Chekhov will condemn himself to exile from that city of words
by the words of his own hand, in a letter written on April Fool’s
Day 1890 to his millionaire conservative editor-friend Alexei
Suvorin, who had scolded him for his “objectivity, calling it
indifference to good and evil”:

You would have me say, when depicting horse-

thieves, that stealing horses is an evil. . . . stealing

horses is not simply stealing but a passion. Of course,

it would be gratifying to couple art with sermonizing,

but, personally, I find this exceedingly difficult and,

because of conditions imposed by technique, all but
impossible. Why, in order to depict horse thieves in
seven hundred lines | must constantly speak and
think as they do and feel in keeping with their

spirit. . . .(Chekhov, 133.)Y

As an artist—indeed the great poet of that form we call the
short story—Chekhov, grandson of a serf and son of a father
who beat him; Chekhov, who later said he had “squeeze[d] the
slave out of himself, drop by drop” (107), consciously chooses
to do just what Socrates warns against, to “speak and think . . .
in keeping with [the] spirit” of men and women shaken by
passions, sometimes of women “in sickness or in love or in
labour of child”; he consciously embraces the risk of what
Socrates felt was a form of slavery, and in that embrace he finds
one form of the liberty he prizes most highly: “to be a free artist
and nothing more,” free “from force and falsehood, no matter
how [they] manifest themselves” (81). And I am saying I think
that in so doing he is true—as a great many other modern and
contemporary writers are true—in a very deep way to the
central passion of Judaeo-Christian story: the passion of the

Other. I'll try to explain.

I'll take a flying leap,'® is what I'll do, and say that I think
the central question of all story—and thus possibly of every
form of human culture—is just this: How shall we greet the
Other? Shall we devour, or annihilate, or welcome? Poly-
phemos the wheel-eyed or single-eyed'® has his answer:
eatemup! (Odyssey 9.273-93). And for those who like their
answers short and scriptural, I'll offer two or three before going
on somewhat longer. From the Apostle Paul, once Saul of
Tarsus, once “consenting unto [the] death” of Stephen, once
making “havock of the church,” once a persecutor “breathing
out threatenings and slaughter against the disciples of the
Lord,”® once stopped and questioned by a Stranger on the
Road: “Be not forgetful to entertain strangers: for thereby some
have entertained angels unawares” (Hebrews 13:2). (I'm mak-
ing the traditional assumption that Paul wrote the Epistle to
the Hebrews: God [orbid the writer should be somebody else,
some stranger, some unknown other!) Paul may have in mind
the way Abraham rushes out of his tent to welcome strangers
in the plains of Mamre (Genesis 18:1-2), or even the way his
brother Lot welcomes two strangers (the same? others?) at the
gate of Sodom, the polluted city. But I digress. Here’s another
one, which the author of the Epistle may have had by heart:
“But the stranger that dwelleth with you shall be unto you as
one born among you, and thou shalt love him as thyself; for ye
were strangers in the land of Egypt: I am the Lord your God”
(Leviticus 19:34).*! The scriptorially minded could also read
Deuteronomy 10:16-19 before commending themselves as
suppliants to the Lord’s care tonight:

Circumcise therefore the foreskin®* of your heart, and
be no more stiffnecked. For the Lord your God is God
of gods, and Lord of lords, a great god, a mighty, and
a terrible, which regardeth not persons, nor taketh
reward: He doth execute the judgment of the father-
less and the widow, and loveth the stranger, in giving
him food and raiment. Love ye therefore the stranger:
for ye were strangers in the land of Egypt.

I MEAN to take the ancient and widely understood habit
of hospitality as metaphor and ground for Christian (and
Mormon) imagination and criticism. On the way, and to sub-
stantiate “widely understood,” I remind you of how that habit
operates in the Odyssey (by Homer or somebody else or maybe
even, Zeus forbid,”> a woman). When Telemakhos, seeking
news of his absent father, reaches Pylos, the city of Nestor
breaker of horses, a sacrifice to Poseidon is in progress; but the

14, Here, dare we suspect a “leminist” agenda?

15. O my prophetic soul, indeed.

16. Sheer name-calling!

17. This smacks of the unseemly petulance of the recipient of literary patron-
age. Moscow rumor about this time had it that * ‘Chekhov is Suvorin’s kept
woman' " (Troyat, 134).

18. Not content with recklessly trying to leap over tall buildings in a single
bound, the Speaker must make it his theme! i

19. We note the Speaker's irreverent allusion to Matthew 6:22: “if therefore
thine eye be single, thy whole body shall be full of light." There is simply no
room in the Kingdom for his kind of foolish binocular vision: “if thy right eye of-
fend thee, pluck it out. . .” (Matthew 5:29).

20. These unedifying details might have gone charitably unmentioned.

21. This chapter of Leviticus, in current LDS copies, bears the following
heading: “Israel commanded: Be holy, live righteously, love thy neighbor, and
keep the commandments—The Lord reveals and reaffirms sundry laws and
commandments—Enchanuments, wizardry, prostitution, and all evil practices
forbidden™; the recommendation regarding strangers is but one among “sundry”
rules and other more important principles by which Israel is to keep itself holy.

22. Once again it suits the Speaker not to cut the gross—and grotesquely in-
correct—anatomical detail.

23, An unwitting clue that the Speaker is at heart a pagan?
stranger is welcomed and feasted on wine and the flesh of the
sacrificial bulls before Nestor speaks: “Now is a better time to
interrogate our guests and ask / them who they are, now they
have had the pleasure of eating. / Strangers, who are you? From
where do you come sailing. . . 7" (Odyssey, 3.69-71.)

I remind you that in Greek one word, xenos, means both
“stranger” and “guest”; and in the world Homer (or whoever)
imagined, the stranger/guest is always—if the means are avail-
able—washed, sometimes fully bathed and clothed in clean
garments, and fed to repletion—all this before being asked his
name and story. Sometimes the story is asked before the name,
[ suspect because the story will tell us, better than a name
could, who the stranger is among us. Much the same thing
happens to Telemakhos when he reaches Lakedaimon and
stands in the forecourt of the house of Menelaos, who is
“deeply vexed” that his “henchman” should wonder whether
to unharness the strangers’ horses “or send them on to some-
body else”: “Unharness,” the king says, “and bring the men
here to be feasted” (4.1-36). The searching son isn't even asked
his name in this case; Helen guesses who he is by his resem-
blance to “great-hearted Odysseus,” and Peisistratos son of
Nestor confirms the guess (4.140-57).

And the lost father Odysseus himself, when he makes his
way, already bathed and wearing garments laundered at the
inlet by Nausikaa, into the hall of the Phaiakian king and
queen on the island of Scheria, spends a night and most of the
next day, first given the seat of the kings best-loved son
(7.170-71), then feasting, telling the last leg of his journey,
sleeping, hearing bardic singing (including the story of “the
love of Ares and sweet-garlanded Aphrodite” [8.267], another
Socratic no-no),** feasting, sporting in the agora, watching “a
dance on the generous earth” (8.378), before anyone bothers
to ask who he is. By then, the ship is ready for his departure,
he’s loaded with guest-gifts, and he’s weeping like a woman
(8.521-32) over Demodokos’ song of the Trojan horse. Only
then does Alkinods say, “Tell me the name by which your
mother and father called you” (8.550). And he wants to know
the story, too; so we and the Phaiakians, to whom “always the
feast is dear. . . , and the lyre and dances / and changes of
clothing and our hot baths and beds” (8.248-9), we get to hear
the Great Wanderings, which take up the next four books of
the poem, with all of the listeners “stricken to silence, / held in
thrall by the story all through the shadowy chambers” (13.1-
2). Last, I remind you that one way to translate the opening
words of the Odyssey (as both Butler and Lattimore do) is
simply “Tell me, muse”—as if the muse were a feminine guest
with a tale the poet welcomes. Do all stories come from the
Other? Are they all breathed into us by the visiting stranger?

The rule at any rate seems clear: welcome the stranger,
bathe and clothe and feed, maybe even hear the story, then ask
who. By then the stranger is among us, our guest, entertained
like one born here and come home from long wandering. Back
there on the plains of Mamre, before a certain stranger leaves
he has promised you the son you've almost given up hope of
having, laughed at your old wife for her laughter, knowing he'll
have the last laugh and you—you'll name your son for that:
Isaac, “he laughs.” Strangers, hosts, guests, old wives, newborn
babes—we all say the laugh’s on us.

From Abraham and Homer at least down to the much-trav-
elled Saul of Tarsus, then, there flows a perennial comprehen-
sion of hospitality as that gesture in which the wayfaring
stranger becomes our guest-friend. We may watch it flood to
the surface of Orson Scott Card’s science-fiction novel Ender’s
Game, in the “xenocide” Ender Wiggin’s version of what the
“Bugger” Hive Queen would say to the destroyers of her alien
species: “But still we welcome you now as guestfriends. Come
into our home, daughters of Earth. . . ” (Card, 355). In the
Book of Mormon, too, as a couple of my students pointed out
to me, Amulek understands this when he welcomes Alma:
“[Glo with me into my house and I will impart unto thee of my
food; and T know that thou wilt be a blessing unto me and my
house” (Alma 8:20).% As readers, perhaps especially as readers
in the formal role of critics, 1 suggest, we often too quickly
judge the stranger by her language—her speech bewrayeth her
as “not one of us” (what else?)—before we hear her story.
Perhaps especially male guardians or priests, charged as we feel
we are with the purity of the city, sniff the odor of contamina-
tion so quickly as to reject the gift the stranger may bring, or
withhold the gift the stranger may need of us.

There’s a holy urgency, we may tell ourselves, because we
suppose on good authority that the end is nigh and the city
must be every whit holy, pure as a bride arrayed for the bridal.
‘Heah come de judge! heah come de judge!” we chant to
ourselves; but the judge ain't come yet. And in the meantime,
in-betweentine,*® ain't we got fun??” Well, no, not if our
puritanical side, what Nietzsche called the “ascetic priest” in
us, has anything to say about it. In the meantime, we’ll have
mean time, niggardly, narrow, miserly time; not time as the
“Old Shepherd” in Act 3 Scene 3 of Shakespeare’s Winter’s Tale
grasps it when he and his “Clown” son take up the abandoned
Perdita, lost daughter of Leontes and Hermione: “ 'Tis a lucky
day, boy, and we’ll do good deeds on't” (3.3.136). We'll have
mean time; not time as a merciful means® to something else, 2
something or somebody other than we already are; not time to
mean all we can to one another while the judge graciously
defers his arrival, giving us all this meantime.

24, Rightly so.

25, Careful readers will have noticed that Amulek has been instructed by “an
angel” to “receive” Alma; thus there is little evidence of a “habit” or “rule” among
the Nephites.

26. A typo, or one of his deliberate puns? But what fork would he have in
mind here?

27. This clowning is beneath comment.

28. A covert allusion to that raucous drunk Dylan Thomas and the demi-
pagan nostalgia of “Fern Hill"?
In the sun that is young once only,
Time let me play and be

Golden in the mercy of his means (12-14)

The Poems of Dylan Thomas, ed. David Jones (New York: New Directions, 1971),
196-96,

29, Possibly an allusion to a little-known book by Jonathan Bishop, Some-
thing Else, which the Speaker is known to have read and marked with some care.
Bishop's even less-known book, Who Is Wha?, may also lurk beneath the surface
here.
T O N E

THE one we expect as judge and bridegroom, who may
appear a stranger to us, and we strangers to him, lived, while
he was here, in the comprehension of hospitality I've been
sketching out. This is noteworthy, considering that his so-
journing mother and father found “no room . . . at the inn”
(Luke 2:7) and his birth was hosted by beasts, sheepherders,
and a cheering-section of angels.*® In fact, he himself said he’d
had “no place to lay his head” (Matthew 8:20; Luke 9:58). Yet,
invited once to eat at the house of a Pharisee named Simon, as
he lay at lunch,? a woman came and began to bathe his feet
with her tears and wipe them with her hair, the means available
to her for welcoming this stranger as a guest. And Simon said
in his wary heart, “If this man really were a prophet, he'd know
what kind of woman he’s allowing to touch him.” Simon could
sniff out contamination, whether in the itinerant rabbi or the
woman come in off the streets so hungry to meet the rabbi that
she’ll crash a private party. But the young rabbi, catching a
whiff himself, says, “Simon, I've got something to tell you”;
then tells a parable and goes on matter-of-factly to upbraid
Simon for failing in his ordinary duties as a host: “You didnt
wash me, you didn't kiss me; but this woman here, since 1
came in she hasn't stopped kissing my feet and washing them
with her tears and wiping them with her hair. She loves much,
so her many sins are forgiven.” (Luke 7:36-50.)

Another time, the young rabbi took off to the borders, tired
perhaps from walking and teaching, and lodged in a house in
the city of Tyre (Mark 7:24-30). I imagine him again lying at
lunch or supper, and I like to think the people of the house
have a bitch there, with a just-weaned litter of pups sprawling
and foraging on a packed-dirt floor, begging for table scraps.
Again a woman comes in with her trouble; a Greek, a
Syrophoenician if we like precision, and her daughter is sick,
contaminated, possessed of another kind of stranger, a
demon.?* She’s heard of the rabbi, about whom news always
seems to travel fast, and she breaks in on his supper to beg him
to come heal her little girl. It’s the only time I can think of in
Mark’s Good News™ that the rabbi even temporarily draws a
line to keep somebody out; hes notorious, as every Pharisee
knows, for crossing all their lines. He tells her, “You don't feed
the dogs before the children have eaten.” Maybe he just wants
to finish his meal before it cools. But this woman, full of love
for her daughter and hope for the rabbi’s good gift, comes right
back at him with wit that the Pharisees seldom show, and even
the disciples too infrequently: she says, “But sir, the pups
under the table eat the crumbs the children scatter.” Welcom-
ing, loving her wit and the passions that drive it, changing his
mind, perhaps even laughing, he says, “For that saying, go
your way, your daughter is whole.”

Its good news indeed, telling good stories about this guest,
so I'll go on for another. Once in the last days of his work here,

in Jerusalem now and not out on the borders, he’s constantly
harassed by Pharisees trying to snare him in a word, trying to
make his speech bewray him so they can hand him over to the
law. One day (Mark 12:28-34), a scribe after listening to some
of this asks him, “Rabbi, whats the greatest commandment?”
Well, that’s easy, and Jesus quotes him straight: “Hear, O Israel;
the Lord our God is one Lord. . . .” Then for good measure he
adds, “And the second is like, namely this: Thou shalt love thy
neighbor as thysell.” The scribe likes this answer (scribes
always like accurate quotes, plus extras, in oral exams), so he
echoes it back and adds another line for good measure himself:
This “is more than all whole burnt offerings and sacrifices.”
Well, the rabbi likes that, so he says, with what [ take to be a
generous smile of welcome, “You're not far from the reign of
God.” Then Mark tersely says that nobody dared to ask him
any more questions. Nervous, I suspect, about finding them-
selves invited in where they were busy trying to keep some-
body else out.

THAT may serve to sweep the dooryard for what [ want
now to enter upon: the yoked questions of what might be
called “Christian imagination” and “Christian criticism™—of
which I hope anything we might call “Mormon imagination”
and “Mormon criticism” would be an instance. To guess how
“Christian imagination” might act, T'll tell another story (John
8:2-11) that may let itself be read as suggesting what the
imagination of Jesus was like. Once a gang of scribes and
Pharisees, all men we must suppose, priestly guardians of
communal purity, seeking one more time to trap Jesus, drag
before him in the temple “a woman taken in adultery,” caught
“in the very act,” to which these gentlemen have somehow
made themselves witnesses. The old law says stone her; what
does the young rabbi say? (We may wonder where her partner
is, who presumably also was caught in the act, but the
crimestoppers aren't saying.) Jesus buys a little time by scratch-
ing in the dirt, thinking is my guess, but more than that,
imagining, taking in the story. And that would mean all of it:
first, yes, the woman’s desire, her pleasure, her fear and shame
and guilt, her agony at being hauled into open daylight (half-
naked? the text doesn't say, thus allowing our moral and
sensual imagination to take part also, with results differing
according to gender); but the men, too, their conniving, their
so-conscious righteousness, their prurience, their pleasure in
cruelty, maybe mixed with shame and pity, whatever passions
shake them. I must suppose that, being who and what he is,
this constantly tested stranger dives to the bottom of whatever
they all feel, each one, descending “below all things” (D&C
88:6; cf. 122:8) to become enough to answer their need more
than their bad-faith legalistic question.

The imagination of Jesus, I'm suggesting, which is the

30. Called, chosen, and carefully coached, we may be sure.

31. Here and throughout his retelling of New Testament stories, the Speaker
paraphrases freely, though not enough to be charged with egregious travesty. At
some points his renderings resemble the versions of Reynolds Price in A Palpable
God (New York: Atheneum, 1978; San Francisco: North Point, 1985),

32. Only here does the Speaker even slightly acknowledge what should be
obvious 1o anyone who lives in a house with a front door: not all strangers are
nice guys; the stranger could be anybody, the Avon Lady or Prince Paris or Ted
Bundy as well as the Prophet Elijah.

33. No: see Mark 4:12, which is thoroughly germane to the issue here: “That
seeing they may see, and not perceive; . . . lest at any time they should be con-
verted, and their sins should be [orgiven them.”
originary Christian and Mormon imagination, will take pre-
cisely the risk Socrates warns against as the ruin of the soul:**
to understand an other, whoever the other is, however bad or
mixed. Something like this, I am persuaded, must lie behind
the response Jesus makes, which most of us, sinners and
accusers in need of justice and mercy, have by heart and can
quote verbatim. I'm saying that Christian imagination chooses
to be the antithesis of Socratic imagination: where the Greek
will ascend, will fly every possible contamination in order to
keep the city of pure soul well-governed and sterile, the radical
Jew dives to the bottom to seize the root® of our cruelty and
sorrow, to search out the venom that festers our wounds and
thus begin to heal us. To do that, Christian imagination risks
hearing our voices, the voices of all the others; “alternate
voices” if you like,” voices speaking by turns. (To hear or to
echo or to quote may not be to “imitate” in Socrates’ sense; |
have no answer to that question.)

THE risk of listening to other voices brings me, then, to
what 1 propose—have been proposing all along—as the first
gesture of a “Mormon reading,” a “Mormon” way of judging the
works of the imagination. Here I can rely on two quite explicit
statements in Mormon scripture. This was the partial answer I
took back to my class a week or so later, with the question of
Chekhovs story still hanging over us. First the voice of the
sojourner known as Jesus: “And whatsoever thing persuadeth
men to do good is of me; for good cometh of none save it be
of me. I am the same that leadeth men to all good. . .” (Ether
4:12). Then the voice of Mormon, chronicler of a culture
wrecked by fraternal estrangement, his words handed on to us
by his son Moroni, a visitor who showed up shining in a boy’s
bedroom: “I show unto you the way to judge; for every thing
which inviteth to do good, and to persuade to believe in Christ,
is sent forth by the power and gift of Christ; wherefore ye may
know with a perfect knowledge it is of God” (Moroni 7:16).

I'd want to underscore certain words here: “gift,” of course;
“inviteth,” whose Latin alffiliations and affinities are obscure,
but which we normally associate with welcome; and “per-
suade,” which at its root touches sweetness and is closely allied
with suavio, to kiss.”” But my immediate question is how to
apply such a rule of judgment to literature, or rather, to specific
stories. Clearly, these voices urge all of us who meet a stranger
ora story to consider what it “invites” or “persuades” us to do.
Its the burden of every censor: if I would censor, I first must
say what “it” invites me to do. My student challenging Chekhov
may not have considered this; at least he did not say he felt
invited to do evil or to persuade not to believe in Christ;
ostensibly, he seemed to want to persuade me and the rest of

the class to be better Christians. But I'm already ahead of
myself. First of all, what “thing” are we talking about? The
story? Or any one experience of it? I suspect it’s the latter, since
not all of us are persuaded alike by the same story, and each of
us may find different persuasions or invitations in the same
story upon different readings. Probably, too, it is wrong, or at
least rash, for us to take a part of the thing—the subject of the
story, or a scene or detail or word in it—for the “thing.” And
so also with a moment of our experience of a thing, whether
its a scriptural narrative or anything else.

Concerning whether it’s “right” or “wrong” to read a story
like “The Lady with the Dog” in a BYU class, then, how would
we judge? Does it “persuade” or “invite” to do good or to do
evil? [ can only say what it persuades or invites me to do (and
perhaps I am deceived, and in some dark pocket of my psyche
something else is afoot).?® To put this too simply and generally,
Chekhov’s story invites me to believe that love is better than
sexual predation; and to understand something of the hearts
and minds of two casual adulterers (the “he and she” of it) who
painfully and problematically (and however imperfectly) come
to love one another, and face at last the question of what now
to do. Is it always “wrong” to divorce? Has marriage always and
everywhere persuaded or invited to do good? (A friend told me
he once heard a man say, “I never could understand how
anyone could commit adultery until I got married.”) Reading
literature is risky, as living in Western culture, in America, in
Provo, at BYU in the 1990s is risky. So we read and discuss
literature in class, which is also risky, but which may help us
to be more critical—and more merciful—‘readers” of the
culture we live in. Chekhov, I find so far, helps me that way.

SOMETHING like that was my belated partial answer to
a hard question that still has not gone away; I trust rather that
it has begun to be listened to, has become part of the conver-
sation in the household. 1 want to turn now at last back to
questions of “Mormon literature,” questions the AML has long
assembled to ask and converse about. Implicitly, perhaps, to
questions like “Is there a Mormon criticism?” or the one Dennis
Clark asked in Harvest, which 1 hope you now hear as highly
pertinent: “Is there a Mormon audience for poetry?” Explicitly,
to questions about fiction, about short stories and novels. And
for responses, I want to listen awhile to the voices of some
others: novelists and story-writers like Chekhov, Henry James,
Rainer Maria Rilke, E. M. Forster, D. H. Lawrence, Flannery
O'Connor, Eudora Welty, Reynolds Price, Milan Kundera.

About being a Mormon audience, about Mormon reading,
including the formal, institutional kinds of reading we call
literature classes and criticism, then, 1 answer first that it

34. Is the Speaker wresting the scriptures again? “He that loseth his life for
my sake shall find it" (Matwthew 10:39, cf. 16:25; Mark 8:35; Luke 9:24; 17:33).
By some devious means he seems to have learned that “life” in the Authorized
Version translates the Greek psyche.

35, We conlfess ourselves astonished, even in the sometimes lubricious pur-
lieus of this Address, to suspect here a lurking and (to be charitable) possibly
unconscious (and to us incomprehensible) allusion to Eudora Welty's Losing Bai-
tles (362). Another, perhaps more likely antecedent is an episode in The Epic of
Gilgamesh (Tablet XI, lines 266-91).
36. Elder Dallin H. Oaks offered the definitive apostolic counsel on this,

37. How very interesting—how sweet! Lips that touch Nietzsche shall never
touch mine.

38. Gigantic understatement.
would be generous, hospitable;* it would listen, then take its
turn and converse, as the AML for fifteen years now has feasted
and conversed. Yet we've also had a continuing “tradition” of
sometimes adverse or even acerbic dissent from the decisions
of our preferably anonymous awards judges: this or that novel
or batch of poems or stories is “not really Mormon”; and
ironically enough, one such plaintiff had been the defendant in
an earlier complaint. But we're not a court, not even a “court
of love.” We’re more of a wayside inn, and these complaining
and dissenting voices, too, should be entertained in our con-
versation. Diversa non adversa, Peter Abelard wrote to his stern
opponent Bernard of Clairvaux: we—our minds, our voices—
differ but are not against one another.*

Maybe the idea of “criticism” itself, of a crisis in which we
have to decide, is the problem; we are to “receive”' and “hear”
before we judge. Hospitable reading would be slow to shut
out. It would be slow to decide whether a literary visitor is
“Mormon” or not, especially slow to gauge this by some
presumed “doctrinal” criterion or some elusive metaphysical
or “essential” notion of “spirituality.” After all, we are instructed
by the visiting resurrected Christ in 3 Nephi 11:28-40 that his
“doctrine” is repentance, faith, and baptism, “and whoso
buildeth upon this buildeth upon my rock, and the gates of
hell shall not prevail against them. And whoso shall declare
more or less than this, and establish it for my doctrine, the
same cometh of evil, and is not built upon my rock” (3 Nephi
11:39-40).* If that and only that is “doctrine,” then it offers a
test no poem or story can either pass or fail, since only personal
agents can offer to meet such a test, and they do so in action.
Maybe Mormonism itself has no “essence” but only a story,”
which comprises all the stories of all the agents who come
upon those invitations to action and offer to take them up.

I suspect its a striving after wind** to pursue the “essence”
of Mormon literature. When the Reviewer of Harvest says that
“the more pertinent question” is “What is a Mormon poem?”
he’ asking emphatically a question framed by Western ontol-
ogy, which has always asked, “What is it?"—always sought
essences uncontaminated by time, space, matter, or the stories
of existents. Stories always tell how it goes.*’ “Essentialism” is
the problem in that review,*® and its why the Reviewers

judgments and descriptions of the poems he shuts out don't
attend closely enough to the poems to notice traits that might
“pass” even his criteria. Margaret Rampton Munks suite of
poems on dying (as a Mormon) with cancer “are certainly not
a Mormon response to life and death” (Cracroft, 122), he says,
apparently overlooking, for instance, the likely Mormon over-
tones of “solemn ceremony” and “sisterhood” in poem 1V, “The
Nurses” (England and Clark, 141), or what I take for a pervad-
ing “Mormon” attitude toward the body.

Next, of Kathy Evans he writes, “Neither is [her] beautiful
revery, ‘Midnight Reassembled,’ rooted in the Mormon ethos
in any way that I can discern” (Cracroft, 122), and offers in
evidence these lines from the middle of the poem:

Somewhere, out there

in the immensity of night

a swan glides across

the surface of its own image,

wings touching wings on the water.

We touch the world this way.

(England and Clark, 172.)

Perhaps he glimpsed “the self-fascination of much contempo-
rary poetry” (Cracroft, 122) in the mirror-image here, and that
made him miss the pun in “a swan glides across” and forget
that in the immense night Cygnus is the Northern Cross and
that the swan has served as one of the many figures of Christ
from at least the twelfth-century Speckled Book down to the
contemporary Galway Kinnell’s “To Christ Our Lord.”" Yet it
should have been harder not to hear in these lines the echo of
“the Spirit of God movling] [or brooding] upon the face of the
waters” (Genesis 1:2).

I notice, too, that all but one of the specifically named shut
out poems are by women, while all but two of the specifically
shut in are by men;* both of those are Linda Sillitoes, and one,
to be sure, is her “Song of Creation,” which the Reviewer calls
“lovely, feminist lines about the Mother and Father sharing in
the creation of the world” (Cracroft, 122-23). Have I stepped
in still-fresh irony here?* Mother and Father make a world
together, but their daughters’ voices sound a little too strange
to this guardian of the city.

The one poem by a male writer specifically shut out of the

39. This word signals what we suspect is a pervasively dissolved influence in
the Address, from Emmanuel Levinas's Totality and Infinity, which announces in its
Preface the book’s project “to present subjectivity as welcoming the Other, as
hospitality” (27).

40. The Speaker seems to have learned this remark from Friedrich Heer
(116). But he conveniently passes over the rest of the story: Abelard, a premature
feminist and dangerous intellectual notorious for his scandalous affair with Helo-
ise, was condemned as a heretic and banished to the monastery of Cluny; his ad-
herents were excommunicated and his books were bumned, Pope Innocent 11
himsell (whose name speaks volumes) lighting the bonfire at St. Peter’s. That
Abelard’s faith-eroding Sic et Non should forerun the scholasticism of Peter Lom-
bard and ultimately Thomas Aquinas, and that his elevation of Mary Magdalene
above the militant saints should intitate a cult, are typical aberrations of apostate
Christian history.

41. Has the Speaker the temerity here to allude to Moroni 10:4: “And when
ye shall receive these things . . . ™7

42, No comment. This “deconstructive” use of a sacred text speaks amply
[or—and against—itself.

43. The Speaker seems to have imbibed this notion from Richard Rorty's

JULY 1993

paper, “Heidegger, Kundera, and Dickens™ (69). His fancy word “essentialism”
below occurs in the same source, though he claims to have made it up for him-
sell and been using it for years. Likewise, his earlier allusion to “what Nietzsche
called the ‘ascetic priest’ " seems to have been lifted [rom this paper, though we
have seen one or more worn volumes of that sell-styled “anti-Christ" Nietzsche
on his own shelves.

44, “Vanity of vanities, saith the Preacher” (Ecclesiastes 1:2); “and behold, all
is vanity and vexation of spirit [Hebrew: striving after wind]” (1:14).

45. Could this, perchance, be an “essentialistic” remark?

46. We've also overheard the Speaker say, promiscuously mixing metaphors,
that “Reviewers always shoot from the hip, and often miss; they're plagued by
premature ejaculation. And they often suffer from chronic contraceptive imagi-
nation.” Out of the word of his own mouth. . . .

47. Did he make up Spechled Book? At any rate, these references are to the ab-
errant tradition of Celtic Christianity.

48. Such niggling tabulations are unworthy of the Spirit of True Criticism.
And we are certain that the Reviewer’s feminist credentials will be found impec-
cable.

49. Barnyard rhetorical question! Moo! Moo!
fold is Lance Larsen’s “Passing the Sacrament at Eastgate Nurs-
ing Home,” which the Reviewer describes as “a portrayal of
routine and sterile Aaronic priesthood service in which the
sacred ritual never rises beyond the ‘bikini splendor, of the
Hunsaker twins’ or ‘the lady in 243 who wore her breasts at
her waist” " (Cracroft, 123). Deflected here, perhaps, by the
attention the youthful persona does pay to female flesh, young
and old, the Reviewer’ censorious El Marko felt-tip must have
spread its swath too wide and blotted out the boy’s clear
awareness that “we gave them / bread of another world.” Those
Hunsaker twins may now be “sex objects,” as is “the wrinkled
/ Miss July behind the door” of the janitor’s closet where they
prepare the sacrament; but this boy is coming to know they
will one day be women like the fallen lady in 243. He can add
two plus two, even if the Reviewer can't. At the end of the
poem he’s thinking not of the twins' “bikini splendor” but of
that lady and of how he “with clean and careful hands/laid the
bread on her tongue.” This is one of the tongues we must learn
to hear, as this boy may now begin to try. The one female
tongue that speaks in the poem calls him “Jesus"—this priest-
hood holder headed for the Order of the Son of God. And his
priestly service is not “sterile”; his hands are “clean and care-
ful.” Would those be enough “hint[s] of transcendence and
greening spirituality”? By my own argument I should not
trouble to seek them out. 1 don't offer my readings as
“definitive” (1 don't believe in definitive readings, though I do
believe in worse and better, smaller and larger), or as deciding
whether these poems are “Mormon” or not; but I would say my
readings seem to receive and respond more fully to the poems’
available language. And above all I want to suggest what perils
we are cast among”’ when we play the metaphysical quiz-game
of essences.

Mormon reading would be patient, longsuffering, kind; its
truest guides might be First Corinthians 13 and the thirteenth
article of faith.”' “Though I speak with the tongues of men and
of angels, and have not charity,  am become as sounding brass,
or a tinkling cymbal™ 1 suggest Paul says that if 1 don'
graciously welcome and hear the tongues of others, [ “thing”
my own tongue, I become a noisemaker, a nonperson, incapa-
ble of true saying. Wouldn't a Mormon criticism conduct itself
“ethically” in some manner rather close to what our friend and
neighbor Wayne Booth recommends and exemplifies in The
Company We Keep? Might it not ask what “kind of friendship”
(Booth, 207) an implied author offers us in the gift of a text?
what “kind of desirer” (201) the text invites us to be? whether
it beckons us into a “pattern of life . . . that friends might well
pursue together” (222)?%

A Mormon criticism will surely not judge very quickly by
superficial elements such as the presence of the always-ready-

to-hand clichés of pop Mormon “spirituality” or “virtue,” or,
negatively, by the presence of topics we disapprove or words
we must not say, in honor of which I've begun to compose a
ditty:

We must not say the a-word,

no, never say the b,

not any of the three—

or is it four or five or more,

or upwards of a score?

At any rate, not even contemplate

the words that start with ¢;

and d avoid lest ding or dong

accompany our little song.

And e-words—they excite,

though polysyllabically long,

so saying them cannot be right;

and then we find and founder on

the letter coming all along . . .
Well, it might go on, and I've had flashes of the whole alphabet
becoming interdicted, right down to Z, for—of course! Thank
you, Pat Aikins—zucchini, which one dictionary defines as “a
summer squash of bushy growth with smooth, slender, cylin-
drical, dark-green fruit.”

Mormon reading, 1 dare to hope, would be slow to shut out
a poem or story merely because it takes up the matter of
sex—"the great relation between men and women, the con-
stant world-renewal,” as Henry James called it, noting its
“immense omission in our fiction” in his 1899 essay “The
Future of the Novel” (39). That may have been only part of
what Chekhov had in mind when he advised his aspiring-
writer brother Alexander, “Don’t have too many characters.
The center of gravity should be two: he and she” (Chekhov,
37). 1 can take Chekhov generally here, supposing “he and
she”—or “him and her” as other translations have it—epito-
mize the play of difference, of necessary complementary op-
posites, Same and Other, which might beget all stories. Still,
there are “The Lady with the Dog” and a great many others in
which Chekhov tries out the “him and her” or “he and she” of
it—the how and show of it, the who and shoe of it, the hem
and sheer of it, the hire and share, the hope and shape of it, the
here and home, the harm and charm, the hump and slump,
the chime and shine, the heat and shade, the hide and hair, the
high and shy of it, the hum and whirr, and the hymn and howl
of it.

E. M. Forster said that “Human beings have their great
chance in the novel.”* And D. H. Lawrence wrote that the
novel was “the highest form of human expression so far at-
tained. . . . Because it is so incapable of the absolute”(Lawrence
1985, 179). Flannery O’Connor wrote that

50. Yet another covert allusion, this time to John Crowe Ransom’s “Captain
Carpenter™:
To any adversary it is fame
If he risk to be wounded by my tongue
Or burnt in two beneath my red heart's flame
Such are the perils he is cast among. (33-36)
But to what intent?
51. Unlucky numbers! Yet the Speaker plunges on.
52. Brother Booth seems much more cautious than the Speaker about whom
he allows into his living room.

53. The dictionary supposedly quoted here has not been found, and we sus-
pect an oblique thrust at Sister Elouise Bell's well-beloved celebration of that
great green blessing of the Mormon garden, now gathered into her collection
Only When I Laugh.

54. Where? Just tell us where.
Fiction is the most impure and the most modest and

the most human of the arts. It is closest to man in his

sin and his suffering and his hope, and it is often

rejected by Catholics [Mormons too, as we know] for

the very reasons that make it what it is. It escapes any

orthodoxy we might set up for it, because its dignity

is an imitation of our own, based like our own on free

will, a free will that operates even in the teeth of divine

displeasure. (192.)
I think they all had in mind the same conception of the novel
that Milan Kundera has in mind when he says, “The novel is
the imaginary paradise of individuals. It is the territory where
no one possesses the truth, neither Anna nor Karenin, but
where everyone has the right to be understood, both Anna and
Karenin” (Kundera, 159). The world of a novel is not that of
some absolute, “essentialist” either/or, these voices say, but a
world of both/and, all together. Novels are polyglot and
heteroglot: many-tongued, other-tongued.

For Kundera, the European novel thus understood is “the
depreciated legacy of Cervantes” (3-20). But I think he hasn't
traced its genealogy back far enough. I think the fiction that is
“incapable of the absolute” and in which “everyone has the
right to be understood” descends lineally from Mark and Luke,
from the stories they tell about that wayfaring stranger Jesus
and his doings on dusty roads and streets; and behind them, 1
think, it goes back to some of the stories the stranger himself
told. The stories I've already retold may suggest where I'd start
looking; but to see this genealogical line start to trace itsell,
read Luke 15 and notice there how different Jesus’ last parable,
the one we call The Prodigal Son, is from his first two; how it
gives everyone, even the grudging Pharisees, their chance to be
heard and understood, and then doesn' shut the story down
with the “absolute” of a “doctrinal” message. Then notice how
the good-news writer Luke doesn't shut his story down either,
doesn't tell us how this particular bunch of Pharisees took that
tale.” 1 suspect that a lot more fiction-writers than are dreamt
of in our theory or history have learned from these storytellers.
We shame ourselves by not taking instruction from them, too.
Kundera comes closer to this genealogy when he calls the
novel “The art inspired by God’s laughter” (160).°

D. H. Lawrence seems to have had such open, generous
storytelling partly in mind when he wrote that “only in the
novel are all things given full play; or at least, they may be
given full play . . . .” For him, “out of the full play of all things
emerges the only thing that is anything, the wholeness of a
man, the wholeness of a woman, man alive, and live woman”
(Lawrence 1985, 198). More and more, 1 find, I want that
wholeness in the fiction 1 read—and, because I've tasted it

richly there, in the life I live. For D. H. Lawrence, in a letter
written 2 June 1914 (thirty years before my own birth),
the only re-sourcing of art, re-vivifying it, is to make
it more the joint work of man and woman. 1 think the
one thing to do, is for men to have the courage to
draw nearer to women, expose themselves to them,
and be altered by them: and for women to accept and
admit men. That is the start—by bringing themselves
together, men and women—revealing themselves
each to the other, gaining great blind knowledge and
suffering and joy. . . .(1932, 198.)”’
In the next breath, Lawrence refers to this as “a sermon on a
stool” (199).

Like Henry James, Rainer Maria Rilke writes of “the great
renewal of the world” in the fourth of his Letters to a Young Poet;
and rather like Lawrence he suggests that it “will perhaps
consist in one phenomenon: that man and woman, freed from
all mistaken feelings and aversions, will seek each other not as
opposites but as brother and sister, as neighbors, and will unite
as human beings, in order to bear in common, simply, earnestly,
and patiently, the heavy sex that has been laid upon
them”(1984, 41). And in his Notebooks of Malte Laurids Brigge,
in a section that recalls the seventh of the Letters to a Young Poet,
his narrator writes:

But now that so much is changing, isn't it time for us
to change? Couldn’t we try to gradually develop and
slowly take upon ourselves, little by little, our part in
the great task of love? We have been spared all its
trouble. . . . We have been spoiled by superficial plea-
sures like all dilletantes, and are looked upon as
masters. But what if we despised our successes? What
il we started from the very outset to learn the task of
love, which has always been done for us? What if we
went ahead and became beginners, now that much is
changing? (1983, 135.)
More and more I'm persuaded that to undertake the great task
of love—all of its works—I must listen to the voice of the
Other, let the stranger say. I'm urged this way by some of the
voices, female and male, that I've listened to longest and most
attentively.

Eudora Welty wrote in her essay, “Looking Back at the First
Story,” “Imagining yourself inside the skin, body, heart, and
mind of any other person is the primary feat, but also the
absolute necessity” (755): the absolute necessity for making
fiction. Reynolds Price’ richest early story, “A Chain of Love,”
in which he imagined himself into a country girl named
Rosacoke Mustian, was helped by his reading of Welty’s fiction
in the year he wrote that story. Recently, Price has urged more

55. The Speaker has been promulgating this eccentric interpretation of Luke
15 for almost five years now, and its lack of popular acceptance is but one sign
of its essential erroneousness. For a near-canonical reading of the prodigal son
parable, see Spencer W. Kimball, The Miracle of Forgiveness (307-11), which also
quotes extensively from the earlier apostolic interpretation given by James E.
Talmage in Jesus the Christ (460-61).

56. The Speaker conveniently omits to note that Kundera also says, “1 like 10
imagine that Francois Rabelais heard God's laughter one day, and thus was born
the idea of the first great European novel . . . as the echo of God’s laughter”
(158). This discovery exposes his insidious agenda: this whole long performance
has been a clandestine effort to stage an assignation between the Spirit of
Rabelaisian laughter and the Spirit of Gospel Truth. But the lady won't show up.

57. It's like this nasty man to advocate exhibitionism and “joint work.” And
what's this about being “altered” by women? The fool under the trenchcoat de-
serves it!
specifically:
Men should excavate and explore, however painfully,
their memories of early intimacy with women, and
attempt again to produce novels as whole as those of
their mammoth and healing predecessors [such as
Tolstoy]. More women should step through a door
that is now wide ajar—a backward step, also painful
but short, into the room of their oldest knowledge:
total human sympathy. (Price 1987, 375.)
I welcome both these voices, and 1 pass their word on to my
students. I'm urged on and encouraged by the examples of
several among us: Douglas Thayer and Levi Peterson (1991),
who in recent essays have begun to write movingly about their
mothers; Bert Wilson, who listened so well to his mother’s
stories that one of her sentences helped guide him “through the
dark”(23). My own first step out of my hard male skull and
into a voice and experience much like my mother’, in a story
called “Two Years Sunday” (Wasatch Review, 1.1 [1992]: 25-
36), still seems one of the genuinely liberating things I've done
in my slow effort to learn to write stories; other equally
nourishing steps farther into that “common room” have [ol-
lowed, and 1 mean to take more.

But the step 1 take here and now is “down” or “aside”—(rom
inconspicuous figurehead to something near a voice whisper-
ing low out of the dust. My valediction as outgoing president
is simply this: Welcome to our common room; tell us your
story so our hearing and telling can go on. That would be
[aring well. &
SILENCE

I haven't a heart of darkness

where blackness converges neverness
or the brights circularize drabness,
where suns surrender light to final
coldness, stars die,

voices murmur, sometimes roar

into the abyss of fear.

Silence is the final alert moment
before birth and reckoning.

In everywhere, everything, woman:
Women hold half the sky—

the vast, busy, silent spaces

where light travels [astest.

And peace, when found,
sounds like church bells stirred
by morning flocks of pigeons;
peace, when found, stands firm
like rain-greased torsos of storm-torn
sycamores,
creases the gnarled hands of old men sleeping,
overwhelms
the brisé flash and foul, acrid
prelude of war.
—SEAN BRENDAN BROWN
The best writing in Mormon literature has been done by the Sophics, who have bones to pick
and axes (and teeth) to grind. But the large majority of the Latter-day Saints are not responding
to literature that seems to them unauthentic—a ladder leaning against the wrong wall,

ATTUNING THE AUTHENTIC
MORMON VOICE: STEMMING THE
SOPHIC TIDE IN LDS LITERATURE

By Richard H. Cracroft

I

(44

ESSENTIAL[SM IS THE PROBLEM,” PROCLAIMED
my colleague, Bruce W. Jorgensen, in his 1991 presidential
address to this distinguished body of Latter-day Saint writers,
critics, publishers, and readers, thereby fixing his sights on an
elusive problem that is central to the purposes of the Associa-
tion for Mormon Letters and to future Mormon literary criti-
cism. Elevating to Pearl Harbor status my review of Eugene
England’s and Dennis Clark’s important but spiritually bifur-
cated anthology, Harvest: Contemporary Mormon Poems, Jor-
gensen dive-bombs my review, zeroing in with Sophic glee on
my attempts to show the presence and absence of the spiritual
essence of Mormonism in the works of contemporary Mormon
poets (Cracroft 1990). Urging a Mormon literature that is
hospitable to the stranger at the gate as well as to the next-
door-neighbor, Jorgensen firmly shuts his door on my asser-
tion that an anthology subtitled “Contemporary Mormon
Poems” should reflect a Mormon Weltanschauung and ethos,
insisting at last that “Maybe Mormonism itself has no ‘essence’
but only a story,” and asserting that “Its a striving after wind to
pursue the ‘essence’ of Mormon literature.” “Essentialism is the
problem” of my review, insists the usually astute Jorgensen,
and he is right. Just as I am right about the fact that essentialism
is also the answer to the need to center and ground modern
Mormon criticism. Allow me to remind the reader of the
contexts of Jorgensen’s claim: In my review of Harvest, 1 assert
that which is apparent to any right-thinking, red-blooded, and
sanctified Latter-day Saint who reads the poems sequentially,

RICHARD H. CRACROFT is a professor of English at Brigham
Young University. An earlier version of this paper was presented as
the presidential address at the Association for Mormon Letters on
25 January 1992 at Westminster College in Salt Lake City, Utah.
attentively, and—big gulp here—spiritually and essentially—
that a surprisingly large number of the poems written by
Mormon poets and included in the “New Direction” section of
Harvest selected by Dennis Clark are skillfully executed poems
grounded in the “earth-bound humanism” (Cracroft 1990,
122) of our contemporary secular society, but reflecting little
or no essential Mormonism. It seems to me, as I state in my
review, that such poems, mislabeled Mormon, lack, ignore,
repress, or replace the Mormon “essence” so essential to distin-
guishing a work of Mormon letters from a work that is merely
Western or American or Protestant or Jewish. If a work of
literature is written by a Latter-day Saint and sails under the
title of “Mormon,” it is, I believe, the duty of a Mormon literary
critic to point out for the potential readership, which inevita-
bly will be mostly Mormon, the presence or lack of such
Mormonness.

In describing western novels, the late Virginia Sorensen says
that western writers and readers have, in addition to telling
with integrity the human stories of life in the American West,
“the responsibility of preserving some web of significance men
can live by” (Sorensen, 283). Present-day readers, writers, and
critics of Mormon literature and members of the Association
for Mormon Letters are part of what amounts to the first
generation of critics of a nascent Mormon literature. We are
likewise ~weaving and identifying—privileging—and
scrutizining this aborning Mormon literature to trace a
“[larger] web of [deeper] significance” (Sorensen, 283),
which—if truly Mormon—is being woven out of the stuff of
Mormonism and spun across a Mormon world view interlaced
with Mormon essences, those often ethereal but real, ineffable
but inevitable spiritual analogues and correspondences that
convey Mormon realities, and without a sense of which no
literature could be essentially Mormon. Such is at least part of
the responsibility of the Mormon critic.
But there is an obstacle that must be confronted by mem-
bers of the Association for Mormon Letters and by the contem-
porary and future Mormon critic. Most of us who devoutly
study Mormon literature are Latter-day Saints of some vari-
ety—garden, hybrid, or noxious weed. More or less, we share
a love for the Mormon Idea, for Mormon doctrine; we see the
world Mormonly; or we love the Mormon ethos—its tradition
and culture and history; or, at very least, we are curious about
what happens when Things Mormon hit a fan called Things
Non-Mormon, Things Worldly. Still, the obstacle persists: It is
(for some—surely not the present reader) our inner
Schweinhund, our doubting, skeptical, Sophic, eye-single-to-
the-glory of secular humanism willingness to be hospitable to
virtually any attack upon our own church or its leaders, to
substitute almost any cause or complaint for fixing our souls
to the cross, to overlay the prevailing, faithless world view on
our once bright faith in the Restoration.

Whether we trail our Mormonness behind us, conceal it, or
wear it on our sleeves, most of us who constitute the LDS
literati leave our Mormon Home Places to become steeped at
our various worldly universities in the alluring secular Weltan-
schauung of a relentless, overweening, skeptical, and trium-
phant empiricism. Then, having absorbed the world and all of
its attractive graces and having replaced the spiritual authority
figures of our youth with new-found Sophic authorities, we
sally to our separate Zions in the tops of the mountains,
flourishing newly won and brightly burnished “objectivity,” a
quiver-full of tyrannical and dogmatic literary ideologies, bris-
tling with a wonderful array of arcane critical tools, and a
helmet brimming with ardent appreciation for those who
profess the gospels of immoralism, atheism, nihilism, negativ-
ism, perversity, rebelliousness, doubt, disbelief, and disorder.
With a world view fraught with what Thomas Mann has called
a “sympathy for the abyss,” we survey the field, full of troops
ill-equipped with Urims and Thummims, Liahonas, and the
Peepstones of Faith, we strap on the breastplate of humanism
and lower our lances of Marxism, Deconstructionism, Post-
Structuralism, Feminism, or Reformed New Criticism and
boot-up our computers in the cause of Mormon letters—sans
its so-called (shudder) essences.

11

BUT what to our wondering eyes should appear but the
Mormon audience—the orthodox Latter-day Saints who, to
our embarrassment, resemble our own believing and innocent
former selves—the selves we shelved in the cause of the
worldly philosophies. Though we generally succeed in ignor-
ing that Mormon audience—talking by them, or dismissing
them as ignorant and incompetent—at some point we who
battle for Mormon letters must confront the fact that they are
our constituency, the only audience likely to listen to us, the
only group to whom Mormon critics and the Association of
Mormon Letters have any real obligation. To Sidney Smith’s
1819 query, rephrased, “Who in the world reads a [Mormon)|
book?” we must answer, Mormons—until such time as some-
one organizes “Gentiles for Mormon Literature” or promotes
an “Ex-Mormons for Mormon Literature” night at the local
high school gym.

And if teaching the Latter-day Saints about Mormon litera-
ture is at least part of our work and our glory, what is it, then,
that we should keep in mind about our audience? What is it
that makes them orthodox? “ ‘Orthodoxy,’ ” says Eugene Eng-
land, the founder of our feast, means to be “focused on the
great central ideals and values of a group. In Mormonism . . .
that means being committed to the optimistic view of life, to
faith in Christ and his Atonement as sufficient and powerful to
save us from ignorance and sin, to a liberal concept of the
nature of humans and of God and to a conservative moral life,
based in reason and committed service” (England 1991, 60).

Such a definition, however, makes no differentiation be-
tween Christian and Mormon, and does not define the Latter-
day Saint at the center of the faith. My experience of over
twenty years in many thousands of personal interviews with
salt-of-earth, temple-recommend holding, and thus orthodox
Latter-day Saints, is that the “central ideals and values” of a
majority of ecclesiastically active Saints are more or less rooted
in essences of spirituality shared by those whom Jeffrey C.
Jacob has called “Charismatics,” men and women who do not
fit comfortably in Richard Poll’s (1967) classifications of “Iron
Rodders” or “Liahonas,” but whose lives are informed by and
whose values are centered in a personal, dynamic theology of
momentary supernal expectation; men and women who, in
the face of an overwhelmingly secular society consciously
cultivate “a sense of God in their lives” and seek about them
“the presence of the divine,” eschewing faithlessness, doubt,
and rebellion—n ot coddling it—and quietly enduring uncer-
tainty while seeking to elevate “the place of the Holy Spirit in
their lives, . . . as an independent source of guidance and
inspiration.” Such charismatic Latter-day Saints seek, says
Jacob, a “personal relationship with Christ” (Jacob, 48, 49
passim), and such, 1 believe, stand at the center of Mormon
orthodoxy.

Itis vital to the future of LDS literature that Mormon critics,
scholars, and publishers—people who are not, generally, this
charismatic kind of Latter-day Saint—would do well to re-
member that when they solicit the attention of a Latter-day
Saint reader, they are treading on holy ground occupied by the
potential protagonists of Mormon letters, by inconsistent, foi-
ble-ridden, groping men and women, who nevertheless differ
from other believers, as Joseph Smith said to President Martin
Van Buren, through “the gift of the Holy Ghost” (Hill, 271); in
such men and women the Godhead is lively; they expect the
presence of the Godhead in their lives; they believe in the
literal reality of God as a sensate, corporeal being who lives on
the planet nearest Kolob; and they believe in Jehovah, who is
Jesus Christ, the Creator of earth and the Savior of humankind:
and they believe in the possibility of gaining what Christ called
“life eternal,” of coming to know Elohim and Jehovah (John
17:3) through what Stephen L. Tanner calls “empiricism of the
spirit” (Tanner, 50). Herein is the great difference—that Lat-
ter-day Saints believe that the Father and his Son can and may
and do intervene in mortal lives—and may do so momentar-
ily—to assist mortals in their individual and collective
courses. They believe that Joseph Smith Jr. is one of those
chosen prophets in whose life the Godhead intervened to effect
the opening of the Last Dispensation of the Fullness of Times;
and they believe that each Latter-day Saint is part of the
dynamics of God’ uttering again to the whole earth—to the
living and the dead—the good news of the redemptive acts of
Jesus Christ, and, in his stead, of the Church of Jesus Christ.
The Latter-day Saint sees as his or her mission the preparation
of a Zion people (beginning with their own families) for the
second advent of Jesus Christ. Enroute, the Saints must walk
by faith, not skepticism and doubt, learning, as Brigham Young
called it, to be “righteous in the dark,” but directed according
to the will of the Father and personal righteousness, by the
prophets, holy scripture, including the Book of Mormon,
translated from ancient records through the gift and power of
God, the Holy Priesthood, and by individual access to the Holy
Spirit through the dynamics of personal inspiration and reve-
lation from the Godhead to every faithful and worthy member
of the Church of Christ.

[ believe that such orthodoxy prevails, more or less, among
the Latter-day Saints and thus among Mormon readers—
though certainly not in certain circles—present company
accepted. Those central and orthodox beliefs spark literary
imaginations; and Latter-day Saint writers and critics can spark
the imaginations of that orthodox audience—if their own
lives are informed by such orthodoxy. These beliefs, indelibly
etched on the souls of each faithful Latter-day Saint, are the
home base to which each believing Mormon returns after
venturing into the bewildering world where temptations and
sins of omission and commission and insistent and persuasive
voices and presences cry, “Lo, here” and “Lo, there.” Roughly
half of the Latter-day Saints lean against these pillars of Mor-
mon orthodoxy, while planting their footing in the shifting
sands of mortality and taking a spiritual fix on Kolob. They
strain and sweat and err and falter under their weary, mortal
loads, but remembering that at least one definition of a Saint is
that of a “sinner who kept on going,” they plod on, cock-
eyed—one eye fixed on Kolob and the other fixed on the next,
deceptive step in front of them. I admire the plodding Latter-
day Saint, them of the last wagon—or the middle or the front,
for that matter; and I believe that, collectively, they are about
as faithful and good-hearted and Christian a people as exist on
the face of the earth. And I believe that their struggles toward
Sainthood are the stuff of a great moral literature; and that
poetry and fiction and drama can be a blessing to such in their
mortal wanderings, clarifying their vision and giving uplift and
instruction, creating delight and beauty.

We who write and critique and publish for the Saints must
not forget, then, that these are people who have followed
Joseph to their individual sacred groves and struggled up the
mountain, returning to their dailinesses forever altered in
vision and countenance, their lives centered in Jesus Christ
and irrevocably altered by the historic events of the Restoration
and the occurrences of the Holy Ghost in their lives, much as
Pip’ view of matter was altered by what he saw in the fathom-
less depths beneath the Pequod. Among that believing people
whose literary expression we undertake, encourage, and pro-
mote, are many who would echo C. S. Lewis’s (paraphrased)
statement about Christianity: “I believe in [Mormonism] as |
believe that the sun has risen, not only because I see it, but
because by it I see everything else.”

Such indelible belief posits a controlling metaphor by
which Mormons experience the world, and through which we
can communicate with the Saints. Metaphors assist us, asserts
Neil Postman, in constructing reality: “We make the world
according to our own imagery,” he explains, and those images
and metaphors express “some of our most fundamental con-
ceptions of the way things are” (Postman, 123-24). Imbued
with the sense that “all things . . . are spiritual” (D&C 29:34)
and “are created . . . to bear record of [God]” (Moses 6:63), the
Latter-day Saints attempt “to live,” as President Marion
G. Romney would say of President Harold B. Lee, “in the
shadow of the Almighty” (Kimball and Kimball, 208), to see
the world as emblematic and anagogical, like the nomadic
Abraham, who wrote, “eternity was our covering and our rock
and our salvation, as we journeyed from Haran . . . to the land
of Canaan” (Abraham 2:16). This Latter-day Saint metaphor of
the Plan of Salvation, with each Saint slogging, via Babylon, on
a Pilgrim’s Progress toward Zion’s Celestial City, informs Mor-
mon reality and becomes a tenacious presence in the Mormon
soul—ask any who have left the Church how difficult it is to
slough off and switch the metaphor.

In fact, it makes a remarkable difference to a writer and a
reader if both writer and reader make God and humankind
constantly present on his or her world stage—see the world
anagogically, emblematically, and typologically, or by the light
of the metaphor of men and women as children of heavenly
parentage, and mortality as a way-station in eternity. Or if they
see the world modern—as a dead-end street, and see men and
women and their self-serving institutions as deluded and mis-
guided, worshiping a fabricated projection of their own minds
and needs.

If we who are Mormon writers, critics, and publishers wish
to speak to the Saints, we must speak to them through LDS
metaphors. We cannot dismiss or belittle or patronize them
merely because we have supplanted their metaphors or
because they refuse to set their familiar metaphors aside. This
people deserves a literature grounded in Mormon metaphors,
exuding their essences, mirroring their dualistic world, estab-
lishing their vision of themselves as pilgrims wandering by
faith across a twilight stage, buffeted by the forces of evil,
seeking the forces of good, and wondering at the shadows and
ambiguities to be found between these bewildering parenthe-
ses in eternity. Again, the very stuff of literature.

Should LDS writers and critics and publishers continue to
feed these men and women stones when they ask for the Bread
of Life shaped from the stuff of the mortal experiences, good
and bad, of fellow believers? When it is the Mormon essence
that enlivens these metaphors and speaks to the souls of the
LDS reader, can writers and critics continue to countenance
Jorgensen’s statement that “It is a striving after wind to pursue
the ‘essence’ of Mormon literature” (Jorgensen 1991)? On the
contrary, as Elder Orson E Whitney urged in his “Home
Literature” sermon of 1888, “The Holy Ghost is the genius of
‘Mormon'’ literature” (Whitney, 206).

Faithful Latter-day Saints need, as I need, a Mormon litera-
ture that enables us to explore common metaphors, to probe
how one copes as a faithful Latter-day Saint with the junctures
between the vertical and the horizontal, between the love of
God and the love of our fellow beings, between the wearisome
today and the promise of tomorrow—confrontations that
exude essences of spiritual realities while dealing with the stuff
that makes for a representative literature “which,” as President
Spencer W. Kimball expressed at BYU's 1976 centennial cele-
bration, “edifies man, which takes into account his immortal
nature, and which prepares us for heaven” (Kimball, 454).
Some years ago, Jorgensen expressed well his similar need: “I
need Mormon literature,” he wrote; “I need to understand and
share Mormon experience, need to imagine it as a way to
understand, in pain and joy, myself, my brothers and sisters,
my Brother, my Father” (Jorgensen 1974, 61). We all need
such a literature.

111

IN the midst of these Saints, each adventuring along the
gap between celestial ideals and telestial realities, stand the
Mormon writer and critic and publisher, literary midwives to
our Mormon experiences. While too many popular modern
LDS writers mistake sentimentality for spirituality and sell their
art and their audiences short, distrusting as they do the spiri-
tual sensitivity and intelligence of the Mormon audience (the
subject for another day), too many of the artistically gifted
literati are ignoring essential Mormonism in their writing and
criticism and publication and continue to insist, with Jorgen-
sen, that it is futile to seek for “an elusive metaphysical or
‘essential’ notion of ‘spirituality’ ” in shaping a Mormon litera-
ture for this people (Jorgensen 1991, 14).

Lacking a firmly founded center stake, then, modern Mor-
mon criticism, like Mormon literature, is unsettled and un-
centered, too prone to follow Corianthon in a-whoring across
distant and exotic horizons after the shallow attractions of
blind secularism, visionless and perverse fault-seeking, skepti-
cal and compromising humanism, and hearkening to glib but
hollow and faithless voices of Babylon. Ignoring the spiritual
essence of Mormonism, the very essence that differentiates
Mormonism from other believers and from the world, too
many of our modern writers and critics—the creme de la creme
of Mormon letters—have bound themselves to the literary
masts of the world rather than orthodoxy, and have become
“like the wave of the sea driven with the wind and tossed.” The
consequences are clear: as Latter-day Saints read the literature
of doubt and dissonance so often applauded by Mormon
critics and the Association for Mormon Letters, they register
dismay on reading short stories, novels, poetry, and drama that
fail to reflect a Mormon world view with which they can
identify. Such a literature of shock, supported by a justifying
criticism, continues to create a gap of distrust between critic
and reader. Repeatedly, Latter-day Saints positioned at the
center of the Mormon experience must put down the latest
Mormon novel or collection of poetry and sigh with J. Alfred
Prufrock, “That is not it at all,/That is not what I meant, at all.”

The reason for the confusion lies with Latter-day Saint
writers and critics who, unable to write out of faith or to leave
off skepticism, attempt in their writing to have their faith and
doubt it, too. It is the ancient paradox of Goethe’ Faust, “Two
souls alas! are dwelling in my breast” (Goethe, 1, ii). It is the
old, old dualism of Plato, Paul, Kant, Coleridge, and Emerson.
Hugh Nibley labels it as the Mantic versus the Sophic, “two
fundamentally antithetical ways of perceiving the world”
(Nibley, 314). Positing the reality of other worlds, the Mantic
world view, based in the Greek word for inspired, prophetic, or
oracular, is simply “vertical supernaturalism” (Wright, 55).
Manticism is not mysticism, but “the belief in the real and
present operation of divine gifts by which one receives con-
stant guidance from the other world” (Nibley, 316). The
“sophic world view of horizontal naturalism,” on the other
hand, confines all realities to the natural order (Wright, 51), is
“necessarily antireligious,” critical, objective, naturalistic, sci-
entific, and horizontal in attitude. And though the Sophic has
as its purpose “the elimination of the supernatural or
superhuman” (Nibley, 383), it can only be understood in rela-
tionship to the Mantic, believing tradition against which it is
reacting.

Antithetical to the Mantic Mormon world view, the Sophic
nevertheless reigns triumphant in Western culture and has had
a vigorous impact upon contemporary Latter-day Saints. It has
become a given in our society to think of the supernal as mere
superstition, and of notions of God, eschatology, redemption,
and theophany as quaint and outmoded. “Modern men take it
for granted,” asserts Rudolf Bultmann, “that the course of
nature and of history . . . is nowhere interrupted by the inter-
vention of supernatural powers” (Bultmann, 15-17; emphasis
added).

Certainly “all have not faith” among the Latter-day Saints,
and Mormon literature must continue to be hospitable to the
writings of those among the Latter-day Saints who are strug-
gling with doubt and are torn by the old tension. But such
works must be understood and criticized from the Latter-day
Saint standpoint and not in such a manner as to advance the
Sophic world view as representative of Mormonism.

These Mantic-Sophic tensions so evident in contemporary
Mormon literature find parallels in the often acrimonious
struggle currently being waged between New Mormon histo-
rians and the Traditional Mormon historians, between those
Sophics who understand events as proceeding from natural
causes and who balk at the historicity of theophanies, visita-
tions, and golden plates; and those Mantics who see such as
occurrences arising from divine intervention and purpose
(Thrower, 229).

In modern literature, the Sophic position ascended with
Literary Realism, a technique become a philosophy that is, in
Thomas Carlyles word, “descendental,” or non-transcenden-
tal. “The realists,” claims Harold H. Kolb Jr. in his fine treatise,
The Illusion of Life, “cannot accept supernaturalism, Platonic
idealism, and the worlds of spirit. They do not necessarily
deny the validity of such worlds; they simply ignore them as
unknowable in ordinary human terms and thus irrelevant to
ordinary human experience” (Kolb, 38). This Sophic-Realistic
denial of such essences as irrelevant characterizes the literature
of what is increasingly called the post-religious or post-Chris-
tian age, and translates variously into twentieth-century Amer-
ican literature as Literary Naturalism, Modernism, Existential-
ism, or Nihilism. By whatever philosophy, writers have been
anxiously engaged since around the American Civil War in
“Horizontalizing the vertical tradition” (Wright, 57).

Mormon writers and critics have been schooled in this
Sophic literary tradition and unnaturally apply it to the Mantic
tradition of Mormon letters. It is no wonder, then, that Jorgen-
sen would shudder at examining essences; no wonder that a
great deal of confusion has resulted; no wonder that there is no
solid center to Mormon criticism or Mormon literature. Often
torn in our own faith between Mantic and Sophic traditions,
we are even more confounded as Sophic critics by the task of
dealing with the Mantic world in Sophic terms—the only way
we know how. It is in this context that we must understand
President Kimballs call for a literature and, by inference, a
criticism of our own, centered in Mantic Mormonism and
dealing honestly and literarily with human life as experienced
by Latter-day Saints. Orson E Whitney was referring to the
essential difference between an LDS and a worldly literature
when he said, “Our literature must live and breathe for itself,
Our mission is diverse from all others; our literature must also
be” (Whitney, 206).

But in Mormon criticism the confusion between the Mantic
and Sophic stances continues. A typical illustration of such
doublemindedness is seen in Eugene Englands enthusiastic
but Sophic review for a primarily Mantic BYU Studies audience,
of Levi S. Peterson’s well-crafted, imaginative, serio-comic,
obstinately perverse, and theologically non-Mormon novel,
The Backslider (1986). England describes with reverence—
and to the stunned disbelief of many BYU Studies readers who
are not part of the frequent gatherings of Sophic Saints (the
Inward Church below?)—Franks culminating, deus ex
machina vision that comes as he zips up his pants before a
flushing urinal in which he suddenly sees an aw-shucks Cow-
boy Jesus who straightens Frank out by dishing out, while
rolling and smoking a Bull Durham cigarette, homely counsel
about Franks sexual hangups, his guilty sensual indulgences
with his wife, and his longstanding quarrel with a vindictive,
Tetragrammaton kind of God. Jesus' advice to Frank, as he
rides off on his horse, is, “And work on that crap about hating
God. See if you can get over it.” Frank culminates this
descendentally transcendental travesty by flushing the urinal,
retching, vomiting, then crying (Peterson 1986, 356). And
England culminates his review of Backslider: “That vision is one
of the most lovely and believable epiphanies 1 have encoun-
tered in modern fiction. It is the capstone to an extraordinary
achievement, not only in thematic content that is seriously
theological but in form that is meticulously crafted to give
permanent being to that content” (England 1990, 101). My
own Sophic literary sensibilities cheer England’s testimonial:
The Backslider is true and faithful to a Sophic and secular vision
of literature. But my Mantic sensibilities recoil, as have so
many Latter-day Saint readers who, approaching this work of
Mormon literature touted by England and others, are shocked
by this profanation of Christ, as they are by the grotesque God
of Frank’s strange, quasi-Calvinistic—but decidedly not
LDS—theology.

Of course The Backslider doubtlessly speaks profoundly and
in relief-rendering tones to readers who are grappling with the
guilt imposed on them by LDS-Christian theology, enabling
them to look closely at the pin that skewers their souls. For
many Mantic LDS souls, however, The Backslider speaks a
shocking, disconcerting, and dissonant language that seems
unauthentic and off-putting. In fact, such Sophic works con-
stitute much of the better-written contemporary Mormon fic-
tion. Likewise, much of our contemporary LDS criticism about
such works is centered in Sophic secularity. And where Sophic
and Mantic criticism come into confrontation, the Sophists—
who edit the journals and privilege the books to be reviewed
and the reviewers who do the reviewing—hasten to correct
any Mantic deviations, just as my criticism of a number of the
Harvest gleanings as excellent Sophic but certainly not LDS-
Mantic poems is countered by Jorgensen’s attempts to shoe-
horn, stretch, and (I believe) skew these poems into expres-
sions of the LDS ethos, much like the painful attempts of
Cinderella’s ugly sisters to wedge large feet into a dainty glass
slipper. Such Sophic strivings do not resonate with those who
share the Mormon vision and seek in their literature the
spiritual essence of Mormonism. There can be congeniality
between the two positions, and hospitality without accommo-
dation, but there can never be comfortable compromise of
Mantic and Sophic viewpoints.

v

\; V HAT 1 have said can be misconstrued, I realize, as
being exclusionary, even elitist. I do not mean it to be such.
Nothing that [ say here will change the fact that, to date, most
of the best writing in Mormon literature has been done by the
Sophics, who have bones to pick and axes (and teeth) to grind
and divine itches that need to be scratched, while the inarticul-
ate Mantics are too busy doing their Home Teaching—and
making faithful statements that pain the Sophics. Nothing that
I say here will change the nature of a single struggling doubter
or, for that matter, of a struggling charismatic—for we all
struggle.

I simply suggest that the large majority of the Latter-day
Saints are not responding to literature that seems to them
unauthentic—a ladder leaning against the wrong wall. Of
course the Sophic will continue to write a literature that
reflects his or her reactive world view, but we must understand
that such a world view will continue to be unauthentic to the
charismatic Latter-day Saint.

1 affirm Candadai Seshachari’s admonition: “For the Mor-
mon writer, the creative center of his subjectivity lies not so
much in what he shares with the rest of mankind but in that
unique Mormon experience which he shares with fellow Mor-
mons.” And he adds, “This experience defines his being,” for
“It is through this singular experience that he [the Mormon
writer] asserts his individuality, indeed, his humanity”
(Sesachari, 109). In a similar vein, Don D. Walker has noted,
“To write with integrity for readers who understand that integ-
rity, writers need a tradition, a system of moral values in which
they can make meaningful judgments—they need a frame of
belief” (Mulder, 210).

The challenge to LDS writers who desire to touch the lives
of their people is to write honestly and well, from within this
frame of shared belief in the Restoration of the Gospel of Jesus
Christ, and to probe the lives of faithful men and women
confronting a Sophic society, a difficult world, and a self that
seems ever to fall short of achieving the ideal. How much
better does anyone accept direction and challenge from one
who understands and empathizes and shares—and believes.

In increasing numbers, in every literary genre, the Mantic
voices are there that speak to the Saints from within the fold,
with power and authenticity and integrity. The Association of
Mormon Letters has honored a number of them. In fiction
alone, we find, for example, the powerful and freeing fantasy
of Orson Scott Card’s Seventh Son, The Red Prophet, and Prentice
Alvin centered in the essences that moved the Maker, Alvin
Miller Jr., whose life parallels in so many ways the life of the
Prophet Joseph; or in Card’s novel, Saints, where he portrays
Dinah, the Gentile soul adrift in Babylon, brings her to conver-
sion at the hands of the sincere and profane Heber C. Kimball
(surely the most brilliant portrayal to date of a Mormon mis-
sionary at work), and lifts her out of Babylon—at dramatic
personal cost. Or the power of Marilyn M. Brown in The
Earthkeepers, in which she narrows the canvas, as William
Mulder urges, but not the expansive spirit of Mormondom. Or
Gerald N. Lund’s notable and prize-winning contributions to
LDS historical fiction, moving readers first by the twice-told
truths of the Restoration and again by the reader’s vicarious
participation, through the Steed family, in their individual
spiritual confrontations with Mormonism; Lund is true to the
essence of Mormonism in, among other scenes, Mary Ann
Steed’s moving conversion to Mormonism as she listens to the
Prophet Joseph reading aloud from 3 Nephi (Lund, 331). Or
in Margaret B. Youngs Jewish-to-Mormon conversion novel,
House Without Walls; or in Randall L. Hall's Cory Davidson; or
Carroll Hofeling Morris’s The Broken Covenant, well-written
chronicles of the breaking and contrition of hearts following
transgression; or Kathryn Kidd’s comically authentic Paradise
Vue; or, recently, the movingly refreshing evocation of the
essence of universal spirituality in Judith Freemans Set For
Life—not a Mormon novel but surely a Mantic one. Or what
seems still to be the best fictional expression of Mormonism’s
essences to date, Eileen Gibbons Kump’s sequential stories,
Bread and Milk, a cycle which follows Amy Gordon through a

Latter-day Saint life that is quietly but strongly centered in the
Mormon ethos. For example, Kump concludes the book with
an essential moment, as the now elderly and widowed Amy
Gordon, suffering from mortal symptoms while writing her
recollection of her wedding day, dissolves the veil in a wonder-
fully Mormon coup de force:
Amy took the pencil and began to write. There was a
numbness in her arm, slight but not imaginary. She
wrote regardless, driven to preserve the picture. . . .
When she was finished, she fell backward. Then she
let go of the pencil. “Please,” she said aloud. “I want
the memory of my wedding day!” She was in her
white dress, waiting, and Israel hadn’t come yet. She
started to cry and there he was, arms outstretched,
hurrying toward her. Only this time the hair and
mustache were white. (Kump, 91.)

The day-dawn is breaking, as it should—and with our
support—for the subject matter is there, if Mormon writers
will accept the challenge to deal with the subjects Mormonly.
“It does seem odd,” the late Karl Keller wrote in 1974, “that of
all the things Mormon writers of fiction have had to offer the
world, they have not yet offered it their beliefs, their theology,
the gospel” (Keller, 62).

However post-structurally or Marxianly or feministically
modern Mormon critics wish to deal with horizontal, Sophic
literature, it is their challenge, when acting as LDS critics, to
promote a truly Mormon literature, to read and critique LDS
writing with eyes of faith, with feet firm-set in Mormon meta-
phors. Then, allowing the LDS writers their donnée, that their
work is faithfully grounded in the Mantic realities of the
spiritual world, in important essences, to sound that work for
honesty and integrity and authenticity, to subject that portrayal
of Mormon reality to the most rigorous literary standards. It is
the critics’ responsibility to understand the essential Mormon-
ness of the work, to place the work within the Mormon
tradition and ethos; to place it in the literary tradition of
Gentile writers; to show where and how it succeeds, and why;
and if it falls short, why—but, for a pleasant change, from the
window of the Latter-day Saint’s house of fiction, or verse.

We need, for a change, an alternative criticism, a Latter-day
Saint criticism centered in the gospel, in Mormon faith, and
not in the Sophic creeds of secularism. By “Faithful Criticism”
I do not mean a criticism that shuts its eyes to falseness, to the
lies of sentimentalism, or promotes tidy didacticism and deus
ex machina conclusions. I do not call for a Literary Divining
Rod to be bestowed on qualified LDS critics for the purpose of
detecting the presence of the Holy Ghost—although given
Elder Whitmey’s pronouncement that the Holy Ghost is the
genius of Mormon literature, such wouldn’t hurt. We need
Faithful Critics who cultivate the presence of the Holy Ghost,
who are themselves faithful Latter-day Saints who have been
to the mountain, who understand the Mantic-Mormon para-
digm of the world, who are willing to grant the donnée of faith
and belief and the exciting spirit of expectation, the possibility
of holiness, the eventuality of the Finger of the Lord enlivening
the Latter-day Saint life, critics who will formulate a criticism
that can deal honestly, authentically, and artistically with that
kind of world view.

Given this green and vibrant world and other-world view,
the possibilities are limitless. The way to perfection, which
Joseph Smith compared to a ladder, is arduous and long and
fraught with missteps and backward steps—the stuff of fiction
and poetry and drama. Eternal Lives arise from hard-won
experience in the crucible of mortality, where we learn that the
old verities are eternal in fact and mortal in application. Mor-
mon artists have the opportunity, within their own framework
and metaphors of faith, “To make a world,” wrote Karl Keller,
“where the factors of one’s faith actually become realities”
(Keller, 71). Doing justice, as he noted elsewhere, “to the
visible world because it suggests to [the writer] an invisible
one,” Mormon critics will avoid mixing the metaphor and thus
falsifying the sound. They will seek to identify and shape a
literature that can probe the essences, and the authentic Mor-
mon voice, long recognized by Latter-day Saint readers who
know the voice of the Shepherd, will rise above its present
murmur as William Mulder prophesied in 1954: “Mormon
literature will move toward the promise of its highly articulate
beginnings,” he wrote, “for Mormon readers will demand of
Mormon writers authentic voices, whether in fiction, in his-
tory, in biography, or in missionary tract—the authority of
good writing, of truths made memorable” (Mulder, 211). &
A look at the order in which Joseph Smith translated the books in
the Book of Mormon can account for some of its textual puzzles.

HISTORICAL CRITICISM AND THE
BOOK OF MORMON:
A PERSONAL ENCOUNTER

By Edwin Firmage Jr.

TEN YEARS AGO, AS A FIRST-YEAR GRADUATE
student at Berkeley, my ambition was to become another Hugh
Nibley, whose writings | had loved since 1 was twelve. As a
young admirer, I didn’t understand everything 1 read. On my
first encounter, I wasn quite sure, for example, what the
difference was between Sethe and Seth; it was all German to
me. But, Nibley was my mystagogue. Through him I had my
first vision of a strange and exciting antiquity. Even now,
despite a very different scholarly outlook, I admire Nibley; he
remains, to my mind, the most original thinker and social
critic our church has known.

As aneophyte, but armed with German, and a little Arabic,
Greek, and Hebrew, and intent on acquiring the requisite
apologetic tools, 1 went to Berkeley to study ancient Near
Eastern languages, and particularly Egyptian, the language of
mysteries par excellence. Not long alter my arrival, | was asked
to teach the Book of Mormon gospel doctrine class in the
Berkeley Ward. 1 welcomed the opportunity, as it would give
me a chance to delve into the book to a degree that 1 hadn't
since my mission. By the usual LDS standards, 1 was as ready
as one can be to teach scripture. My wife and 1 regularly
attended church and the temple, and we prayed together. My
history was nothing but faithful. 1 had every reason to expect
that my study of the Book of Mormon would reward me, as it
had in the past, with an increase of faith.

But, it didn't. To this day I don't entirely understand why,
but within just six months I no longer believed the Book of

EDWIN FIRMAGE JR. studied at Hebrew University and the Uni-
versity of California, Berkeley, from which he holds an M.A. in
Ancient History. He has contributed to several scholarly publications
devoted to biblical studies, including Vetus Testamentum, the
Theologisches Worterbuch zum Alten Testament, the Anchor
Bible Dictionary, and Maarav. A version of this paper was presented
as part of Sunstone’s Book of Mormon lecture series in March 1992.
Mormon to be an ancient text. | can isolate several issues that
played a role in my change of mind, but none of them should
have been significant enough in itself to have caused such a
turn of mind. Indeed, even taken together they seem inade-
quate to the task of breaking down my wall of faith. I have
often thought that my Berkeley experience was fundamentally
a conversion, or, if you like, an anti-conversion. The process
had all of the inscrutable suddenness that characterized some
of the conversions 1 had witnessed as a missionary. Like a
conversion, the effects of my change of mind propagated with
amazing speed. Almost overnight, my whole outlook on life
was different. The particular problems that I encountered as I
re-read the Book of Mormon were catalysts, not the active
agents, of my reform. Something else far more powerful was
ultimately the force behind the conversion. I don't know why
that something had the effect it did, any more than [ know why
conversion on occasion seemed radically to alter newcomers
to the faith. One thing is certain: a close reading of the Book of
Mormon provoked this change. How ironic, 1 thought, that
alter doing precisely what then Apostle Ezra Taft Benson had
been admonishing us to do—studying the Book of Mormon—
I found myself regarding it as a work of historical fiction.

My study of the Book of Mormon now took a different
direction. Since 1 had given up on its historicity, how was [ to
explain its origin? Thus began an intensive period of study that
culminated in a hastily written document on Book of Mormon
origins, which 1 completed in the summer of 1984. Producing
this document was an exercise in catharsis; for a time, 1 did
little else. Once it was done, 1 [elt little inclination to return to
the Book of Mormon as an object of serious study. Perhaps
coincidentally, my interest in Egyptian also waned. But my
interest in ancient history, il anything, increased. More and
more | was drawn into the world of ancient Israel, and partic-
ularly its cult. I was now free to enter into biblical study
without having to perform mental gymnastics to make the
Bible conform to a Mormon world view. Once again, 1 was
fortunate to have a guide. However, this time, the guide was
not mystagogue, but rabbi and teacher. For the next two years,
under Jacob Milgrom, I read the book of Leviticus. In good
Jewish tradition, our study was painstaking, methodical,
down-to-earth, and always rooted in the text. By the end of my
third year, our graduate seminar in biblical Hebrew had cov-
ered, I think, eight chapters in all. After years of looking at
Nibley’s big picture, I now had a chance to see its finer detail.

By the standards of the German scholars who established
historical biblical criticism, my Berkeley training was decidedly
conservative. Jacob Milgrom, in company with other leading
Jewish scholars (Moshe Weinfeld, Moshe Greenberg, and
Yehezkel Kaufman, to mention just a few), has criticized many of
the assumptions and conclusions of biblical criticism as practiced
by the German school. But, on at least some basic principles,
there is agreement. First, all agree that the Bible can and should
be studied as a historical document. Second, all agree that there
exist in the Pentateuch or Torah—the focus of historical critical
study—at least three separate traditions, usually denoted as ] (or
JE), B and D, each with its own distinctive style, vocabulary, and
subject matter. Textual, literary, and linguistic methods have been
developed to identify those traditions and other strands woven
into the biblical text by its various editors and authors. Not
infrequently, these biblical traditions are at odds with each other.
Further, within each tradition, it is often possible to detect histor-
ical development over time and differing points of view. Third, all
agree that our understanding of all of these traditions is greatly
advanced by comparative study of contemporary literature from
the ancient Near East.

These are a few of the basic tenets of historical criticism. Of
these, at least two are applicable to Book of Mormon research:
the Book of Mormon, too, can be studied as a historical
document, and it should be compared with contemporary
literature. The question, of course, is to what time period the
book should be attributed, and with what literature it should
be compared. In this paper, I hope to show how identilying it
as a composition of Joseph Smith facilitates our understanding
of the work, much as historical analysis illuminates the Bible.

What follows are a few of what for me in 1984 were
discoveries of some importance in my search to discover how
the Book of Mormon came into being. These observations do
not by any means constitute a comprehensive explanation of
the book. They are offered less as proofs of my thesis that the
book is of modern origin than as examples of how the assump-
tion that it is modern resolves otherwise significant difficulties.

THE EGYPTIAN CONNECTION

I will start with the Book of Mormon’s Egyptian connec-
tion that at first so fascinated me. Like many pseudepigraphic
works before it, the Book of Mormon announces itsell as an
ancient text miraculously preserved by divine providence. In
this respect, it is not particularly noteworthy as a piece of
pseudepigrapha. It is, however, rather less like its apocryphal
congeners in that it also lays claim to an Egyptian genealogy—
a genealogy that has attracted authors of sapiential, magical, and

JULY 1993

alchemical works since Greco-Roman times, but which seems
out of place in a work of Christian apologetics. In view of
Joseph Smith’s involvement in popular magic, one might per-
haps be inclined to seek the origin of the Book of Mormons
Egyptian genealogy in Egypts age-old association with the
world of magic. Certainly the Book of Mormon is an instance
of that syncretism of traditions that is so characteristic of
Joseph Smith. But the Book of Mormon’s Egyptian connection
has a simpler explanation.

Nephi, the first and most important of the putative writers
whose compositions make up the Book of Mormon, tells us
that his work was written “in the language of my father, which
consists of the learning of the Jews and the language of the
Egyptians” (1 Nephi 1:2)." The plain sense of this statement is
that the Book of Mormon was written in Egyptian, while its
theology derived from Judaism.” That Lehis family read and
wrote Egyptian is also evident in the fact that the “plates of
brass,” which had been kept by Lehi’s kin, are also said to have
been written in Egyptian (Mosiah 1:4). Lehi was at pains to
preserve this linguistic heritage (anyone who has ever had to
learn Egyptian can sympathize). Soon after leaving Jerusalem,
he asks his sons to return and get the plates of brass from Laban
“to preserve unto our children the language of our fathers; And
also that we may preserve unto them the words which have
been spoken by the mouth of all the holy prophets . . . since
the world began, even down unto this present time” (1 Nephi
3:19-20, emphasis added). Therefore, both the brass plates
and the Book of Mormon were, according to the latter’s self-de-
scription, in Egyptian (and not just Egyptian characters).

Despite Hugh Nibley’ efforts to make the Egyptian connection
palatable,’ it is wildly improbable. First, it is said that Lehi’ family
has for generations comfortably used Egyptian, so much so that
his family, whose history the brass plates prove themselves to be
(1 Nephi 5:14, 16), actually kept copies of the Hebrew scriptures
in Egyptian. Centuries before the Septuagint, the first translation
of the Bible, and at private initiative, the entire Hebrew canon had
been translated! This presupposes that by this date a canon in fact
existed—a proposition to which few biblical scholars would give
credence. But no less implausibly, it asserts that Lehi’s family had
gone to the trouble and expense of translating or having others
translate the canon into Egyptian and of engraving this enormous
translation on brass plates. No serious historian of the ancient
Near East can credit such a scenario.

What, then, is the explanation of the Book of Mormon’s
Egyptian connection? I think the answer lies in an incident in
the early history of the translation. In February 1828, Joseph
Smith had let Martin Harris borrow a transcription of some
characters and their “translation” to have their accuracy veri-
fied. Harris took the transcription to Professor Charles Anthon,
a noted classicist at Columbia University. In Joseph Smith’s
1838 history, Anthon is reported to have identified the charac-
ters as “Egyptian, Chaldaic, Assyriac, and Arabic” (Joseph
Smith—History 2:64).* According to this account, Anthon
also certified the correctness of the translation. While we may
well doubt this latter claim, Anthon may have ventured to
identify the nature of the characters.” The Book of Mormon
itsell, in a classic case of prophecy alter the fact, suggests that
Anthon ventured no translation (2 Nephi 27:9-20). Martin
Harris would appear, perhaps willfully, to have taken Anthon’s
remarks on the transcription as a vindication of Joseph’ trans-
lation. In any event, what Anthon may have said off the cuff
Martin Harris took as gospel truth. A leading scholar had
identified these characters as Egyptian; therefore that is what
they had to be. Joseph Smith undoubtedly found this identifi-
cation useful. Perhaps already wondering what the Book of
Mormon language was to be called, Joseph Smith now knew a
credible response for the curious and incorporated it into the
subsequent text. Henceforth, if anyone should ask from what
language the Book of Mormon had been translated, Joseph
could say “Egyptian,” and could cite Anthon’s “expert” testi-
mony to that effect. Indeed, he could parry all such questions
by having the Book of Mormon itself proclaim its Egyptian
origin. Itis interesting that at each of the two beginning points
in the translation (1 Nephi and Mosiah; I'll explain what 1
mean by this later on) the Book of Mormon advertises itself as
a translation from Egyptian. The Book of Mormon’s Egyptian
connection, born in an off-the-cuff remark by Charles Anthon,
can thus be explained by reference to Joseph Smith’s experi-
ence rather than to an ancient source.

The Egyptian connection is, of course, incidental to the
basic story of the Book of Mormon, which Joseph already
knew by the time Harris visited Anthon. Still, it has important
implications for our assessment of the authenticity of the Book
of Mormon as an ancient text and also for our understanding
of what was involved in Joseph Smith’s “translation.”

PROPHECY AND THE
ORDER OF TRANSLATION

THE Book of Mormon, as is well known, is a collection of
three distinct compositions: the so-called “small plates” of
Nephi (1 Nephi-Words of Mormon), Mormon’s abridged his-
tory of the Nephites (Mosiah—-Mormon), and the history of the
Jaredites (Ether). It is [rom the second of these that the Book of
Mormon gets its name. The reason Mormon chose to include
Nephi’s record with his abridgment was to preserve Nephis
extensive prophecies about the coming of Christ (Words of
Mormon 1:4). Beginning in 1 Nephi 11, for example, Nephi
[oretells Jesus’ birth to a virgin in Nazareth, his miracles, the
appearance of John the Baptist, Jesus’ baptism, and his death.
Nephi reveals that the Messiah’s name will be Jesus Christ (2
Nephi 25:19), and that he will be crucified and rise after three
days (v. 13). Nephi predicts the natural disasters preceding the
coming of the resurrected Christ to America, as described in 3
Nephi. He sees Jesus’ visit to the survivors and the twelve New
World apostles whom he selects (1 Nephi 12; 2 Nephi 26).
These last prophecies are of especial importance. There could
be no doubt for anyone who subsequently read Nephi’s record
that the resurrected Jesus would appear in America.

It is therefore surprising that in the early part of Mormon’s
abridged history prophecies about the advent of Jesus say
nothing about his coming to America (see Mosiah 3:5(T.; 7:27;
15; Alma 4:13; 5:50; 6:8; 7:7ff.) Not until Alma 16:20 is it
clearly stated that Christ would appear there: “Many of the
people did inquire concerning the place where the Son of God
should come; and they were taught that he would appear unto
them after his resurrection” (emphasis added).® The people’s
uncertainty, shared significantly by Alma himself (7:8), implies
that nothing was known about a promise that Christ would
visit. America, as described in such detail by Nephi. The
discrepancy between the prophetic material in 1-2 Nephi and
that in Mosiah through Alma 16 cries out for explanation.

As in the case of the Egyptian connection, a credible expla-
nation is found in the story of how the Book of Mormon was
translated. In June 1828, 116 pages of translation, virtually
everything that had been done up to that point, disappeared alter
being lent to Martin Harris. For some time thereafter, Joseph was
lorbidden to translate, and, though perfunctory efforts began
again in the autumn, nothing substantial was produced until the
arrival of Oliver Cowdery in April 1829, When translation began
again in earnesl, instead of redoing what had been lost, Joseph
apparently continued [rom the point where the 1828 translation
had stopped, with Mosiah, and proceeded to the end of the book,
and then translated the first part of the book (1 Nephi through
Words of Mormon). This reconstruction of the order of transla-
tion is based on the handwriting analysis of the “dictated” Book
of Mormon manuscript carried out by Dean Jessee.” Jessee tenta-
tively identified the handwriting of John Whitmer and of an
additional unknown scribe in the first fifteen chapters of 1 Nephi,
where, had Joseph and Oliver begun there, we should have
expected to find Olivers hand. We know, however, that toward
the end of the translation in June 1829 John Whitmer briefly
acted as scribe. Mosiah and Alma, then, antedate 1-2 Nephi in
order of transcription and translation.

With this in mind, it is not difficult to explain why the
prophecies of Jesus in Mosiah and Alma 1-16 show no aware-
ness of Nephis prophecies of Jesus’ American ministry. The
explanation is simply that during the initial stages of the new
1829 translation, from the beginning of Mosiah to Alma 16,
Joseph Smith had not yet conceived the story Christs visit to
America. The ignorance of Nephi’s prophecies manifested by
the characters in Mosiah and Alma 1-16 reflects the fact that
Joseph Smith, the creator-translator, did not yet know what
turn the narrative was to take. Nephi’s unambiguous prophe-
cies of Christs coming to America reflect the fact that they were
translated, or, as I now prefer to say, composed after the events
they claim to foretell were composed.

This is not the only instance where the order of translation
has substantively aflected the Book of Mormon. One of the
striking things about 1 and 2 Nephi is the relative dearth of
prophecies relating to the immediately succeeding history of
the Nephites and Lamanites—this in stark contrast to the
abundance of prophecies dealing with events subsequent to
the end of the Book of Mormon period proper. Thus, for
example, 1 and 2 Nephi predict the European discovery of
America, the persecution of the Indians, the translation of the
Book of Mormon itself, the loss of the 116 pages, the Charles
Anthon incident, and the three witnesses. From the perspec-
tive of subject matter, therefore, 1 and 2 Nephi continue the
narrative left off in Mormon. The disproportionate attention
these books bestow on prophecy and especially prophecy relating
to modern events contrasts with their disinterest in the more
immediate future of the Nephites and Lamanites, and strongly
suggests that it was the purpose of 1 and 2 Nephi to outline Gods
continuing influence in American history after the close of the
Book of Mormon era. In other words, having finished the story of
the Book of Mormon as he had originally intended it, Joseph
Smith continued the narrative by addressing topics of subsecuent
(modemn) history when he returned to deal with the gap lelt in
the book by the loss of the 116 pages. The resulting text was
necessarily prophetic rather than historical in nature, as Joseph
was describing events that would transpire only after the Book of
Mormon chronicle had been closed.

LDS readers who have noticed the two different genres that
characterize 1 Nephi through Words of Mormon and Mosiah
through Ether will perhaps observe that one need not resort Lo
historical criticism to explain the difference; the Book of Mor-
mon itsell tells us that the “small plates” of Nephi were delib-
erately written to preserve prophetic rather than historical
detail (cf. 1 Nephi 9:1ff.). All this necessarily means, however,
is that the early Book of Mormon’s turn to prophecy was
deliberate. The existence of a separate set of plates devoted to
matters prophetic is, I think, demonstrably a device created to
explain how new source material had turned up to replace the
lost 116 pages, and why this new material focused on proph-
ecy at the expense of history. The Book of Mormon itsell
provides the strongest reason for regarding the small plates as
a literary fiction: nowhere in Mosiah to Mormon is relerence
ever made to a separate set of small plates. What the Book of
Mormon record keepers pass from generation to generation is
simply called the plates of Nephi, without ever a hint of
separate historical and prophetic collections. There is a single
set of plates called the plates of Nephi that is maintained right
down to the end of Book of Mormon history (for example,
Mosiah 28:11, 20; Alma 37:2; 44:24; 3 Nephi 5:10; 26:11; 4
Nephi 19, 21; Mormon 1:4; 2:17-18) and that is valued [or its
sacred as well as historical content (Mosiah 1:2 with vv. 6-7;
Alma 37:2; 3 Nephi 26:7, 11).

Another reason for regarding the existence of the small
plates as a literary fiction is the peculiar way in which they are
linked via the Words of Mormon to the rest of the Book of
Mormon. The most striking thing about the Words of Mormon
is that it is supposed to be Mormon’s last words: “And now I,
Mormon, being about to deliver up the record which 1 have
been making into the hands of my son Moroni. . . . Wherelore,
I chose these things to finish my record upon them. . . . And
now I, Mormon, proceed to finish out my record . . . " (Words
of Mormon 1:1, 5, 9). What, then, is this editorial intrusion
doing in the middle of the Book of Mormon? If, indeed, Words
of Mormon is Mormons valedictory, then it belongs at the end
of his abridgment, not at the end of the plates of Nephi. I, as
Mormon says, his own abridgement had already been com-
pleted, what need is there for these transitional verses about
King Benjamin, since they link not his abridgment of Lehi’s
record but Nephi’s self-contained account to the beginning of
Mosiah? In my opinion, there is no choice but to accept that
Words of Mormon is nothing other than Joseph’s attempt to
knit the two parts of his translation together, while explaining
how it was that he so providentially had something like a
duplicate of the lost translation.

Joseph'’s sensitivity to the problems connected with that loss
are apparent in the preface to the 1830 edition, which explains
that he has substituted Nephi’s record [or the lost material, and
implicitly, therefore, that no one should expect the translations
to match exactly. He thus is protected from the charge of fraud,
should the two translations ever be compared. Concern about
such a charge is made explicit in Doctrine and Covenants
10:10. Despite this caveat, one is entitled to suspect its motive.
Il Joseph were ever confronted with the lost material, and it
failed to match up with the new translation, he could simply
have asserted that it had been altered. Does he save face any
better by coming up with an altogether different production?
Is he not just as vulnerable to the charge of fraud on account
of his having deliberately avoided this test of his prophetic
ability by “translating” a different work?

First Nephi through Words of Mormon, therefore, prove to be
an epilogue to the Book of Mormon proper, not only in terms of
order of composition but also in terms of subject matter. These
books are implicitly recognized as such by the fact that a new set
of records has to be conjured up to explain their appearance.

MUCH more could be said about the effect of the order
of translation on the development of the Book of Mormon
narrative, but I'll limit myself to just one last example. The key
to this case is the fact that nowhere in the Book of Mormons
many detailed prophecies of the last days is anything ever said
about the establishment of a new church in the latter days. The
nature of God’ latter-day work after the appearance of the Book
of Mormon is very vague, strikingly so after the detailed proph-
ecies pertaining to Joseph’s involvement in the translation.®

Not surprisingly, then, while Nephi foresees the rise of a
“great and abominable” church following the apostolic era, he
says nothing of the Great Apostasy as Mormons understand
that term today, that is, the utter elimination of the legitimate
church of God. By the same token, nothing is said of the
Restoration, again in the global sense in LDS use today. The
Book of Mormon portrays cases of apostasy in every era, as
well as restorations. But these are localized events. Joseph
Smith, as he is portrayed in the Book of Mormon, is not the
prophet of the Restoration, but the translator of the Book of
Mormon. He is a seer rather than first elder. Josephs calling, as
described in the Book of Mormon, is connected solely with the
Book of Mormon. He will be a “Moses” (2 Nephi 3:6ff.) in that
his book will play an important role in the gathering of Israel.
The powers promised to Joseph are those necessary [or its
production (v. 11). He is called a seer, and Joseph in fact used
a seer-stone during parts of the translation. He is to have
“judgment in writing” (v. 17). The “great and marvelous work
and a wonder” (2 Nephi 27:26) that was to come about in the
last days was nothing more than the Book of Mormon. The
phrase also has this specific meaning in those early sections of
the Doctrine and Covenants that preceded the publication of
the Book of Mormon (D&C 4:1; 6:1; 11:1; 12:1; 14:1). After
that, and still almost a year before the Church is founded,
references to a “marvelous work” cease.

Accordingly, it would appear that concrete plans to found a
church came to Joseph Smith either after the translation of the
Book of Mormon or in its last stages when the incorporation of
additional prophecies may have proved too difficult. Perhaps
the notion of the need for a new church arose during Josephs
intense involvement in prophesying his own role in the Lords
latter-day work. While one must use arguments from silence
with caution, the unusual detail of Book of Mormon prophecies
concerning Joseph Smiths life, foretelling as they do his name
(2 Nephi 3:15) as well as every major event in the coming forth
of the Book of Mormon, is our surest reason for regarding this
silence as significant. On reflection, in fact, the silence makes
sense. Little if anything in Joseph Smith’ experience up to 1829
would have led him to think about founding a church. One
looks in vain, for example, in his 1832 and 1835 diaries for any
evidence that his 1820 vision or his interviews with Moroni had
led him to expect his subsequent role as Church leader. The
same is true, surprisingly, even of the 1838 account.’

Given the Book of Mormons silence on the possibility of a
new church, how can one explain what I call the handbook of
church government found in chapters 1-6 and 8 of Moroni?
These chapters epitomize church government in telling how
one is initiated as a member, how the sacrament is adminis-
tered, who governs the Church, etc.—all basic issues of church
administration, and all conveniently gathered together as il to
instruct would-be church builders. If, as suggested by the
manuscript evidence, 1 and 2 Nephi were composed alter the
remainder of the Book of Mormon (including Moroni), why is
nothing more said about the appearance of a new church, such
as appears to be adumbrated in Moroni?

One possibility is that while Moroni 1-6 and 8 do indeed
function as a handbook, they wete intended not as the basis for a
new church, but as a guide to be used in the reformation of
existing religious institutions. 1f so, it would have been the Book
of Mormon itself as much as anything else that contributed to the
reform. And, the Book of Mormon need not portray Joseph Smith
as playing a pivotal role as church reformer, much less founder.

A more radical explanation would be that Joseph Smith, in
fact, composed Moroni after 1 and 2 Nephi. While I do not
necessarily favor this explanation, I offer the following pieces
ol evidence in its defense. First, it was toward the end of the
translation (June 1829) that Oliver Cowdery began working
on what we now call section 20 of the Doctrine and Covenants,
known to have been begun in 1829.'° This suggests that the
idea of a new church was beginning to exercise Joseph’s mind.
Second, if we exclude 1 Nephi through Words of Mormon and
also Moroni, and if we restore the 116 pages of Mormon’s
abridgement, the resulting book is in fact a book by Mormon,
that is, the book as it was perhaps originally conceived in
Joseph’s mind—the work of a single author. The loss of the 116
pages dealt this conception and Joseph’s vision a blow. While
Joseph was eventually able to recover his gift, the structure of
the Book of Mormon would have to change. Above all, the 116
pages would have to be replaced. The fact that Joseph did not
immediately act to provide a substitute text suggests that he may
have needed time to consider its ramifications: best perhaps to
finish the story as he had already envisioned it and address the
replacements later. All of the additions (Ether, 1 Nephi—
Omni/Words of Mormon, and Moroni) in this scenario come
toward the end of the translation process. The complex story of
large and small plates and multiple authorship is thus explained
in simple fashion as the consequence of accident on the one hand
and theological development in Josephs mind on the other.
Hence the succession of insignificant record keepers from Jacob
down to the time of Mosiah is required only in order to fill up the
chronological gap between the end of the founding family’s story
and that of Mosiah, the two Almas, and the Nephite wars.

IN saying that the church handbook is unique I do not claim
that the concerns it treats are not addressed elsewhere in the Book
of Mormon; some are, some are not. What is unique is that the
resulting guidelines are assembled in one location, in what is
obviously a manual of instruction. Each of the topics taken upin
the handbook were matters of debate in Joseph Smith’s time,
which explains why they are treated at all.

Many readers of this article will recall Alexander Campbells
dictum that the Book of Mormon includes “every error and
almost every truth discussed in New York for the last ten years.”
Joseph Smith, according to Campbell, “decides all the great
controversies—infant baptism, ordination, the trinity, regenera-
tion, repentance, justification, the fall of man, the atonement,
transubstantiation, fasting, penance, church government, reli-
gious experience, the call to the ministry, the general resurrection,
eternal punishment, who may baptize, and even the question of
freemasonry, republican government, and the rights of man."!!

The matter of infant baptism, which heads up Campbells
list, is broached for the first and only time beginning in Moroni
8:4—part of what I've called the handbook. That Moroni
would now address this matter is puzzling, since the Nephites
had been practicing baptism at least since Alma the Elder’ time
(Mosiah 18:10ff.). How is it that only at the end of Book of
Mormons thousand-year history does the question arise? By
way of comparison, although there is no trace of it in the New
Testament, infant baptism was nevertheless an established
practice by the late second century, demonstrated by the fact
that Tertullian advocated that children not be baptized as
infants, for fear they would sin before they could reasonably
be expected to act differently.'* It is also mentioned by Ir-
enaeus, and is an apparently normative albeit localized prac-
tice." The issue can scarcely have been avoided by the Nephite
church during its long history. Nevertheless, Moroni 8 implies
that the issue is altogether new: Mormon and Moroni are
initially at a total loss for a response. Even with his thorough
knowledge of Nephite history, Mormon has to go to God
himself for an answer (v. 7). Mormon’s justification (v. 8) is a
curious pastiche of New Testament sentiments torn from con-
lext, in a manner not uncharacteristic of the rest of the Book of
Mormon. His quotation of Jesus to the effect that “the law of
circumcision is done away in me,” is the most peculiar. This
Pauline sentiment makes sense in its original social setting—
the struggle to establish the independence of the gentile
Church from Jewish ritual—but what relevance does it have to
Moroni’s practical difficulty? In fact, the problem faced by Paul
could scarcely have arisen in the Book of Mormon world, since
Nephite leaders had all along championed the ultimate rejec-
tion of the Jewish “Law” in terms that could fairly be called
anti-Jewish. The problem of infant baptism, therefore, cannot
realistically be located in the sort of world that the Book of
Mormon itself would lead us to expect. But in Joseph Smith’s
world the issue was very much alive. Presbyterians, the most
popular group around Palmyra, held with Calvinism that
baptism as a sign of conversion was not necessary as a means
to salvation. It was not administered to infants. Methodists, the
next largest group in the area, required infant baptism. Baptists,
also well represented, of course held that only believers should
be baptized, and thus excluded children from the rite. Univer-
salists allowed baptism in any number of forms, but held that
it was not mandatory in any event. The Society of Friends
(Quakers) did away with sacraments altogether. One could,
therefore, find among major religious movements in the area
just about every possible attitude toward baptism. The key to
understanding Moroni 8, and many of the other passages dis-
cussed in Moroni’s handbook, is the reference to “disputations”
(vv. 4-5), which these revelations are meant to quell. Curiously,
this late reference is the only hint of such disputations in the
Book of Mormon. But reference to “disputations” makes great
sense in the context of New York revivalism.

How one deals with infants is obviously not the only con-
troversial point about baptism. We should, therefore, expect
that if Joseph had set out to settle matters of controversy once
and for all he would address himself to other points of debate.
Third Nephi 11:22 begins to do just that. It, too, is introduced
by the key word “disputations” (v. 22, also 28I[.), which again
are unanticipated. We often hear of political dissension in the
Nephite camp, but nowhere previously is anything said about
disagreements among the faithful about how baptism should
be done. Third Nephi leaves nothing to speculation. Every
word and action is specified in detail. Christ himsell—what
better authority—makes its necessity and scope very clear. This
isimportant, since the New Testament lacks such explicit divine
instruction. The uncertainty, which this no doubt evoked in the
minds of seekers after the “primitive church,” could only thus
be completely dispelled. Such explicit instruction fills a definite
gap in the New Testament picture of the Church.

Similarly missing from the New Testament are exact details
about the administration of the Eucharist (the Mormon sacra-
ment), which are, however, obligingly supplied by 3 Nephi 18.
Verse 34 explains that this is again because of disputations.
However, in this case, we should expect no disputes at all,
since the Eucharist only comes into being with Jesus” advent.
Nevertheless, the exact significance of each act is, as in the
earlier cases, carefully spelled out (vv. 7, 11).

Having already chosen twelve disciples to govern his
church, Jesus next gives the disciples power to bestow the
Holy Ghost (v. 37). This almost completes the rudimentary
framework for church organization. All the Church lacks is a
name, which is providentially supplied in chapter 27. Once
more, the motivation is “disputations” (vv. 4{[.), but again,
mention of these squabbles comes with no apparent context,
except upstate New York revivalism. Anyway, why couldn't the
leader of the Church have simply requested revelation on the
matter, putting an end to debate? In theory that should be
quite enough. But coming directly from Jesus’ mouth this
statement can no longer be questioned. That is the reason for
its importance to Joseph Smith. It provides what the New
Testament does not: explicit details from Jesus himself for the
organization of the Church. The church “handbook” of Moroni
1-6, 8, then, epitomizes 3 Nephi’s more important administra-
tive concerns (the ordination ol the Twelve, the mode of
baptism, the manner or administering the Eucharist, the au-
thority to bestow the Holy Ghost). Unlike 3 Nephi, however,
Moronis handbook is explicitly designed for “some future day”
(Moroni 1:4). With such perfect instruction, the primitive
American Church operates without any disputes at all (4
Nephi 2). This idyllic church is an extreme form of what New
Testament scholar Robert Wilken calls the “myth of Christian
beginnings.'* Eusebius expresses it concisely:

Until then [the early second century] the church had

remained a virgin, pure and uncorrupted, since those

who were trying to corrupt the wholesome standard of

the saving message . . . lurked somewhere under cover

of darkness. But when the sacred band of the apostles

had in various ways reached the end of their life, and the

generation of those privileged to listen with their own

ears to the divine wisdom had passed on, then godless

error began to take shape through the deceit of false

teachers, who now that none of the apostles was left

threw off the mask and attempted to counter the ;3reach~

ing of the truth by knowledge falsely so called.'
“Eusebius wrote a history,” writes Wilken, “in which there is no
real history, for there is no place for change in his portrait of
Christianity. The true church always remains the same [rom
generation to generation. . . . There is no genuine history, for
there can be no history. . . . The history of the church is a history
of an eternal conlflict between the truth of God and its oppo-
nents.”'® Although they make different uses of it, this myth is
basic to Protestants and Catholics alike, and, needless o say, to
Mormons as well. It is precisely this image of pristine Christianity
as one supposes it must have existed under the apostles that
underlies 4 Nephi. It is, of course, also the prototype for the
primitivist model described in 3 Nephi and explicitly recom-
mended for later implementation in Moroni 1-6, 8.

One consequence of this notion of unchanging faith is that
diversity cannot be tolerated; the only way of explaining dif-
ferences is to say that divergent views contradict or oppose the
true faith. If there can be only one way of doing things, then
“disputations” are necessarily a sign of trouble in the Church.
By attributing his handbook for the Church to Jesus, Joseph
Smith establishes that one way beyond dispute. One solution
to sectarian squabbles, the one ultimately chosen by Joseph
Smith, was to establish a new church based on the unambigu-
ous constitution of ancient American Christianity. However, as
Eusebius demonstrates, the notion of a post-apostolic crisis
need not lead to what Mormons would call the Apostasy. It is
therefore possible that Joseph’s handbook of church govern-
ment, while ultimately providing the basis for the new Church
of Christ, was initially intended as an epitome for emulation
by the existing religious institutions of his day.

CONCLUSIONS

]. have tried to show how a historical-critical approach helps
us to understand the Book of Mormon. Many questions remain,
and numerous problems have yet to be discovered and analyzed.
I mysell have questions about the Book of Mormon that I can't
answer. While the scope of this presentation prevents me from
discussing all of its implications at length, let me at least broach
the one that I'm sure occupies many readers’ minds. If Joseph
Smith is the author of the Book of Mormon, is he then a [raud, or
is the Book of Mormon the result of revelatory experience (some-
thing maybe like A Course in Miracles)? At present, 1 have no
compelling answer and am willing to entertain either possibility.

Either way there are serious implications for my faith. One
thing I would stress, however, is that as a Mormon I'm not
unique in facing such historical critical challenges to beliel.
Christians of other denominations and Jews have struggled
with them for at least two hundred years. They're hard for any
educated person to avoid, for historical criticism, science, and
religious pluralism have fundamentally altered the way we all
view religion. In the West we now universally regard religion as a
matter of personal choice. People speak of their “religious prefer-
ence,” often not realizing just how unusual it is, historically
speaking, to have such a choice. In most periods of history, in East
or West, that freedom has been minimal or non-existent. The
freedom to choose, expressed in a profusion of different religions,
is part and parcel of the pluralistic society to which we belong. As
a result, none of us can escape the awareness that our religious
beliels are not shared by the majority of our fellow human beings.
Most of us, at some point, must choose to believe (or not to
believe), perhaps in spite of what others think.

The necessity of personal choice is what Peter Berger dubs
the “heretical imperative.”'” The essence of heresy is choice:
that is what the Greek word hairesis means. Implied, of course,
is that you choose to believe something of which the majority
disapproves. But the majority is now much less monolithic
than in earlier ages. There are, il you will, a multiplicity of
majorities, and we are [ree to pick a world view with which we
feel comfortable. By the standards of the medieval church,
therefore, we are all heretics, because we all assume that it is
up to us to choose what we believe.

Freedom to choose can be a frightening thing because it means
that we are individually responsible for what we do. The realiza-
tion of this freedom can, therefore, lead to profound unease. One
response to such unease is fundamentalism, which seeks to
drown out the voice of freedom by ever more strident denials of
the existence of legitimate alternatives. But the fundamentalist
is not thereby rid of the annoyance of modernity. The denial of
modernity is the mainspring of the fundamentalists zeal.

For those who choose to believe, there is, according to Berger,
an alternative to fundamentalism. It is a chastened beliel which
recognizes that certainty will always elude us, and that that is a
part of life. We choose to believe, though we cannot know for sure
what the end of our faith will be. Such a faith accepts that much,
perhaps all, of what we cling to as support of our faith is subject
to change. But, in Bergers view, the proper response to constant
change is not to abandon religion altogether, but constantly to
redefine what faith means. This defining process necessarily leads
to different results for everyone.

In the wake of my own encounter with modernity, in which
historical study of the Book of Mormon has played a decisive role,
my religious journey has embraced Bergers process of redefining
faith and I find myself in places I never before considered. My life
is richer, even as my belief grows more uncertain. <]

NOTES

1. Note in passing that only in Mormon 9:32 is the Egyptian said to be “reformed.”
Otherwise, the Book of Mormon's designation is simply “Egyptian.”

2. The anachronistic reference to “Jews" is worth noting, but remains tangential to the
present discussion.

3. Hugh Nibley, Lehi in the Desert and the World of the Jaredites (Salt Lake Ciy: Book-
cralt, 1952), 13-32.

4. According to W. W. Phelps, no doubt quoting Harris in his 15 January 1831 leuter
to Howe (Mormonism Unvailed, 1836, 273), Anthon is said to have described the transcrip-
tion as “short hand Egyptian.”

5. In the preface 1o his Classical Dictionary (1825), Anthon shows some acquaintance
with Champollion’s treatise. Even so, his ability to translate anything must have been mini-
mal, to say the least. It is therefore doubtful that Anthon in fact ventured a translation. An-
thon himsell denied having authenticated Joseph's translation, His two versions ol the
interview, occasionally at odds with each other, are discussed in Richard Bushman’s Joseph
Smith and the Beginnings of Mormonism (Urbana, 1L: University of Illinois Press, 1984, 88),
where further literature is also given. However, Anthon may have ventured to identify the
provenance of the characters. The reason for thinking so is that Harris’s description of the
ligures as “short hand Egyptian” reflects a knowledge of current Egyptological terminology,
of which Harris could not have been aware. Champollion's Précis du Systeme Hiéroglyphique
1:18, 20, 355) describes hieratic as tachygraphie, which is in fact rendered “short hand” in
the American review of Champollion's work (American Quarterly Review, June 1827, 450)
Anthon is known 1o have been familiar with this piece (Classical Dictionary 4th ed., 1845,
45), and he is the only known source {rom which Harris could have learned this usage.

6. A general designation of the Nephite people is intended.

7. Dean Jessee, “The Original Book of Mormon Manuscript,” BYU Studies 10 (Spring
1970): 259-78.

8. The one post-translation event that does appear in prominence is the gathering of
Israel. But the gathering of Israel is seen not as the response to a new church but as the el-
fect of the Book of Mormon gospel, which was 1o prepare people for an imminent second
coming. Cf. John A. Clark: “[Martin] said he verily believed that an important epoch had ar-
rived—that a great flood of light was about to burst upon the world . . . that a golden Bible
had recently been dug from the earth . . . and that this would . . . seule all religious contro-
versies and speedily bring on the glorious millennium” (Gleanings by the Way, Philadelphia,
1842, 223). Harris's statement does not, of course, necessarily represent Joseph's point of
view, but it is entirely consonant with the stated purpose of the Book of Mormon (cf. e.g., 1
Nephi 14:7; 2 Nephi 27:26[1; 28; 29; 30).

9. See Dean Jessee, The Personal Writings of Joseph Smith (Salt Lake City: Deseret Book,
1984).

10. Lyndon Cook, The Revelations of the Prophet Joseph Smith (Prova: Seventy's Mission
Bookstore, 1981), 126, n.3.

11. Alexander Campbell, Delusions: An Analysis of the Book of Mormon (Boston, 1832),
13.

12. Tertullian, On Baptism xviii (irans. Alexander Roberts, James Donaldson, Ante-
Nicene Christian Library |Edinburgh: T. & T. Clark, 1869], 252[.).

13. 11, axii.

14. Robert Wilken, The Myth of Christian Beginnings (University of Notre Dame Press,
1980).

15. Eusebius, Ecclesiastical History 3.32.7-8 (quoted in Wilken, 71).

16. Wilken, 73.

17. Peter Berger, The Heretical Imperative (New York: Doubleday, 1979).
LIGHTER MINDS

BUTTONS, OR,
HER STRENGTH IS IN
HER PRINCIPLES

(From the Personal Oral History of
Donelle Lou Clawson Phelps)

by Lynn Matthews Anderson

Vonda Mae kept wearing a new button every week, such as
the time she wore one that said, “Prospective Elder.”

I REMEMBER THAT very first Sunday
when Vonda Mae Woodruff came to church
wearing a button that said ASK ME! 1 didn’t
think much of it at the time. I thought maybe
it was just her way ol breaking the ice and
getting acquainted with all the new people in
our ward. (We get a whole new crop of
couples in the ward every school year
because of the university nearby.) Anyway, |
was her visiting teacher (along with Sister
Eckersly who works outside the home al-
though she doesn't really need to, so she
never can manage to go with me. But to her
credit she at least writes notes to the inactive
sisters on our list). I thought Vonda was nice
enough, il a bit peculiar. Though she'd been
“born in the covenant” and in Pocatello,
she'd been raised in the East, which 1 figured
accounted lor it.

Anyway, every so often after that she'd
wear a button. At first, most of them were
funny, like THE HURRIER | GO THE BEHINDER
1 GET and I'M SO FAR BEHIND | THINK I'M

AHEAD! Then she started wearing buttons
that would say things like SAVE THE EARTH
and SAVE THE WHALES and SAVE THE CHIL-
DREN and SAVE THE goodness knows what
else. She was always trying to get the Reliel
Society to serve “healthy” things at
homemaking meeting. But then I don't know
what got into Vonda. I'd known for years that
she had been subscribing to magazines be-
sides the Ensign, so maybe that was it. Rumor
has it she'd started listening to even more
“alternate voices,” and that despite inspired
counsel at general conference.

Lord knows 1 tried to be Vondas [riend. 1
spent at least an hour every month preparing
the visiting teaching message. And when her
whole family came down with the [lu, in-
cluding her, 1 brought over some of my fa-
mous hotdog casserole. 1 tried to teach her
correct principles, but 1 knew 1 was up
against a lot when I saw some of the books
she had on her shelves—all about [eminism
this and liberation that and even one book
with the title Sexual Politics, of all things. One
month [ [elt inspired to do extra research on
the visiting teaching message, which was
“Follow the Brethren.” And do you know
that when 1 quoted to her what I'd found in
a Mormon quote book, that “when the
Brethren have spoken, the thinking has been
done,” she just laughed and said it was a
Church News editorial that must have been
snuck in when the brother in charge was on
vacation. [ did not think that was very [unny,
and I told her so. Then she looked at me and
said (and 1 will never [orget this to my dying
day), “Donelle, you really don't have a clue,
do you?” And then she had the nerve to offer
me some ol her books to read, which I po-
litely but firmly refused to do. I knew better!

Well. After that, 1 asked 1o be reassigned,
but the Reliel Society president asked me to
please stick it out because, as she said, she
was confident that I at least wouldn't be
corrupted by anything that Vonda would say,
which 1 1ake as a great compliment. But now
I just go and give her the message and ask
how her family’s health is, and 1 don't stay
one second over fifteen minutes. But 1 make
sure 1 go belore the twientieth of the month
S0 no one can accuse me of procrastinating
on an unpleasant duty.

All 1 know is that the time I visit taught
her alter New Years last January, she told me
that she'd made a resolution to be a better
[eminist. | hardly knew what to say. She'd
already started singing the hymns in a funny
way. When she was asked why she was
changing all the words 1o some of the Songs
ol Zion, she said, “I am not a man. [ am not
a brother or a father or a son. I want to be
included as a woman when 1 sing.” She
didnt seem to mind that what she sang
didn’t always rhyme or usually needed more
notes than the song called [or. She sang her
changes good and loud and all the new peo-
ple who weren't used to her would crane
their necks to try to see where these strange
sounds were coming [rom. And it wasn't just
her, but usually her whole family would be
singing dilferent words. Sometimes they
weren't even the same different words! But at
least the Sunday School president was able
to ligure out that Vonda Mae should not be
called 10 be the Sunday School chorister,
even though she has had musical training
and not too many people in the ward can
lead music. As it is, they use her as a substi-
tute only when there is absolutely nobody
else they can call on, and even then they try
to pick hymns lor her to lead that she won
find any reason to have to change on the fly.

Anyway, as | was saying, alter New Year’s
she started wearing buttons all the time 1o
church with something controversial on
them, such as the time she wore a button that
said PROSPECTIVE ELDER. It had been obvious
to me since the very first that Vonda Mae had
been tainted by the Women’s Movement, but
up until then [ hadn’t known just how badly
she'd gone astray. Whatever could she mean
by it?  went up to her and told her that it was
plain as day that the men, being less spiritual
than women, really needed the priesthood or
else they'd never learn to serve others and get
to the celestial kingdom. Vonda just said
right back that she knew plenty of men who
were just as spiritual as women, and besides,
she also knew plenty of women who could
use some incentive to serve others. That was
Vonda, all right. She never could admit to
being wrong even when presented with the
Lord’s truth. And to top it off, the next week
(which was the Martin Luther King Jr. holi-
day weekend, and 1 still cannot fathom why
we are having a holiday that honors someone
who everyone knows was a communist)
Vonda wore a button that said WOMEN DO
THE WORK OF THE CHURCH BUT STILL HAVE
TO SIT IN THE BACK OF THE BUS. The Reliel
Society president asked her why she was
trying to stir up contention, and Vonda just
replied as pleased with hersell as she could
be that she intended to be the Rosa Parks of
Mormonism. 1 for one had no idea what she
meant, but some of the other ladies—and,
mark this, most of them were [rom the East,
too—nodded their heads and smiled.
(Vonda had worn her liberal Eastern politics
on her sleeve from the very first, and it
always amazed me how many women didn't
seem to know any better than to agree with
her.)

The next week Vonda wore a button that
said ELIZA R SNOW WOULD BE APPALLED!
Some of the women went up to Vonda and
asked her what her button meant. She said
something about how we really ought not to
be celebrating the sesquicentennial of the
Reliel Society in 1992, because, alter all,
Brigham Young had disbanded the organiza-
tion in 1844, and it didn't get reorganized
until twenty-two years later. Well, we all
thought she was just splitting hairs over that,
but then she went right ahead and said
something else about how Eliza R. must be
turning over in her grave about how wimpy
LDS women are these days. Now Vonda was
beginning 1o make me mad. 1 come [rom
good pioneer stock as do most of the women
in the ward, and I went right up and told her
that none of my female pioneer lorelathers
were wimps! She just looked at me and said,
“Thats just my point. Those women had
power and they knew it. Most of today’s LDs
women roll over and play doormat il an
almighty priesthood holder tells them to.
LDS women today don't know anything
about their heritage.”

Now you'd think with all this leminism
business that Vonda could not possibly be
married. But no, she was married all right,
and with children, but her husband was a
convert as well as [rom the East, and what
was more, he taught at the university and
had a beard to boot. Alter Vonda began wear-
ing her buttons and talking about them,
some ol the brothers in his quorum told him
that as head of his house he should make her
stop all this nonsense. He just laughed.
Sometimes he would wear buttons to
church, too, but he never went in for it like
Vonda did. But there was the time when he
wore a button that said IN THE HEAVENS, ARE
PARENTS SINGLE? And Vonda Mae was wear-
ing one that said NO, THE THOUGHT MAKES
REASON STARE!

ALL in all, if it had just been the but-
tons, or even just the buttons and the sing-
ing, maybe we could have all ignored Vonda.
But she began to challenge the Reliel Society
teachers right in class. She would tell the
class that what Sister So-and-So had just said
was simply “Mormon folklore,” not doctrine.
In one lesson on celestial marriage, Vonda
kept trying to bring up the subject of eternal
polygamy, but since nearly everyone 1 know,
mysell included, would rather live in the
terrestrial kingdom than share our hus-
bands, she couldn't get anyone to discuss it
in class. That seemed to disappoint her, but
the next week she showed up with a button

that said IF POLYGAMY IS A TRUE PRINCIPLE,
WHY DOES IT MAKE US SO UNCOMFORTABLE?
Though the Snows and the Grants, who had
polygamous roots, seemed mightily ol
fended, the Kimballs, the Claytons, and the
Browns (who also came from [amilies that
had obeyed the Principle) stayed alter the
meetings to talk to Vonda about her ideas.

But you should have heard Vonda when
Sister Grimmett said that the reason we don't
hear about Heavenly Mother is that God the
Father loves her so much that he wants to
protect her name from being taken in vain
and ridiculed. Well, Vonda nearly [ell out of
her seat lor as much energy as she put into
waving her hand to get the teacher to call on
her. Then she said something like, “Since
when does a goddess need male protection?
Is protecting our Mother’s name more impor-
tant than letting humankind”—she always
said humankind—"know that she exists and
cares about us?” Honestly, for a sman
woman, Vonda didn’t seem to be able to
figure out even the most basic truths of the
patriarchal order in heaven.

It was getting pretty predictable that
whatever controversial subject would get
brought up in church would be met with a
button the next week from Vonda. So 1 was
not surprised when Vonda showed up with a
button that said WOMEN WILL BE LIBERATED
ONLY WHEN HEAVENLY MOTHER REVEALS
HERSELF. There she goes, I said, dragging our
sacred doctrine of a Mother in Heaven in the
mud and casting this doctrinal pearl right
before any old swine of the world. (Although
to be [air [ must say that Vonda hardly ever
wore any of her buttons in public where the
gentiles might mock.)

Anyway, Vonda was giving the Reliel So-
ciety teachers such a hard time that one of
them nearly quit outright and, even worse,
one of them took to calling Vonda for ideas
before presenting her lessons. (I must say
that that teacher presented some pretty off-
the-wall lessons, to say the least. People
would talk about them for days afterward.)
Finally the Reliel Society president told the
bishop that he had to think of some calling
for Vonda that would keep her from attend-
ing Reliel Society. Fortunately, there was an
opening in the Primary for a Merrie Miss
teacher, so Vonda Mae was called to that. We
weren't sure, what with her having become a
womens libber and all, that she wouldnt
have the gall to turn down a calling, but she
seemed happy as a clam to be a Primary
teacher teaching the ten and eleven year old
girls.

Not soon after that the entire Merrie Miss
class wrote a letter to the Primary general
president to say that they thought the name
“Merrie Miss” was stupid. Only they didn'
say it exactly like that—they used words that
no ten-year-old girl in the world would
know, so it was obvious who had really writ-
ten the letter, even though the girls them-
selves signed it. Personally I can’t imagine
why there would be all this fuss over a
name—I mean, would they want to be called
“Sullen Suzies” or something like that? The
girls also told the Primary general president
that they wished they had a more exciting
name like the boys had. Now, I have never
been all that keen on the boys’ names mysell,
but all T can say is that Merrie Miss is such a
pert and cheerful little name. 1 like it lots
better than being a Gaynote or a Firelight or
a Merry Hand, which is what [ was called
when [ was in Primary.

Well, the Primary general president actu-
ally wrote back to the class and told them
that they should think about the positive
things Merrie Miss can stand [or, which is
what [ thought all along. Still, it didn’t sur-
prise me that with Vonda as their teacher, the
girls would send a petition to our ward Pri-
mary president, Sister Vandergrift, asking
her to please call their class “Course 10 and

1S COURT TO BELIEVE, MADAM, THAT
ﬁﬁ”ﬁ%ﬂ%w CUT OFF YoUR HUSBAND'S HEAD
— WHEN You sAY HE WAS ALREADY 9,455&%
OUT DRUNK IN THE STREET—AFTERWHIC
HE BROKE INTO YOUR HOME AND MADE

OFF WITH YOUR FAMILY'S ENTIRE
COLLECTION OF PORCELAIN PLATES?

11, rather than Merrie Miss. At first Sister
Vandergrilt didn’t want to do it, but then all
the girls showed up wearing buttons Vonda
had made for them that said CALL ME MERRIE
MS., PLEASE. The next week the Merrie Miss
sign came down olf the row and Course 10
and 11 was in its place. | don't know why,
but Sister Vandergrift seemed to think that
was all right, and evidently no one [rom the
stake noticed.

But Vonda Mae couldn't just stop there—
not her, no sir. She was all the time talking to
those girls about how important it was for
them to prepare [or careers and for missions.
What happened to talking about preparing
to raise a family?—is what | wanted to know.
But despite all this, Vonda Mae didn'l get
hersell released until she made buttons for
all the girls that said PROSPECTIVE DEACON,
which they wore to church once and only
once. Even so, the Beehive teacher quit in
hysterics about three weeks after several of
Vonda’s former Merrie Misses started attend-
ing Young Women. No one still knows for
sure what happened, since the girls’ parents
are all oo embarrassed to talk about it, but
rumor has it that the new crop ol Beehives
just up and marched themselves into the

BRASS, | TOLD
})g():' ’l'zHE'/
WERE BRASS!

After another hour of cross- examination, the skillful attorney
managed to pester a full confession out of poor Mrs. Laban . . .
bishop’s office and demanded that he make
them all deacons. The Beehive teacher was
absolutely sobbing to the Young Women’s
president, saying that she had had nothing to
do with it and that she didn’t know what she
could do about stopping the girls [rom in-
cluding Heavenly Mother in their prayers.
She now attends the other ward.

The bishop first thought that just chang-
ing Vonda Mae’s Primary assignment [rom
Merrie Miss to Valiant A would sulffice. But it
wasn't long alier that that her nine year-olds
had to make a presentation in sharing time
and the whole class, boys included, talked
about how important it was to have a Heav-
enly Mother and to learn more about her.
Bad enough that Vonda was wearing a button
that said WITHOUT GOD THE MOTHER, WE
HAVE A SINGLE-PARENT CELESTIAL HOUSE-
HOLD that day, but worse was that her Valiant
As had buttons that said HEAVENLY MOTHER,
COME HOME! So then the bishop switched
her to teaching the Sunbeams, where every-
one thought there wouldn’t be any way lor
her to spout her [eminist notions to any real
elfect with three-year-olds.

I hate 1o say anything bad about any of
God’s chosen servants, but the bishop was, in
a word, Wrong. Complaints began pouring
in from all the Sunbeam parents whose chil-
dren had learned “different” words to the
Primary songs from Sister Woodrull. They
were singing things like “l am a child of God,
and They have sent me here,” and “I know
my Mother lives, and loves me, too,” and
learning new verses to “Book of Mormon
Stories” that talked about women. But as
usual it took a button to get the ball rolling
for Vonda to get herself released. She made
one [or all her Sunbeams that said | WANT TO
SING ABOUT HEAVENLY MOTHER.

Shortly alter—the next week, il | remem-
ber correctly—Vonda Mae was released [rom
the Primary with a vote of thanks and put
into the nursery, where the kids were too
little to know how to read. But after a while
some parents complained that they couldn
salely send their older kids to collect their
nursery-age brothers and sisters without
they’d be corrupted by Vonda Mae’s buttons.
And more than one parent complained to the
bishop that all of their children, no matter
what age, were starting to ask very hard
questions at Family Home Evening. So
Vonda Mae ended up as assistant ward librar-
ian. She was a real help in the library, said old
Sister Partridge, who'd been the ward librar-
ian so long that no one could even remember
the last time they'd seen her in a regular
Sunday School class. Vonda never com-
plained about her new calling. In fact, she

PAGE 67



was just completely full of enthusiasm and
was unusually helpful about getting visual
aids [or the teachers.

BUT then the real trouble began. Vonda
Mae was taking it upon hersell to “fix” some
of the visual aids. Can you imagine! She'd
find a poster that would say “Men are that
they might have joy,” and go right ahead and
make it read “Men [and women] are that they
might have joy.” What's more, she did it in
magic marker, not pencil. Everybody who
checked out Bibles or Triple Combinations
found little pieces of paper in them with
feminist thoughts on them. (“Consciousness
raisers” is what Vonda called them.) And
Vonda had taped a full typewritten page into
all the other books and magazines and man-
uals saying what she thought was right or
wrong about them. (“Critical reviews” is
what Vonda called them.) And what else
Vonda Mae did to the manuals, especially the
YM and YW manuals, was almost unspeak-
able. I can't imagine where she found the
time to do this, but she went and read every
single lesson manual and put  her
“corrections” (as she was pleased to call
them) and “supplementary material” in all of
them. (And she did all that in ink, too.) Some
of the teachers never noticed the additions or
corrections, but there were some teachers
who were [urious. The bishop was livid. But
Vonda told him that she had the [acts and the
scriptural references to back up her views
and to her mind it was high time that the
Latter-day Saints stopped believing in 1950s
fairy tales about men and women.

To make matters worse, Vonda Mae was
something of an artist, and she also drew
women in the pictures of the Last Supper.
Things came to a head, though, when
Brother Clark, who was one of the regular
teachers of the elders quorum, ended up
with a poster that said, “Let every man [and
woman] learn his [or her] duty,” with women
included in a picture of the priesthood bless-
ing a baby. He nearly burst a blood vessel
when he put it up on display and some of the
brethren began to laugh. He went storming
in to see the bishop—just left his class high
and dry for the better part of ten minutes—
and it was after that that Vonda Mae was
released. We didn't have the money to re-
place the corrupted posters and visual aids,
so we either made do or we didn't use them.

But by then the apostate influence of
Vonda Mae had already started to make an
impact. It hadn't taken long for the ward to
take sides once Vonda had started wearing
her buttons all the time. Fully one-half of the
ward refused to even look at Vonda Mae
when she’d come into the building, and
some parents would hustle their children
right by her so that the kids wouldn't get
corrupted. Vonda started getting hate mail,
and she took to stapling up those letters and
her long replies on the bulletin board for
everyone Lo read. In all this time, though,
only one person ever tried to forcibly remove
one ol Vonda’s buttons, and that was the one
that said BIRTH CONTROL IS NOT A SIN. Sister
Sorenson, who had ten children, took that as
a personal slap in the face, and she told the
bishop that no amount of apologies from
Vonda Mae could everlead her to [orgive her.

But even though there were people who
wouldn't look at Vonda’s buttons, there were
nearly as many people who would go right
on up to her as soon as she’d come in to see
what her latest button would say. They
would ask her what it meant and Vonda Mae
would tell them her ideas and some of
them—not all, mind you, but some of those
who listened—would actually be nodding
their heads and agreeing with her! Even
priesthood holders. And even people [rom
the West who had been born and raised in
the Church. One sister confided in me that

she’d just about worn a button hersell to
church, but had chickened out at the last
minute.

That was when 1 took mysell and went
straight to the bishop. It’s got to stop, 1 told
him. But he said that he’d already talked to
Vonda Mae to no avail and besides which,
there was nothing in the handbook about
people wearing buttons to church, so long as
they weren't political. He said his hands were
tied. Wasn't that just like a man? But he did
tell me that he'd finally managed to find
Vonda Mae a calling where he was sure she
couldn’t offend anyone—sacrament bread
coordinator. (He'd first tried having her type
up, copy, and pass out the program, but that
only lasted two weeks because she kept in-
cluding all kinds of pernicious feminist
stuff.)

At first even Vonda couldn’t figure out a
way to make a feminist statement out of
making bread assignments, but it didn't take
herlong. Now, see, everyone in the bishopric
was agreed that the sacrament bread ought to
be homemade whenever possible. At first
Vonda tried to tell them that that wasnt
really important, but they stood firm on that
principle. So then she started getting very
pointed about the way she'd assign the
bread—every other week she’d ask a priest-
hood brother to bake and bring bread. And
when she'd find out that Brother So-and-5o
would accept the assignment and then get
his wife to bake the bread, she'd get right on
the phone and reassign the same brother,
telling him that since he'd raised his hand to
sustain her in her calling, that meant he was
to accept assignments himsell and not to try
to get out of them by making someone else
do the work. She read about five different
brothers the riot act and then after that the
men just seemed to be resigned to taking
their turns when they were asked. Some-
times the bread on those weeks was a little
heavy, but usually the men did just fine and
some of the women reported that their hus-
bands had liked baking bread so much that
they actually kept on doing it on their own.
Other women reported that they got
breadmaking machines on their birthdays or
for Christmas. 1 will say that Vonda Mae was
no respecter of marital status—she’d assign
single men and single women and divorced
ones and woe Lo anyone who showed up
with a loafl of store-bought bread unless they
had a good excuse. And even then Vonda
Mae kept a loal of homemade bread in the
kitchen freezer at church just in case, which
had the label on it, “If you even think about
devouring this loaf that is meant to be used
for the sacrament, you will be answerable to
God.” This kept even the missionary elders
from eating it.

MEANWHILE Vonda Mae kept wear-
ing a new button every week. She wore a
button to every single church meeting she
went to, including stake conference, and she
would wear a bigger-than-usual button to
any stake conference when a general author-
ity was attending. She'd get in line to shake
the authoritys hand as bold as brass, and she
would smile and thank him for his inspired
talk. And she nearly always gave him a note
ora letter to take back to the brethren in Salt
Lake. If he'd been good about using what
Vonda Mae called “gender-inclusive lan-
guage,” she’d make a point of telling him
she'd noticed and that she was very grateful.
But il he hadn't, she’d look for all the world
as sorry as could be and say in a meek little
voice about how she hoped he wouldn't
think she was criticizing or trying to steady
the ark or putting a hand on the wheel of the
Good Ship Zion, but she was concerned
about the girls thinking that they weren't
important when all they were hearing was
“men this” and “men that.” And that even
though some older people knew that “men”
used to mean “men and women,” the young
people didn't know that, so could he please
keep that in mind the next time he'd be
giving his otherwise very uplifting talk in a
stake conference or wherever.

She was just as meek as you please, but [
can’t think that any of those brethren were
fooled one minute, not with her sporting
buttons right in [ront of their faces with
apostate slogans like RELIEF SOCIETY—
WOMEN TEACHING WOMEN WHAT MEN WANT
THEM TO TEACH and ISN'T IT TIME TO LIFT
EVE'S CURSE? and GOD LISTENS TO ALTERNATE
VOICES.

But it was the button she wore that said
LDS WOMEN: SECOND-CLASS CITIZENS IN
GOD'S KINGDOM that made that one visiting
general authority righteously indignant. He
told her she shouldn't be questioning the
Brethren and that she should accept the
place God had assigned to women and not
go around trying to be an influence and
make other people uncomfortable. She just
looked him straight in the eye and said,
“Elder So-and-So, the God | worship isn't a
sexist being, Its just too bad God has to work
with mortals who can't see beyond people’s
sex organs in determining how best to use
thern in the kingdom.” I was so shocked that
she would say such a thing in church, let
alone to a general authority, that 1 nearly
forgot to look at the man’s face. He was as
shocked as | was 1 am sure, and he started
getting red in the face, and then Vonda Mae
said very sweetly, “May God bless you in the
work of the Church, and please take this
back to the Brethren in Salt Lake,” and belore
he could even open his mouth to rebuke her,
she'd stuck a letter in his hand and left the
stand. The next week she wore a button that
read WORTHY OF THE PRIESTHOOD IN EVERY
WAY—JUST THE WRONG SEX.

It wasn't long alter that, of course, that
Vonda Mae really got her comeuppance.
Some say it was because of that general au-
thority, and some say it was because of all the
letters she'd been sending to Salt Lake, but 1
think it was the Lords own vengeance upon
her for the apostasy ol feminism. As 1 said
before, her buttons had been getting more
and more outrageous, but the last one was
the corker, the straw that broke the camel’s
back. It said SENILITY HINDERS REVELATION
FROM MOTHER IN HEAVEN, and il that wasn't
evil speaking of the Lord’s Anointed, | cannot
ever hope to know what is, Apparently the
bishop agreed because as soon as he saw that
button just before sacrament meeting, he
told one of his counselors to start the meet-
ing without him, and he just about literally

dragged Vonda Mae into his office. It wasn't
my place, but 1 needed a drink of water and
they were yelling at each other and the Court
of Love was held soon thereafter.

The upshot of which was that Vonda Mae
was placed on probation and that she would
only be allowed to come to church if she
would stop wearing buttons. So far she’s only
come when one of her children has to give a
talk. She wears [eminist earrings, but since
they don't say anything no one really minds
them.

But her inflluence was felt, and not a week
went by alter the Court of Love when six
other women in our ward—and all but two
from the East—started wearing buttons, and
all the buttons said ELIZA R. SNOW WOULD BE
APPALLED! Where will it end? m]

SAYING WRITE US

She drew the knife down, across,
fragmenting both onions on

the worn cutting board. When tears
bit her eyelids she thought of

other smells, sea water and

the odors of her children

that not even her husband

recognized. He thought she should
have done something. That when their

second daughter called her and
said she'd left college to ride

up the California coast

on a motorcycle, she

should have explained that this was
nineteen ninety-two and now
completing school was stylish.

But as she had held the phone

that afternoon, she couldn't

remember her children’s smells

or even orange blossoms

outside her parents’ house. She

only smelled oak paneling

and her secretary’s strong

lemony perfume. Saying

“Write us” had seemed sensible.

She wiped her hand on her apron

and gripped the thigh underneath.
—HOLLY WELKER
REVIEWS

HOMEMAKING MEETINGS

WOMEN OF COVENANT
by Jill Mulvay Derr, Janath Russell Cannon, and
Maureen Ursenbach Beecher
Deseret Book Co., 1992, 544 pages, $21.00

ELIZA AND HER SISTERS
by Maureen Ursenbach Beecher
Aspen Books, 1991, 166 pages + index, $8.95

Reviewed by Jessie L. Embry

IN THE FOREWORD to Eliza and Her
Sisters, Leonard J. Arrington declares, “We
are now in the third decade ol the modern
womens movement, and it is clear that
women have been major players in the his-
torical events that have molded the world”
(vii). Arrington then describes studies which
discuss the role of women in the LDS church.
Two recent histories, Eliza and Her Sisters and
Women of Covenant, can now be added to that
lst.

Reading Women of Covenant reminds me
of attending a Reliel Society homemaking
meeting.  There are some things | really
enjoy. It gives me an opportunity to visit
with friends who usually don't have the time
to chat and to occasionally learn. It also
inspires me to do my visiting teaching and to
care more about the sisters in my ward. But
there are some things that are always miss-
ing. While tough issues are occasionally
raised, there never seem to be any solid an-
swers. And most of the time is spent doing
craft projects that I never finish.

For me, Women of Covenant has all the
positive elements of a homemaking meeting,
1 learned about “old friends,” the general
presidents of the Reliel Society. While I have
studied the life of Emmeline B. Wells, I knew

JESSIE EMBRY is director of the oral history
program at the Charles Redd Center at Brigham
Young University.
almost nothing about Louise Y. Robison. |
was introduced to women on the ward and
stake level whom I have never studied. 1was
especially impressed with the stories of
women [rom throughout the world, and how
all these women throughout time and place
have used our shared beliefs to cope with
their struggles. Since 1 have researched Re-
liel Society history mysell, I expected much
of the book to review [amiliar stories. I was
pleasantly surprised. For example, while 1
can recite the history of the Cottonwood
Maternity Hospital, 1 knew very little about
the Snowflake Hospital. Because the book
taught me some new things, refreshed my
memory on others, and showed the spiritual
strength of Relief Society women, 1 applaud
the authors.

1 also appreciate the authors for writing a
religious history of faith. The Museum of
Church History and Art entitled its main
exhibit on the history of the Church “Cove-
nant Restored.” The display locuses on the
covenants that members make with God and
explains that these covenants can be seen in
all aspects of Church history. Women of Cov-
enant takes the same approach. The authors
show how women have made covenants with
God and how those promises are reflected in
their daily activities in the Reliel Society.
Like the women who attend my homemak-
ing meeting, bring dinners to sick members
of the ward, and visit teach me in my home
when they have many other things they

could be doing, the women in this book are
willing to perform tasks because they agree
with the Savior’s counsel that service to oth-
ers is service to him. Like a homemaking
meeting, the book inspires me to be of
greater assistance.

Yet, also like a Relief Society homemaking
meeting, I left Women of Covenant feeling that
most of the difficult questions had not been
answered, the project had not been com-
pleted. Although the authors acknowledge
some of the difficult problems of women and
the Church, like a fruit salad, the apples’
sharp edges are covered with whipped
cream. An example is the Relief Society grain
storage program. As the authors point out,
the women started saving wheat when Brig-
ham Young gave the assignment to President
Emmeline B. Wells in 1876. From then until
President Barbara B. Smith turned the wheat
over to the Welfare Committee in 1979, the
Relief Society claimed ownership of the proj-
ect. But the women could only watch as they
gradually lost power. From total responsibil-
ity where not even the president of the
Church could ask for the grain without the
sisters’ permission, the Relief Society saw
their control slip until they were told to
counsel with a ward bishop on how the grain
should be used. Finally, the Presiding Bish-
opric sold the grain during World War 1
without first consulting General Relief Soci-
ety President Emmeline B. Wells. The Relief
Society did not replace the grain; the interest
on the monies from the sale was used to
support maternity and infant care until the
principal was used to purchase wheat again
as part of the welfare program of the 1930s.
The wheat was still nominally the Relief
Societys until President Barbara Smith
turned over the remaining control to Presi-
dent Kimball in 1979.

Although this is a familiar and ofi-told
story by LDS women historians, unfortu-
nately the telling of the story is scattered
throughout this book, so it is difficult to see
how one event led to another. Yet the entire
story is a classic example of how Relief Soci-
ety authority shifted from the women to ward
bishops and the Presiding Bishopric. Look-
ing at the events in isolation from the gradual
loss of power that had occurred earlier ob-
scures the complete picture.

For me, the entire history of the Reliel
Society is a story of a loss of power. The
earliest loss came when Emma Smith at-
tempted to use the organization to argue
against plural marriage; as a result the Soci-
ety was disbanded. When Relief Society was
started again in 1867, the women had their
own meeting buildings, their own magazines
(the Women’s Exponent and the Relief Society
Magazine), and their own programs (in addi-
tion to grain storage, the women had a gene-
alogical ~program, bazaars, and an
independent budget, just to name a few). As
the Church grew and “correlation” programs
were developed to administer 1o a larger
membership, the Relief Society gradually lost
control of its own destiny. The Genealogical
Society, lor example, took over [rom the
women a Deseret News column, an index card
program, and much of the teaching work.
The separate Relief Society Magazine was re-
placed with a yearly women’s issue and then
a few pages in the Ensign. A room in the
meetinghouse replaced the Relief Society
buildings; their budget was absorbed by the
ward. Like the grain storage programs, this
loss of power was gradual and part ol a larger
plan to bring the auxiliaries under priest-
hood direction. While the Sunday School
and the Young Men's Mutual Improvement
Association also lost power with the reorga-
nization, the men who directed those pro-
grams still maintained priesthood authority.
Only women’s organizations lost all sense of
power.

While this story is gloomier than the au-
thors wanted to present, understanding this
loss of control is an essential element to un-
derstanding Relief Society history. Many of
these facts are presented, but they are not
tied together. Therefore, like my homemak-
ing projects, the craft of historical interpreta-
tion was never completed in this book.

But did 1 expect answers to these tough
questions in this book? Realistically, no. The
authors are aware of the concerns and have
dealt with them in other forums, but I didn't
expect to find them openly dealt with in a
Deseret Book publication for the general
Church. To understand the complete history
of Relief Society, we need to look beyond the
“official statements” to the “alternate voices”
(just as to see the concerns of LDS women we
must look beyond the official Reliel Society
meetings to informal gatherings). Women of
Covenant, like Relief Society, will be the stan-
dard for women in the Church; unlortu-
nately, it does not provide the vital
explanations we need to learn from the past.

ELIZA AND HER SISTERS, a collection
ol previously published essays on Eliza R.
Snow by Maureen Ursenbach Beecher, also
reminds me of homemaking meetings. Once
again, there is a special spirit in the book.
Sister Snow does “come to life” as the sum-
mary on the back of the book suggests. With
carefully crafted prose, Beecher shares her
insights on Snow as a “poetess, prophetess,
priestess, and presidentess.” Just as 1 leave

homemaking meetings [eeling a new close-

ness to the women who were there, when 1

finished this book I felt a [resh kinship with
Snow and some of her early associations.
Although I had read all of the articles eatlier,
having them placed together provided new
insights. 1 especially admire the concluding
chapter which looks at the informal power of
the early Mormon “leading sisters” and hon-
estly concludes that just as there was a male
power structure in Utah that was connected
by kinship ties there was also a female elite
who dictated the women’s organizations and
roles in the Church.

Yet there are also elements of what I dis-
like about homemaking meetings in this
book as well. Because the book consists of
essays originally published Lo stand on their
own, just as in homemaking meetings there
is a lot of repetition. And while the author
adapts some of the latest in feminist studies
in each chapter and addresses some of the
difficult questions about Mormon women
and power (and that is to the credit of the
journals that originally published the articles
and Aspen Books who put together the
study), 1 left the discussion still feeling that
the process of historic interpretation was not
complete. 1 want to know more about why
the Relief Society was disbanded in 1844 and
not started again until 1867 in Utah. 1crave
a better understanding of the meaning of
women meeting together at Winter Quarters.
I want to have a better grasp of how the
“leading sisters” allected the lives of the more
“ordinary” Mormon women. And more than
that, [ want to be able 1o tie together all of the
pieces of Snow’s life mentioned in this book
and see her as a complete person rather than
in [ragments. Beechers complete biography
ol Snow should deal with this question, but
for now I am stuck with disjointed pieces.
Like homemaking meetings which look at a
different topic each month and the only
thread is the same women in attendance,
Eliza and Her Sisters only barely holds to-
gether because Snow is in all of the chapters.

Women of Covenant and Eliza and Her Sis-
ters are both attempts to look honestly at the
role of women in the Mormon church. How-
ever, it will take [uture studies to fully dis-
cover that. These future books and articles
will have to be willing to pose hard questions
and accept unpleasant and uncomfortable
answers. Until then our studies of Mormon
women, like Relief Society homemaking
meetings, will remain delightful gatherings
of love and [riendship in a safe comfort zone,
but provide no real guidelines to help
women deal with their daily lives. w
A SPOKESPERSON FOR THE NEW
“LOST GENERATION”

HOW I GOT CULTURED: A NEVADA MEMOIR
By Phyllis Barber
The University of Georgia Press, 1992
189 pages, cloth, $24.95

Reviewed by Margaret Young

I FIRST MET Phyllis Barber at a Sun-
stone Symposium where we were doing
readings—she from her novel And The Desert
Shall Blossom and 1 [rom Salvador. Both ol us
had agents representing our work and high
hopes ol national publication. However,
both of us ended up publishing with good—
but nonetheless limited—regional presses
(Phyllis with the University of Utah Press
and I with Aspen). She heard [rom the “big”
publishers essentially the same thing 1 did:
“Good work, but inaccessible to our audi-
ence.”

Perhaps what excites me most about
Barber’s novel, How I Got Cultured, is that it
comes pre-decorated as the winner ol the
prestigious Associated Writing Programs
award for creative non-fiction and is pub-
lished by the University of Georgia Press—
lar, far away [rom Utah. This signals that
once again writers coming from, and un-
ashamedly writing about, Mormon begin-
nings may indeed become “accessible” to a
national audience—something that hap-
pened decades ago with the so-called lost
generation: Virginia Sorensen, Vardis Fisher,
and Maurine Whipple.

Phyllis has done it. She has made her
Mormon “culture” very accessible, not only
because of her obvious love and command of
language, her humorous, painfully honest
accounts ol growing up as the bishops
daughter in the Nevada desert, but because
she presents her Mormonism from the con-
text of her own life, a life so realistically
described and its episodes so familiar that
they surely must have resonated even to
typesetters in Georgia.

MARGARET YOUNG'S latest book, Elegies
and Love Songs recently won the Association for
Mormon Letters award for short fiction.
She relates the Joseph Smith story as she
heard it in Primary class, complete with chil-
dren echoing demands to know why the
Holy Ghost isn't pictured in the visual aid,
and the teacher assuring them that, though
the Holy Ghost has no body and is therelore
invisible, he isn't like the scary ghosts hig
kids talk about. She describes ward talent
night, where “A Spanish dancing costume
[hung| [rom a nail where a picture ol Joseph
Smith receiving his vision hung on Sun-
days.” She describes a ward dinner: “We had
to pray over the lood on our bulfet table
belore we scooped and plucked and mathe-
matically figured out how to [ill a plate to
capacity.” And she shows Mormon doctrine
from a childs perspective: “Being a good
Mormon was the most important thing any-
one could ever think of doing, and every-
thing on earth was only (ransient,
sandwiched between the pre-existence and
the herealter.”

Barber details how she got “cultured” in
the Mormon faith. And her sometimes mys-
tical experiences with the outside
“culture™—both the raucous Las Vegas cul-
ture ol dance and barroom cowboys, and the
artistic “culture” personified by Leonard
Bernstein—are evocative and all the more
poignant when juxtaposed with her religions
growth and/or captivity.

There is another possible interpretation
ol the word “cultured” in her title—whether
she intended it or not. I'm thinking of
“cultured”  buttermilk  or yogurt, the
“culture” as a souring agent: Barber tells her
story [rom close-up, yet sourfully far away.
Though Phyllis Barber may be the spokes-
person for the new “lost generation” of Mor-
mon writers, even when she seems to
patronize Mormons just a little in writing
about her past, she shows a deep fondness

underlying her prose. She even tells us that
the Holy Ghost once spoke to her, assuring
her he loved her and would show her the
way. The Holy Ghost, it seems, was very
much a part of her coming of age.

How I Got Cultured is a break-through
book. It begins 1o present the full Mormon
picture—neither caricatured nor idealized—
that we Mormon writers must present if we
are to lirmly establish ourselves in the
borderless literary canon. And Phyllis Barber
is an ideal writer to do this for us. She is
hersell a literary explosion, something lile
the nuclear bomb test cloud she describes in
her book, a cloud that “flowered, mush-
roomed, turned itsell inside out, and poured
into the sky.”

And could be seen, I might add, lrom
miles away, =]

BOOKNOTE

IMAGINATION COMES
TO BREAKFAST

Signature Books, 1992, 60 pages, $9.95
Poems by Kalhy Evans

KATHY EVANS'S Imagination Comes (o
Breakfast is aptly named and well designed.
The steaming cup and pink carnations on the
cover [all into a sky where an egg cup opens
into a rooster and floats away. Likewise, the
poems inside surprise us like the angles of
domestic life, sharp in their sudden perspec-
tives.

“I have my own apocalypse,” the consis-
tent “voice” in these poems tells the Jehovah’s
Witnesses at her door. “The soup bones in
the broth are bubbling, /1 hear spiders in the
cupboards, /and the angels shaking tambou-
rines.”

Indeed, in the organic way such women
create homes, Evans evolves a world ol mys-
tery teeming just below the dust left by heavy
traffic. Poems of love, tedium, tension, and
joy intermix, and both genders are welcome
here.

“If you were infinite, I would / count you
anyway, and if I were the color of fire, / you
would be the memory of fire,” she explains in
“Aggregates.”

This tall, sixty-page collection offers in-
sightful interludes for any reader capable of
wandering between breakfast and imagina-
tion. Congratulations to Signature Books,
once again, for its discernment and commit-
ment to excellent writing. ©

—LINDA SILLITOE
A PEEK INTO CHURCH PROTOCOL

VICTIMS: THE LDS CHURCH
AND THE MARK HOFMANN CASE
By Richard E. Turley Jr.
University of Illinois Press, 1992, 519 pages, cloth, $27.95

< &
. W7 %

Reviewed by Fred C. Esplin

WELL, AS IT wurns out, the Church
had the McLellin collection all along—Ilong
before Mark Hofmann tried to sell it to them.
But the lack of a comprehensive list of the
holdings in the Church and First Presidency
archives prevented anyone—including the
Church archivist or the First Presidency—
from knowing it.

Thats perhaps the most interesting of
many insights provided by the latest book on
the tragedy wrought by Holmann. Another
is the most complete accounting available of
Hofmann documents acquired by the
Church (in the appendix).

Richard Turley is the managing director of
the LDS Church Historical Department and
Victims is his attempt to give the Churchs
side of the story. As Turley unabashedly ex-
plains in his preface, he had two purposes in
mind in writing the book: first, to tell the
story from the Church’s point of view; and
second, to set the record straight, or, as
Turley puts it, to “correct some misconcep-
tions about the case.”

“What misconceptions?” you ask. Well,
that the Church was trying to buy historical
documents to hide them, that the Church
didn’t cooperate fully with law enforcement
authorities in the investigation, or that the
Church had anything to be embarrassed
about in the way it handled the whole mat-
ter.

Clearly, Turley had his work cut out for

FRED ESPLIN is manager of KUED-TV at the
University of Utah, a Sunday School teacher, and
an occasional cowboy.
him. But despite the size of the task, Victims
is a remarkable book and an important con-
tribution to the historical record of the whole
allair.

Il you're looking for an impartial, com-
plete accounting of the Holmann allair, this
isn't the book lor you—your time would be
better spent reading A Gathering of Saints by
Richard Lindsay or Salamander by Linda
Sillitoe and Allen Roberts. But, il you've read
those books (and il you haven' already
wasted your time with Gregory Smith and
Steven Naileh’s Mormon Murders, don't) and
would like to round out your understanding
with the Churchs view, Victims is the book
for you. Certainly it’s a must for any serious
scholarly study of that bleak episode in Mor-
mon history.

Victims provides access (albeit selective)
to the diaries, correspondence, and inter-
views with the principal general authorities
involved in the case. The book is exhaus-
tively documented and much of the more
interesting details are in the [ootnotes (100
pages worth), some of which are devoted 10
“correcting” previously published sources.

Among the more revealing aspects of the
book, in addition to the major contribution
of offering the Churchs side of the story, is
some insight into the inner workings ol the
Church. The documentation of how a mem-
ber of the First Quorum of Seventy (Elder
Pinnock) relates to a member of the Quorum
of the Twelve (Elder Oaks), how they, in
turn, relate 10 a member of the First Presi-
dency (President Hinckley), and how the
Church bureaucracy relates o the general
authorities, are all a study in contemporary

Church government. The respect for proto-
col, the deference shown to position, the
assumption ol unstated but assumed
wishes—it5 all there and lends an important
understanding to how things work at
Church headquarters.

You gain understanding and feel empathy
for Elder Dallin Oaks as he anguishes over
newspaper and TV accounts that call into
question the actions and motives ol the
Church. But you cant help but wonder il
Church criticism of inaccuracies or distor-
tions in the press couldn have been better
dealt with at the time by providing the press
more access rather than keeping them at
arms length.

You also get the feeling as you read the
book that the phrase “The buck stops here”
doesn't apply at Church headquarters. Re-
grettably, the Church is not immune [rom
bureaucratic obluscation.

All that said, Victims is an important con-
tribution to the historical record of the
Hofmann affair. 1t will be interesting o see
how the Church chooses to deal with future,
unpleasant episodes—and what balance it
seeks between providing access to historians
and the news media versus issuing an
“official” version ol events [or the record. &

Revised second edition:

For Those Who Wonder
Managing Religious
Questions and Doubts

by D. Jeff Burton
Foreword by Lowell L. Bennion

Includes two new essays: Developing a
Church-compatible Model for Living
and How to Manage
the Loss of Belief, plus
The Phenomenon of
the Closet Doubter,
How to Help Others
with Religious
Questions and

Doubits, and
Self-assessment

of Personal Beliefs.

ISBN 0-9623160-4-0. About $7.
Available at all LDS Bookstores
Brand new:

Progression: The Afterlife
by D. Jeff Burton

Tongue-in-cheek exploration of
Mormon afterlife folklore and its
impact on today’s men and women,
Send $6 to:
IVEPress, Inc.,
2974 S0.900E., Bntfl, UT 84010
NEWS

BYU FIRES TWO
CONTROVERSIAL FACULTY
MEMBERS

BYU FACULTY members David
Knowlton, assistant professor
ol anthropology, and Cecilia
Konchar Farr, assistant professor
ol English, were notified in 9 June
letters that the university had ap-
proved a decision by its faculty
council on rank and status to
deny them candidacy [or contin-
uwing status (tenure). The univer-
sity decisions prompted heated
protests and accusations of viola-
tions of academic lreedom.

The actions were the culmina-
tion of a year-long third-year em-
ployment review process, which
is a major hurdle in gaining con-
tinuing status alter five years ol
employment.  BYU  considers
three areas in its faculty evalua-
tion: scholarship—books and ar-
ticles in peer-reviewed proles-
sional journals; teaching—stu-
dent and department evalua-
tions; and citizenship—univer-
sity committee assignments and
general contribution to the uni-
versity community.  Keeping
BYU's honor code isalso required.

Given that the announcement
was, by some accounts, wo
months overdue, it had been pre-
ceded by wild rumors and specu-
lations on how BYU and the
Church were preparing to drop the
bomb on its trouble makers.

In announcing the decision of
the faculty council, both BYU
spokesperson Margaret Smoat and
BYU President Rex Lee mitially, and
somewhat delensively, said the de-
cisions 1o terminate Knowlton and
Farr were based solely on “inade-
quate performance” in scholar-
ship. They denied that either in-
dividual was "being punished [or
political views, religious outlook,
or criticism of the Church.”

But both Farr and Knowlton,
citing their termination letters,
said they were being punished for
their religious and  political
views, not for their scholarship,
which each should have
been adequate lor the review
process,

The controversy focused  on
three issues: whether Farrs and
Knowlons  scholaiship  merited
dismissal: whether there were really
hidden Church agendas in the
university’s action; and whether the
review process operated correctly,

REVIEW PROCESS

To understand the debate, it is
first helplul to understand the pro-
cess by which a faculty member is
granted tenure, a status that tradi-
tionally has been granted laculty
members 1o insulate them and
their research from unwarranted
discipline.

Like most U5, universities,
individuals hired for permanent
laculty positions at BYU go
through a multi-year review pro-
cess belore being granted tenure.
Belore the initial hiring, BYU re-
quires that prospective faculty
members pass a general authority
interview and be approved by
both the department and the uni-
versity. Alter three years, the
individual's performance is re-
viewed, and., il found satisfactory,
he or she oflicially becomes a
candidate for continuing status.
At this stage, an individual may
also be terminated or given a pro-
visional candidacy with specilic
areas that must be addressed to
acquire tenure. The primary pur-
posc of the third-year review is to
give prolessors a sense of how
they stand with respect 1o obtain-
ing tenure and knowledge of
what defects in their perfor-
mance need o be corrected. Two
years later, at the five year review,

saicl

candidates are reviewed again
and are cither terminated or
given permanent status.

BYU students protesting faculty firings

The faculty review process
starts with the prolessor compil-
ing a review [ile of relevant inlor-
mation—published articles,
teaching evaluations, papers pre-
sented at conferences. The uni-
versity department then reviews
the case and makes a recommen-
dation. Next the depariment
chair reviews the case and makes
a recommendation. A college lac-
ulty committee and the college
dean follow the same process.
The case is then reviewed by the
university-wide council on rank
and status, which is comprised of
faculty members and an associate
academic vice president. Finally,
the university president and pro-
vost comprise the [inal level of
the review process.

Of the fifty individuals up for
third-year review this year, live
were terminated. Only Farr and
Knowlton have made public the
outcomes ol their reviews.
Because the announcement ol
the reviews came out later than
usual, Farr and Knowlion had
already signed teaching contracts
with BYU for the 1993-94 school
year and so their university em-
ployment wont end until the
stmmer of 1994,

SCHOLARSHIP

Both Farr and Knowlion
claim that the letters informing
them of their dismissals fail 10
acknowledge much of the aca-
demic material included in their
review [iles.

Knowlton’s department voted
to give him candidacy, and his

department chair voted 1o give
him provisional candidacy. His
college committee and dean also
recommended provisional candi-
dacy. At the university level he
was denied candidacy.

While Knowlton was in-
formed that his teaching and citi-
zenship were satislactory and that
his scholarship was the issue of
termination, Knowlion says his
peer-reviewed articles published
in international journals (one out
ol Oxford and two written in
Spanish in South American jour-
nals) were disallowed by the re-
viewers, who only considered
professional American anthropo-
logical journals where he has not
published.

He also states that he should re-
ceive credit for his article in Dialogue:
A Journal of Mormon Thought and his
[our articles in SUNSTONE, most of
which deal with Latin America, his
lield of study. The charge prompted
a campus cliscussion about scholarly
articles in non-juried publications,
and some propose a new stanclard of
evaluating all articles on scholarship
instead of where it was published.

Although not a [act the review
committees may consider, prior
to his termination announce-
ment  Knowltons  department
had already given him leave [rom
teaching this [all in order to fin-
ish several prolessional articles
and a book.

Alter heated debate, Farr’s
English department voted to give
her provisional candidacy, al-
though the lour-person depart-
ment review committee found
both her teaching and scholar-
ship exceptional. Both her de-
partment chair and college dean
recommended provisional status
with strict behavioral regula-
tions, but the humanities college
review committee and the uni-
versity committee both voted to
deny her candidacy.

Concerning Farr's scholar-
ship, her termination letter,
which has been described by
others as surprisingly mean-spir-
ited, said her publications were
“inadequate in number and qual-
ity.” But the BYU Ad-Hoc Faculty
Committee on Academic Free-
dom—a group ol professors that
has met unofficially for over a
year to discuss academic free-
dom at BYU—reviewed her pub-
lication record and compared it
with individuals who were
granted third-year candidacy in
the college of humanities during
the last five years. The results
show Farr’s statistics to be com-
parable if not above average. She
has published three articles in
peer-reviewed journals (with two
more submitted for publication);
the college average was 1.1. The
average of her student teaching
evaluations was 6.14 on a scale of
7, while the college average was
5.9. Additionally, she has given
17 presentations at scholarly
conferences, far above the 2.8
college average or even the 10.8
average [or professors being
granted full tenure.

In light of these comparisons,
many faculty and students feel that
Farr and Knowlion are being
held to a higher academic stan-
dard (some say its more like the
five-year standard) than other
faculty and that they have cases
for appeal and potential law
suits.

“Previously, the third-year re-
view process has been used to
prepare individuals for their ten-
ure review, not to get rid of fac-
ulty,” said one faculty member.
Similarly, others have noted that
in a less controversial environ-
ment the university would prob-
ably be more interested in culti-
vating these two scholars and
correcting their defects than in
dismissing them.

In contrast, others say that
Knowlton and Farr were simply
caught in the on-going efforts of
the university to raise its academic
standards and what was once pass-
able is no longer the case.

RELIGIOUS AGENDAS

Although the university com-
munity continues to discuss the
merits of Knowlton’s and Farr’s
scholarship, most faculty seem to
feel that the decisions were col-
ored to some debatable degree by
other religious issues, as both
Smoot and Lee also eventually
admitted. Both  Farr and
Knowlton were on the widely ru-
mored, officially denied, but pri-
vately confirmed list of faculty
that general authorities wanted
removed [rom campus (see “BYU
continues to debate Academic
Freedom Issue,” SUNSTONE
16:4). Both were widely known
for their controversial writings.

“l was fired because 1 am a
feminist,” Farr told the Salt Lake
Tribune. Farr has been censured
in the past for her involvement
with VOICE, a BYU student femi-
nist organization, and for her
participation in a Salt Lake pro-
choice rally.

Many feel that an anti-femi-
nist wave is sweeping BYU's cam-
pus. In the English department a
war is currently raging over the
teaching of feminist and
postmodern criticism, and Farr is
an important symbol in the bat-
tle. Gail Houston, another assis-
tant prolessor of English up for
third-year review who was
granted provisional status, says
the review process demonstrated
a clear bias against feminism.
“These firings are political,” she
told the Tribune. “The review pro-
cess is fair most of the time—un-
less you're an activist. Theres
clearly a double standard.”

Knowlton also feels that the
university is hiding the real rea-
sons for his dismissal. He cites as
the sources ol his discipline his
research on Latin American ter-
rorism against the LDS church
that was criticized in the
Church’s statement on symposia,
his SUNSTONE articles, and sev-
eral speeches he has given on
Mormon topics. “The real issue is
academic [reedom,” he said.
Knowlton says his termination
letter clearly acknowledged that
his writings and speeches were
issues in his termination because
they were supposedly detrimen-
tal to the mission of the univer-

sity.

Some see a pattern between
these two cases and David Wrights,
where in 1987 the university can-
didly dismissed him at his third-
year review for his religious beliefs
and not his scholarship (see “BYU
Professor Terminated for Book of
Mormon Beliefs” SUNSTONE 12:3).
They note that Wright was, in part,
targeted for dismissal by conserva-
tives in Religious Education who
acted to have him terminated be-
fore he received the protection of
continuing status. Is there a pattern
emerging of identifying and remov-
ing liberal faculty early in their ca-
reers? they ask.

FAULTY PROCESS?

‘Was BYU merely finding an ac-
ademic ruse to eflect the
Church’s  religious decision?
While there are differing rumors
about a memo [rom Apostle
Boyd K. Packer instructing BYU
administrators to get rid of Farr
and Knowlton, knowledgeable
insiders say that any Church in-
volvement with BYU administra-
tors did not directly alfect the
rank and status council, which
primarily looked at academic
performance. Nevertheless, oth-
ers point out, conservative mem-
bers of the council did not need
to be directly told of the Church's
wishes.

Others cite the university5s re-
cently approved academic guide-
lines that separate disciplining fac-
ulty for religious reasons from reg-
ular academic review and see a
blurring of the line in these cases.

Some criticize the university
review committee for overturn-
ing the college and department
recommendations, which are
theoretically more knowledge-
able about the particular aca-
demic discipline. They cite the
academic review guidelines of
the Association of American Uni-
versity Professors that states that
preference should be given to the
department and college peer re-
views and that only in excep-
tional cases should the university
overturn them.

Some intimately [amiliar with
the universitys processes agree
that there were anomalies in the
process. A letter from provost
Bruce Hafen was inserted into
Farr’s review file that was read by
the department, college, and uni-
versity committees reportedly
implies that her Church standing
is in question (a charge she de-
nies). The letter is considered by
many faculty te be an in-
appropriate and prejudicial in-
tervention in the review process
on the administration’s part. Re-
portedly, some members of the
faculty committees interpreted
the letter as an indication that
Church leaders were applying
pressure for Farr's dismissal.
Others say that Hafens memo
was appropriate because it was
clarifying previous correspond-
ence between him and Farr that
was also in her file.

As public accusations flew
about the reviewers lying about
the real reasons for the dismiss-
als, President Lee defended the
process: “I want to speak for the
integrity of my university, includ-
ing the integrity of its people and
the integrity of its processes,” he
said. “I have been saddened by

. allegations or innuendoes
that substantial numbers of our
faculty have not told the truth.
Such things are not typical of BYU
and do not bear the approval of
the great majority of us.”

Lee also defended Halen’s
memo as appropriate to the re-
view process. In a column in the
Salt Lake Tribune, Lee wrote, “[I]n
both cases weakness in teaching
and scholarship were enough by
themselves to make candidacy
inappropriate. This does not
mean that citizenship factors
were irrelevant to the university’s
decision; it just means that teach-
ing and scholarship were the pri-
mary grounds. The general issue
was whether they did enough
things right to be given the long-
term commitment of tenure,
rather than whether they did
something wrong.”

Nevertheless, while defend-
ing the process, Lee has said that
its outcome may not have been
correct, and he will reconsider
the cases with an open mind on
appeal. Both Farr and Knowlton
have written letters informing the
university of their intentions to
appeal the decisions. The ap-
peals are, again, decided by Pres-
ident Lee.

RESPONSE

The response to the termi-
nations ignited a firestorm of
controversy on and off campus,
in newspaper stories and let-
ters, on TV and radio talk
shows, and in telephone calls
and office conversations.

Over 100 students gathered
on the afternoon of the an-
nouncement to protest the ac-
tion. Carrying a banner that read
“Stop Academic Terrorism” and
placards with statements such as
“Save the Classroom,” the pro-
testers stood outside the admin-
istration building chanting slo-
gans such as “Stop Telling Lies”
and periodically reading a pre-
pared statement that said in part:
“Silencing . . . activist voices
hurts the quality of education the
university promises in our mis-
sion staterment.”

The demonstration marked the
first time in over 80 years that BYU
students have protested infringe-
ments of academic freedom. The
last such student protest was over
the 1911 firings of Ralph Chamber-
lain and Henry and Joseph Peter-
son [or teaching evolution and bib-
lical higher criticism.

Later in the week, students
protested again on campus and a
protest meeting was held by fac-
ulty and concerned citizens at
the Seven Peaks Resort Hotel in
Provo. David Knowlton called

for an “open discussion of aca-
demic freedom. This university
has trouble with controversy.”
Psychology professor Tomi-Ann
Roberts, who, with her husband,
German professor Bill Davis, are
leaving BYU because of academic
freedom issues, spoke in behalf
of Cecilia Farr.

BYU graduate Joanna Brooks,
who said that she had given back
her diploma to BYU in protest,
said that the terminations will af-
fect BYUS national reputation.
She recounted her experience in-
terviewing for a nationally presti-
gious graduate [ellowship, where
she spent the hour defending the
university from charges of rac-
ism. “They asked how I could call
mysell a feminist after a BYU edu-
cation.” With the addition of the
recent decisions, she said, to
enter BYU now, especially as a
woman, is a mistake.

Many faculty similarly la-
mented the decision. “I'm disap-
pointed and embarrassed,” said
botany prolessor  Samuel
Rushforth, “by a process that
would dismiss Cecilia Farr. I think
shes one of the best at BYU. ...
[SThes improved the educational
discourse on this campus.”

On campus, countless de-
bates continue over the merits of
Knowltons and Farr’s cases, the
Church’s prerogatives, the effect
on the university’s national repu-
tation, and, once again, academic
freedom at a religious school. Re-
portedly, an unofficial faculty
group is being organized to sup-
port the universitys decision and
to counter the work of the Ad-
Hoc committee, which is sup-
porting both Farr and Knowlton.

The Farr-Knowlton news disap-
pointed many younger faculty
members, who privately say they
are now looking for positions at
other universities,

Harold Miller, out-going dean
of honors and general education,
said on KUER-FM that he was leav-
ing BYU alter eighteen years
because it is “a moral obligation to
step away.” “It seems to me that at
this point in time that the univer-
sity—read that the administra-
tion, board of trustees, faculty—

are unsure of what BYU should be.
1 am convinced that they do not
want it to be a university in the
sense that most of us have been
schooled in. . . . A university . . .
is traditionally conceived as a free
and ordered space that is a place
given to inquiry, and that inquiry
is alleged to be unbounded. It is
apparent to me that here the in-
quiry is bounded.”

Many  have  speculated
whether these actions would af-
fect BYU’ accreditation, a once-
a-decade review that begins in
two years. Discounting the possi-
bility, Joseph Malik, director of
the Northwest Association of
Schools and Colleges that re-
views BYU, told the Daily Uni-
verse that accreditation standards
allow for “reasonable limitation
on freedom or inquiry or expres-
sion which are dictated by insti-
tutional purpose” as long as those
limitations are published can-
didly. Nevertheless, it is obvious
issues of academic freedom will
be raised in that review process,
and the Chronicle of Higher Ed-
ucation has already written two
stories on the firings.

Most of the letters and opin-
ion pieces that have filled Utah
newspapers have assumed that
the dismissals were decided by
the LDS church for religious rea-
sons, and the debate has been
over the appropriateness of the
action. A Dan Jones Deseret
News/KSL  poll reported that
while 36 percent of Utahns feel
that faculty at public universities
should be disciplined for ex-
pressing views that embarrass
their institution, 54 percent feel
that individuals at private uni-
versities should be. And 65 per-
cent feel that private, religiously
affiliated universities should be
given more leeway in picking
professors and academic stan-
dards that reflect the institution’s
religious beliefs.

With nasty appeals, debates,
and possible lawsuits on the hori-
zon for the next year, at least one
insider hopes that the Church will
recognize that it will win even if it
reinstates the professors. Given the
national pattern in similar cases,
the chances are that even if their
appeals are granted, Knowlton
and Farr will leave BYU on their
own after a few years. Many disil-
lusioned others may also leave,

aged from applying. A conserva-
tive shift in the faculty would be
accomplished with much less
bloodshed and contention.
Making the same point, one

way over [ifty years before evolu-
tion was taught at BYU after the
1911 firings and wondered just
what kind of religious university
BYU will become if keeps repeat-

Whatever the outcome, this
episode raises the temperature of
on-going identity crisis at BYU to
a point where its eventual trans-
formation may soon become ap-

and similar others may be discour- | faculty sadly noted that it was
ing that reactionary pattern. parent, &

S CALENDAR

THE ASSOCIATION FOR MORMON LETTERS has issued a
call for papers for the 1994 AML symposium. Persons with proposals
or finished papers should write or phone program chair Ann Edwards
Cannon, 75 O Street, Salt Lake City, UT 84103 (801/364-7326).

CROSSROADS, a forthcoming collection of essays written by Mor-
mon women ages 18-40, is being compiled and published to increase
and improve dialogue among women in the Church, develop greater
appreciation and tolerance for diversity of choices women make, deepen
understanding for the struggles and dilemmas women face, and explore
what might be unique about how Mormon women look at decisions.
Send first draft (1400 word min.) or detailed outline by 31 July 1993
to: Mary B. Johnson, Winsor School, Pilgrim Road, Boston, MA 02215.
Art and poetry will also be considered.

DESERET INTERNATIONAL FOUNDATION has given hope
to thousands of people worldwide. The foundation is composed of
medical personnel, many who are former LDS missionaries, who
donate their time to facilitate major surgeries, dental work, and
hospices in the Philippines, India, Thailand, China, Guatemala,
Nicaragua, El Salvador, Zimbabwe, Uganda, Brazil, Bolivia, Costa
Rica, Tonga, and Indonesia. The foundation, run on a volunteer
basis, works with a relatively small budget. Because of this, it cannot
sponsor expensive operations like heart surgery; instead, the focus is
on deformities and injuries such as cataracts, crossed eyes, cleft lips
and palates, club feet, etc. Last year it conducted 3,000 surgeries.
Foundation president E. William Jackson said that the foundation
designs individual programs to meet the countrys needs and recruits
local people to help in their own country. Contact: Deseret Founda-
tion, 890 Quail Valley Drive, Provo, UT 84604 (801/221-0919).

INTERNATIONAL CONFERENCE ON SEX AND RELIGION
has issued a call for papers for its first annual conference tentatively
scheduled for 16-19 November 1994 in Salt Lake City. As soon as
sufficient funding is available, a forthcoming quarterly journal, Inter-
national Journal on Sex and Religion, will be announced. Please
send proposals for the conference, or requests for more information,
to: International Conference on Sex and Religion, 369 East 900
South #280, Salt Lake City, UT 84111.

LOWELL BENNION FEST to celebrate his 85th birthday and
many and various contributions. Friends are planning a day of
scholarly papers, personal reflections, and community service on
Saturday, 7 August, at the University of Utah Student Union Building.
Sponsored by Douglas Alder, Mary Bradford, Eugene England, Emma
Lou Thayne, and the Lowell Bennion Community Service Center,

MILLENNIAL INTERIM COMMITTEE is a new, informal soci-
ety of faithful, thinking Mormons and other sincere Christians who
wish to discuss common interests and expand friendships with
people of similar minds and open hearts. They hope to eventually
produce a monthly publication to complement other scholarly Mor-
mon publications, but with slightly less research-oriented articles,
more news, more discussion, and readers’ letters. For more informa-
tion, please send a SASE to: Millennial Interim Committee, PO, Box
11951, Salt Lake City, UT 84147.
SUNSTONE CONFERENCES

1993 SALT LAKE SYMPOSIUM will be held 11-14 August
1993 at the Salt Lake Hilton. To volunteer (every hour volunteered
means one free session) or to request a preliminary program, please
contact: Greg Campbell, The Sunstone Foundation, 331 Rio Grande
Street, Suite 206, Salt Lake City, UT 84101-1136 (801/355-5926).

CHICAGO SUNSTONE SYMPOSIUM will be held on 22-23
October 1993. Contact: Kirk and Becky Linford, 961 Elm Court,
Naperville, IL 60540 (708/778-9551).

NORTHEAST SUNSTONE SYMPOSIUM will be held 12-13
November 1993 at the Burlington Marriott Hotel. Contact: Don
Gustavson, 413 Clearview Avenue, Torrington, CT 06790 (203/496-
7090).

NORTHWEST SUNSTONE SYMPOSIUM will be held 29-30
October 1993 at the Mountaineers Building in Seattle, WA. Contact:
Molly Bennion, 1150 22nd Ave East, Seattle, WA 98112-3517
(206/325-6868).

SUNSTONE SYMPOSIUM WEST will be held 11-12 March
1994 at the Burbank Airport Hilton.

INFORMATION WANTED ON
PATRIARCH JUDSON TOLMAN.

Any information on his before and alter manifesto
activities would be greatly appreciated, including,
diary entries, patriarchal blessings, and references.

JAMES STAPLES
903 LA BUENA VIDA
FALLBROOK, CA 92028

VOLUNTEERS

to help at the 1993
Salt Lake Symposium,
11-14 August.

Monitor doors, staff tables, prevent chaos from reigning.
Free symposium session for each hour you contribute.
Contact Sunstone at 801/355-5926.
AWARDS

THE ASSOCIATION FOR MORMON LETTERS

1992 awards given at the annual symposium, 23 January 1993, with excerpts from the awards

An Award in the Essay
MARDEN J. CLARK
Liberating Form: Mormon Essays on
Religion and Literature
Salt Lake City: Aspen, 1992

This book appeals to thoughtful Mormons who
are against the grain of intellectual modernity,
claiming still to believe in a divine plan of salva-
tion, eternal laws, ideality, truth, and especially
intimations of a priori essences—all of which are,
to some extent, knowable and, hence, liberating.
The essays reveal a mind confronting dilemma
and working its way toward some kind of accept-
able, if not always comfortable, statement of be-
lief; a mind that has conscientiously been where
it invites the reader to follow, both in doubt and in
faith. The author does not dogmatize or scold; he
hardly even urges. He just shares the joys and
frustrations of a thoughtful, honest, Mormon liter-
ary scholar in precise, clear, honest language.

An Award in Biography for 1992
RUDI WOBBE AND
JERRY BORROWMAN
Before the Blood Tribunal
American Fork: Covenant
Communications, 1992

It is refreshing to find an autobiography that di-
rectly addresses some of the dilemmas faced by
the Mormon world-wide church. Before the Blood
Tribunal tells the story of three German teenag-
ers who took on the Nazi regime. The story of
Rudi Wobbe's involvement and imprisonment
throughout the war is powerful. The authors use
straightforward language—"telling it as it was"
adds to the book's strengths and addresses the
difficult questions of whether Mormons should be
loyal to principles or to governments.

An Award in Poetry
KATHY EVANS
“Wednesday Morning,” “Midweek,”
“Eight Windows," "Vows,"
and “Love to the Second Power"

in Imagination Comes to

Breakfast: Poems
Salt Lake City: Signature Books, 1992.

These poems transcend through the familiar,
awakening to “the splendor / of everything ordi-
nary.” The details, language, and images are
agile and vivid; they settle in the mind with a
strange familiarity—not trite or overused or even
expected, but fitting, right, satisfying. They are as
full of movement and sound as they are of con-
templation. This realization that “Time is travel-
ling away from us again, / her cape blowing
backwards in the wind, / her songs, scarves and
hair unbraiding,” that reminds us to love what we
see, to embrace what we find. They “instruct” us
to travel forward in love, “to go on loving," by
helping us see the ever-shifting patterns of a
world with which we think we are familiar. “Maybe
it's a question,” writes Evans,

... of taking nothing for granted
| wanted this
to be a love poem
Is there any other kind?

An Award in Children's Literature
BARBARA J. PORTER
AND DILLEEN MARSH

All Kinds of Answers
Salt Lake City: Deseret Book, 1992

This is an honest book that ends with "answers
that only Heavenly Father knows. You can hear
him when you're very still and listen with your
heart. His are the very best answers of all.” There
is no preaching here, yet child and God are
brought together. The illustrations are rich with
variation: girls and boys of different races, ages,
and costumes. A girl wearing a Superman suit on
one page contrasts with one in a wheelchair. The
soft tones of the colored pencil drawings com-
bined with the large odd-angled graphics pro-
duce a wonderful tension: the child's view, an
adult's view, and in one case a pig's-eye view.
Porter and Marsh have eyes and ears to see and
hear the small sights and sounds of a child's
world, but it appeals to both children and adults.

An Award in the Short Story
MARGARET BLAIR YOUNG
Elegies and Love Songs
Moscow, Idaho: University of Idaho Press,
1992

Young's stories are not concerned with ideology
or dogma but with people. Souls. Many are not
Mormon, but peculiar people in their own right,
disturbing and unsettling: a mother who tries to
reconnect with the daughter she deserted; a
woman who loves a man who loves another man;
a man whose wife's lover invites him to watch the
weekly executions near the Saudi oil fields; a
woman who dutifully but bitterly nurses her
grandmother-in-law through her last dying days.
We are reminded that we are indeed our
brother's and sister's keepers, and that before
we can truly love our neighbors we must under-
stand them. In a world fraught with danger in the
form of intimate relations, religion becomes a
necessary precaution for both believers and un-.

An Award in the Novel
ORSON SCOTT CARD
Lost Boys
New York: HarperCollins, 1992

Lost Boys is partly a horror story which
delves into character and partly a psychological
mystery which explores spiritual discernment—

but chiefly it is a serious consideration of the
mature love necessary to carry a family through
crisis. The main characters' primary frait is
growth within the context of family, church, and
community. It's plot is complex, but as tight and
quick-moving as a braided whip, with strands
which appear and disappear. Card lays down
the central story of a child who withdraws into
silence and depression; he plaits into it the story
of the father's struggle with his job, the mother's
efforts to achieve at church. Few novels have
used as a protagonist an average, intelligent,
and active Mormon coping with living in but not
of the world. Card has found the universal in the
particular, effectively using Mormon culture as
the texture of a nationally-marketed novel.

Honorary Life Memberships
EMMA LOU THAYNE

Poet, novelist, essayist, teacher, editor, peace
activist, wordsmith. In the words of Grethe
Petersen, Emma Lou is a "bridge person,”
whose work speaks to people both in and out of
the Mormon culture. Her latest book, Things
Happen: Poems of Survival, showcases
Thayne's poetic gifts: the language at once con-
versational and compressed, the exact image
frequently drawn from domestic detail, the tight
structure that never confines, events ranging
from traveling through Eastern Europe to remem-
bering her five grown daughters to mourning the
death of afriend lost to aips. They reveal a human
who is always passionately engaged by life.
Thaynes works include Spaces in the Sage, Until
Another Day for Butterflies, With Love, Mother,
Never Past the Gate, The Family Bond, And
Woman's Place, Once in Israel, How Much For
the Earth, and As For Me and My House.

RICHARD SCOWCROFT

Utah born and reared, Richard Scowcroft gradu-
ated in English from the University of Utah, re-
ceived a doctorate from Harvard, taught writing
there, and later joined Wallace Stegner as co-di-
rector of Stanford's creative writing program. He
published six novels: Children of the Covenant,
1945, First Family, 1950; A View of the Bay, 1955;
Wherever She Goes, 1967; The Ordeal of Dud-
ley Dean, 1969; and Back to the Mountain, 1973.
The first and the fifth are distinctly Mormon in
setting and theme. A sensibility conditioned by
Mormon values and experience appears in the
rest. Glen Wiese has written: "Scowcroft is imag-
inative, witty, sensitive, and wise—a man who
has lived abundantly and has enjoyed it im-
mensely because he sees the humorous and
serious in life and reveres both. His Kindly ironic
vision penetrates complexities in human experi-
ence, and his language power shares those com-
plexities in dazzling ways."
DROPPED KEYS

IN HIS RECENT book, What Do Mormons Believe?, BYU President Rex
E. Lee apparently got some of the beliefs wrong. The book was
thoroughly edited by the Church-owned Deseret Book Company
stalf and was approved by a general authority reader, but alter its
publication at least one senior general authority strongly chastised
the publisher for some of the book’s contents, which were revised in
subsequent printings. One instance involved Lee’s use of the word
keys, which in twentieth-century LDS usage has been narrowly
defined to mean directing authority held by bishops, priesthood
presidents, and apostles (not counselors or organizations). But in the
nineteenth century, keys was often used more broadly to mean
authority, as in the [amous incident where Joseph Smith told the
Relief Society that he delivered the keys to the Society, whose officers
were “ordained” to lead it. The below revised version [rom page 102
not only standardizes priesthood nomenclature but, interestingly,
also avoids the controversial example of the Reliel Society:

First printing: As discussed in chapter seven, keys of the priest-
hood are distributed to all members according to their callings.
Women in a Reliel Society presidency, for instance, are set apart o
their callings and given the priesthood keys to govern that organiza-
tion.

Third printing: As discussed in chapter seven, authority is distrib-
uted to members according to their callings. The president in a
Primary presidency, [or instance, is set apart to her calling and given
the authority and responsibility to govern that organization.

HUMANIST
MORMON

DIALOGUE

Fri.-Sun., Sep. 24-26, 1993

University Park Hotel - Salt Lake City
- Acadernic Freedom - Freedom of Conscience -

Scripture - Feminism -
Paul Kurtz - Cecelia Konchar Farr - Gerald
Larue - George Smith - Vern Bullough -
- Martha Bradley - Robert Alley - Brent Lee
Metcalfe - Allen Roberts - Many Others!

Registration, incl. Sat. luncheon: $69
Register by mail (w/check) or to charge
call TOLL FREE 1-800-458-1366.

Book hotel rooms directly. Call 1-800-637-4390.
Mention Free Inauiry for conf. rate: $75 sgl/dbl.

FREE INQUIRY - Bax 664 - Buffalo, NY 14226
Dear friends:

Like many others, we have been concerned and saddened by the
increasing climate of confrontation in the Church we love. We
believe that much of the trouble began with miscommunication and
misunderstanding, but has moved beyond to a spirit of distrust and
judgment. We are deeply discouraged at the prospect of hurtful
collisions between parties who may have ceased trying to listen and
understand with as much good will as the gospel suggests.

Believing in the power of fasting and prayer, we have chosen
Saturday, September 11, as a day for us to fast and pray for
understanding and reconciliation within the Church. We invite any
and all who share our concerns to fast with us on that day. We
are not suggesting a fast so that our own points of view may
prevail. We recognize that our own perspectives are imperfect and
believe that God can lead us to greater understanding. Rather, we
will be praying that the spirit of charity, which Christ has
promised to those who prayerfully seek it, may be more abundantly
present in all of our dealings as brothers and sisters.

In making this invitation, we are acting only as concerned
individuals. We represent no group, nor do we plan to form a
group. We make absolutely no claim of Church sponsorship of our
actions, nor do we mean to imply criticism of any individual or
point of view. For us, this is one attempt to do something
positive.

Sincerel

%{éﬁﬁ% ufly
e
221 W. 3700 No.,
